/*
 * Internal module API header file.
 *
 * Generated by SIP 6.9.1
 *
 * Copyright (c) 2023 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of QScintilla.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QsciAPI_H
#define _QsciAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_Vulkan
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_TIMELINE_Qt_6_9_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_SCI_GETRECTANGULARSELECTIONANCHORVIRTUALSPACE 0
#define sipName_SCI_GETRECTANGULARSELECTIONANCHORVIRTUALSPACE &sipStrings_Qsci[0]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONANCHORVIRTUALSPACE 46
#define sipName_SCI_SETRECTANGULARSELECTIONANCHORVIRTUALSPACE &sipStrings_Qsci[46]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONCARETVIRTUALSPACE 92
#define sipName_SCI_GETRECTANGULARSELECTIONCARETVIRTUALSPACE &sipStrings_Qsci[92]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONCARETVIRTUALSPACE 137
#define sipName_SCI_SETRECTANGULARSELECTIONCARETVIRTUALSPACE &sipStrings_Qsci[137]
#define sipNameNr_SC_CASEINSENSITIVEBEHAVIOUR_RESPECTCASE 182
#define sipName_SC_CASEINSENSITIVEBEHAVIOUR_RESPECTCASE &sipStrings_Qsci[182]
#define sipNameNr_setVerbatimStringEscapeSequencesAllowed 222
#define sipName_setVerbatimStringEscapeSequencesAllowed &sipStrings_Qsci[222]
#define sipNameNr_QsciScintilla__AutoCompletionUseSingle 262
#define sipName_QsciScintilla__AutoCompletionUseSingle &sipStrings_Qsci[262]
#define sipNameNr_SCI_GETMOUSESELECTIONRECTANGULARSWITCH 301
#define sipName_SCI_GETMOUSESELECTIONRECTANGULARSWITCH &sipStrings_Qsci[301]
#define sipNameNr_SCI_SETMOUSESELECTIONRECTANGULARSWITCH 340
#define sipName_SCI_SETMOUSESELECTIONRECTANGULARSWITCH &sipStrings_Qsci[340]
#define sipNameNr_SC_CASEINSENSITIVEBEHAVIOUR_IGNORECASE 379
#define sipName_SC_CASEINSENSITIVEBEHAVIOUR_IGNORECASE &sipStrings_Qsci[379]
#define sipNameNr_SCI_AUTOCGETCASEINSENSITIVEBEHAVIOUR 418
#define sipName_SCI_AUTOCGETCASEINSENSITIVEBEHAVIOUR &sipStrings_Qsci[418]
#define sipNameNr_SCI_AUTOCSETCASEINSENSITIVEBEHAVIOUR 455
#define sipName_SCI_AUTOCSETCASEINSENSITIVEBEHAVIOUR &sipStrings_Qsci[455]
#define sipNameNr_verbatimStringEscapeSequencesAllowed 492
#define sipName_verbatimStringEscapeSequencesAllowed &sipStrings_Qsci[492]
#define sipNameNr_QsciLexerPython__IndentationWarning 529
#define sipName_QsciLexerPython__IndentationWarning &sipStrings_Qsci[529]
#define sipNameNr_QsciScintilla__AutoCompletionSource 565
#define sipName_QsciScintilla__AutoCompletionSource &sipStrings_Qsci[565]
#define sipNameNr_QsciScintilla__WhitespaceVisibility 601
#define sipName_QsciScintilla__WhitespaceVisibility &sipStrings_Qsci[601]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONMODIFIER 637
#define sipName_SCI_GETRECTANGULARSELECTIONMODIFIER &sipStrings_Qsci[637]
#define sipNameNr_SCI_GETSELECTIONNANCHORVIRTUALSPACE 673
#define sipName_SCI_GETSELECTIONNANCHORVIRTUALSPACE &sipStrings_Qsci[673]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONMODIFIER 709
#define sipName_SCI_SETRECTANGULARSELECTIONMODIFIER &sipStrings_Qsci[709]
#define sipNameNr_SCI_SETSELECTIONNANCHORVIRTUALSPACE 745
#define sipName_SCI_SETSELECTIONNANCHORVIRTUALSPACE &sipStrings_Qsci[745]
#define sipNameNr_setIndentationGuidesBackgroundColor 781
#define sipName_setIndentationGuidesBackgroundColor &sipStrings_Qsci[781]
#define sipNameNr_setIndentationGuidesForegroundColor 817
#define sipName_setIndentationGuidesForegroundColor &sipStrings_Qsci[817]
#define sipNameNr_InactivePreProcessorCommentLineDoc 853
#define sipName_InactivePreProcessorCommentLineDoc &sipStrings_Qsci[853]
#define sipNameNr_InactiveTripleQuotedVerbatimString 888
#define sipName_InactiveTripleQuotedVerbatimString &sipStrings_Qsci[888]
#define sipNameNr_SCI_GETSELECTIONNCARETVIRTUALSPACE 923
#define sipName_SCI_GETSELECTIONNCARETVIRTUALSPACE &sipStrings_Qsci[923]
#define sipNameNr_SCI_SETSELECTIONNCARETVIRTUALSPACE 958
#define sipName_SCI_SETSELECTIONNCARETVIRTUALSPACE &sipStrings_Qsci[958]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_START_BY_TEXT 993
#define sipName_SC_WRAPVISUALFLAGLOC_START_BY_TEXT &sipStrings_Qsci[993]
#define sipNameNr_SymbolMarginDefaultBackgroundColor 1028
#define sipName_SymbolMarginDefaultBackgroundColor &sipStrings_Qsci[1028]
#define sipNameNr_SymbolMarginDefaultForegroundColor 1063
#define sipName_SymbolMarginDefaultForegroundColor &sipStrings_Qsci[1063]
#define sipNameNr_ASPPythonTripleDoubleQuotedString 1098
#define sipName_ASPPythonTripleDoubleQuotedString &sipStrings_Qsci[1098]
#define sipNameNr_ASPPythonTripleSingleQuotedString 1132
#define sipName_ASPPythonTripleSingleQuotedString &sipStrings_Qsci[1132]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONANCHOR 1166
#define sipName_SCI_GETRECTANGULARSELECTIONANCHOR &sipStrings_Qsci[1166]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONANCHOR 1200
#define sipName_SCI_SETRECTANGULARSELECTIONANCHOR &sipStrings_Qsci[1200]
#define sipNameNr_SC_FOLDFLAG_LINEBEFORE_CONTRACTED 1234
#define sipName_SC_FOLDFLAG_LINEBEFORE_CONTRACTED &sipStrings_Qsci[1234]
#define sipNameNr_QsciScintilla__AnnotationDisplay 1268
#define sipName_QsciScintilla__AnnotationDisplay &sipStrings_Qsci[1268]
#define sipNameNr_SCI_GETADDITIONALSELECTIONTYPING 1301
#define sipName_SCI_GETADDITIONALSELECTIONTYPING &sipStrings_Qsci[1301]
#define sipNameNr_SCI_GETRECTANGULARSELECTIONCARET 1334
#define sipName_SCI_GETRECTANGULARSELECTIONCARET &sipStrings_Qsci[1334]
#define sipNameNr_SCI_SETADDITIONALSELECTIONTYPING 1367
#define sipName_SCI_SETADDITIONALSELECTIONTYPING &sipStrings_Qsci[1367]
#define sipNameNr_SCI_SETRECTANGULARSELECTIONCARET 1400
#define sipName_SCI_SETRECTANGULARSELECTIONCARET &sipStrings_Qsci[1400]
#define sipNameNr_SC_FOLDFLAG_LINEAFTER_CONTRACTED 1433
#define sipName_SC_FOLDFLAG_LINEAFTER_CONTRACTED &sipStrings_Qsci[1433]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_END_BY_TEXT 1466
#define sipName_SC_WRAPVISUALFLAGLOC_END_BY_TEXT &sipStrings_Qsci[1466]
#define sipNameNr_setAutoCompletionCaseSensitivity 1499
#define sipName_setAutoCompletionCaseSensitivity &sipStrings_Qsci[1499]
#define sipNameNr_setIndicatorHoverForegroundColor 1532
#define sipName_setIndicatorHoverForegroundColor &sipStrings_Qsci[1532]
#define sipNameNr_setUnmatchedBraceBackgroundColor 1565
#define sipName_setUnmatchedBraceBackgroundColor &sipStrings_Qsci[1565]
#define sipNameNr_setUnmatchedBraceForegroundColor 1598
#define sipName_setUnmatchedBraceForegroundColor &sipStrings_Qsci[1598]
#define sipNameNr_ASPJavaScriptDoubleQuotedString 1631
#define sipName_ASPJavaScriptDoubleQuotedString &sipStrings_Qsci[1631]
#define sipNameNr_ASPJavaScriptSingleQuotedString 1663
#define sipName_ASPJavaScriptSingleQuotedString &sipStrings_Qsci[1663]
#define sipNameNr_CallTipsNoAutoCompletionContext 1695
#define sipName_CallTipsNoAutoCompletionContext &sipStrings_Qsci[1695]
#define sipNameNr_QsciScintilla__CallTipsPosition 1727
#define sipName_QsciScintilla__CallTipsPosition &sipStrings_Qsci[1727]
#define sipNameNr_SC_FOLDFLAG_LINEBEFORE_EXPANDED 1759
#define sipName_SC_FOLDFLAG_LINEBEFORE_EXPANDED &sipStrings_Qsci[1759]
#define sipNameNr_SC_PRINT_COLOURONWHITEDEFAULTBG 1791
#define sipName_SC_PRINT_COLOURONWHITEDEFAULTBG &sipStrings_Qsci[1791]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITERETAIN 1823
#define sipName_SC_TECHNOLOGY_DIRECTWRITERETAIN &sipStrings_Qsci[1823]
#define sipNameNr_setAutoCompletionFillupsEnabled 1855
#define sipName_setAutoCompletionFillupsEnabled &sipStrings_Qsci[1855]
#define sipNameNr_setAutoCompletionWordSeparators 1887
#define sipName_setAutoCompletionWordSeparators &sipStrings_Qsci[1887]
#define sipNameNr_setHighlightTripleQuotedStrings 1919
#define sipName_setHighlightTripleQuotedStrings &sipStrings_Qsci[1919]
#define sipNameNr_InactiveCommentDocKeywordError 1951
#define sipName_InactiveCommentDocKeywordError &sipStrings_Qsci[1951]
#define sipNameNr_InactiveDeclareInputOutputPort 1982
#define sipName_InactiveDeclareInputOutputPort &sipStrings_Qsci[1982]
#define sipNameNr_PythonTripleDoubleQuotedString 1101
#define sipName_PythonTripleDoubleQuotedString &sipStrings_Qsci[1101]
#define sipNameNr_PythonTripleSingleQuotedString 1135
#define sipName_PythonTripleSingleQuotedString &sipStrings_Qsci[1135]
#define sipNameNr_SCI_ALLOCATELINECHARACTERINDEX 2013
#define sipName_SCI_ALLOCATELINECHARACTERINDEX &sipStrings_Qsci[2013]
#define sipNameNr_SCI_CHARPOSITIONFROMPOINTCLOSE 2044
#define sipName_SCI_CHARPOSITIONFROMPOINTCLOSE &sipStrings_Qsci[2044]
#define sipNameNr_SCI_ENSUREVISIBLEENFORCEPOLICY 2075
#define sipName_SCI_ENSUREVISIBLEENFORCEPOLICY &sipStrings_Qsci[2075]
#define sipNameNr_SCI_GETADDITIONALCARETSVISIBLE 2106
#define sipName_SCI_GETADDITIONALCARETSVISIBLE &sipStrings_Qsci[2106]
#define sipNameNr_SCI_GETWRAPVISUALFLAGSLOCATION 2137
#define sipName_SCI_GETWRAPVISUALFLAGSLOCATION &sipStrings_Qsci[2137]
#define sipNameNr_SCI_SETADDITIONALCARETSVISIBLE 2168
#define sipName_SCI_SETADDITIONALCARETSVISIBLE &sipStrings_Qsci[2168]
#define sipNameNr_SCI_SETWRAPVISUALFLAGSLOCATION 2199
#define sipName_SCI_SETWRAPVISUALFLAGSLOCATION &sipStrings_Qsci[2199]
#define sipNameNr_SC_EFF_QUALITY_NON_ANTIALIASED 2230
#define sipName_SC_EFF_QUALITY_NON_ANTIALIASED &sipStrings_Qsci[2230]
#define sipNameNr_SC_FOLDFLAG_LINEAFTER_EXPANDED 2261
#define sipName_SC_FOLDFLAG_LINEAFTER_EXPANDED &sipStrings_Qsci[2261]
#define sipNameNr_setMatchedBraceBackgroundColor 2292
#define sipName_setMatchedBraceBackgroundColor &sipStrings_Qsci[2292]
#define sipNameNr_setMatchedBraceForegroundColor 2323
#define sipName_setMatchedBraceForegroundColor &sipStrings_Qsci[2323]
#define sipNameNr_QsciScintilla__IndicatorStyle 2354
#define sipName_QsciScintilla__IndicatorStyle &sipStrings_Qsci[2354]
#define sipNameNr_QsciScintilla__WrapIndentMode 2384
#define sipName_QsciScintilla__WrapIndentMode &sipStrings_Qsci[2384]
#define sipNameNr_QsciScintilla__WrapVisualFlag 2414
#define sipName_QsciScintilla__WrapVisualFlag &sipStrings_Qsci[2414]
#define sipNameNr_SCI_DISTANCETOSECONDARYSTYLES 2444
#define sipName_SCI_DISTANCETOSECONDARYSTYLES &sipStrings_Qsci[2444]
#define sipNameNr_SCI_GETCARETLINEVISIBLEALWAYS 2474
#define sipName_SCI_GETCARETLINEVISIBLEALWAYS &sipStrings_Qsci[2474]
#define sipNameNr_SCI_GETHOTSPOTACTIVEUNDERLINE 2504
#define sipName_SCI_GETHOTSPOTACTIVEUNDERLINE &sipStrings_Qsci[2504]
#define sipNameNr_SCI_POSITIONRELATIVECODEUNITS 2534
#define sipName_SCI_POSITIONRELATIVECODEUNITS &sipStrings_Qsci[2534]
#define sipNameNr_SCI_RELEASELINECHARACTERINDEX 2564
#define sipName_SCI_RELEASELINECHARACTERINDEX &sipStrings_Qsci[2564]
#define sipNameNr_SCI_SETCARETLINEVISIBLEALWAYS 2594
#define sipName_SCI_SETCARETLINEVISIBLEALWAYS &sipStrings_Qsci[2594]
#define sipNameNr_SCI_SETHOTSPOTACTIVEUNDERLINE 2624
#define sipName_SCI_SETHOTSPOTACTIVEUNDERLINE &sipStrings_Qsci[2624]
#define sipNameNr_SC_DOCUMENTOPTION_STYLES_NONE 2654
#define sipName_SC_DOCUMENTOPTION_STYLES_NONE &sipStrings_Qsci[2654]
#define sipNameNr_SC_MARGINOPTION_SUBLINESELECT 2684
#define sipName_SC_MARGINOPTION_SUBLINESELECT &sipStrings_Qsci[2684]
#define sipNameNr_autoCompletionCaseSensitivity 2714
#define sipName_autoCompletionCaseSensitivity &sipStrings_Qsci[2714]
#define sipNameNr_resetSelectionBackgroundColor 2744
#define sipName_resetSelectionBackgroundColor &sipStrings_Qsci[2744]
#define sipNameNr_resetSelectionForegroundColor 2774
#define sipName_resetSelectionForegroundColor &sipStrings_Qsci[2774]
#define sipNameNr_setHighlightBackQuotedStrings 2804
#define sipName_setHighlightBackQuotedStrings &sipStrings_Qsci[2804]
#define sipNameNr_setHighlightHashQuotedStrings 2834
#define sipName_setHighlightHashQuotedStrings &sipStrings_Qsci[2834]
#define sipNameNr_CoroutinesIOSystemFacilities 2864
#define sipName_CoroutinesIOSystemFacilities &sipStrings_Qsci[2864]
#define sipNameNr_JavaScriptDoubleQuotedString 1634
#define sipName_JavaScriptDoubleQuotedString &sipStrings_Qsci[1634]
#define sipNameNr_JavaScriptSingleQuotedString 1666
#define sipName_JavaScriptSingleQuotedString &sipStrings_Qsci[1666]
#define sipNameNr_QsciScintilla__CallTipsStyle 2893
#define sipName_QsciScintilla__CallTipsStyle &sipStrings_Qsci[2893]
#define sipNameNr_SCI_ANNOTATIONGETSTYLEOFFSET 2922
#define sipName_SCI_ANNOTATIONGETSTYLEOFFSET &sipStrings_Qsci[2922]
#define sipNameNr_SCI_ANNOTATIONSETSTYLEOFFSET 2951
#define sipName_SCI_ANNOTATIONSETSTYLEOFFSET &sipStrings_Qsci[2951]
#define sipNameNr_SCI_GETADDITIONALCARETSBLINK 2980
#define sipName_SCI_GETADDITIONALCARETSBLINK &sipStrings_Qsci[2980]
#define sipNameNr_SCI_GETLINEENDTYPESSUPPORTED 3009
#define sipName_SCI_GETLINEENDTYPESSUPPORTED &sipStrings_Qsci[3009]
#define sipNameNr_SCI_GETPRIMARYSTYLEFROMSTYLE 3038
#define sipName_SCI_GETPRIMARYSTYLEFROMSTYLE &sipStrings_Qsci[3038]
#define sipNameNr_SCI_RELEASEALLEXTENDEDSTYLES 3067
#define sipName_SCI_RELEASEALLEXTENDEDSTYLES &sipStrings_Qsci[3067]
#define sipNameNr_SCI_SETADDITIONALCARETSBLINK 3096
#define sipName_SCI_SETADDITIONALCARETSBLINK &sipStrings_Qsci[3096]
#define sipNameNr_SC_DOCUMENTOPTION_TEXT_LARGE 3125
#define sipName_SC_DOCUMENTOPTION_TEXT_LARGE &sipStrings_Qsci[3125]
#define sipNameNr_SC_EFF_QUALITY_LCD_OPTIMIZED 3154
#define sipName_SC_EFF_QUALITY_LCD_OPTIMIZED &sipStrings_Qsci[3154]
#define sipNameNr_SC_MARK_CIRCLEMINUSCONNECTED 3183
#define sipName_SC_MARK_CIRCLEMINUSCONNECTED &sipStrings_Qsci[3183]
#define sipNameNr_SC_WRAPVISUALFLAGLOC_DEFAULT 3212
#define sipName_SC_WRAPVISUALFLAGLOC_DEFAULT &sipStrings_Qsci[3212]
#define sipNameNr_autoCompletionFillupsEnabled 3241
#define sipName_autoCompletionFillupsEnabled &sipStrings_Qsci[3241]
#define sipNameNr_autoCompletionWordSeparators 3270
#define sipName_autoCompletionWordSeparators &sipStrings_Qsci[3270]
#define sipNameNr_highlightTripleQuotedStrings 3299
#define sipName_highlightTripleQuotedStrings &sipStrings_Qsci[3299]
#define sipNameNr_resetUnmatchedBraceIndicator 3328
#define sipName_resetUnmatchedBraceIndicator &sipStrings_Qsci[3328]
#define sipNameNr_setAutoCompletionReplaceWord 3357
#define sipName_setAutoCompletionReplaceWord &sipStrings_Qsci[3357]
#define sipNameNr_setStringsOverNewlineAllowed 3386
#define sipName_setStringsOverNewlineAllowed &sipStrings_Qsci[3386]
#define sipNameNr_setWhitespaceBackgroundColor 3415
#define sipName_setWhitespaceBackgroundColor &sipStrings_Qsci[3415]
#define sipNameNr_setWhitespaceForegroundColor 3444
#define sipName_setWhitespaceForegroundColor &sipStrings_Qsci[3444]
#define sipNameNr_ASPJavaScriptUnclosedString 3473
#define sipName_ASPJavaScriptUnclosedString &sipStrings_Qsci[3473]
#define sipNameNr_ASPPythonDoubleQuotedString 3501
#define sipName_ASPPythonDoubleQuotedString &sipStrings_Qsci[3501]
#define sipNameNr_ASPPythonFunctionMethodName 3529
#define sipName_ASPPythonFunctionMethodName &sipStrings_Qsci[3529]
#define sipNameNr_ASPPythonSingleQuotedString 3557
#define sipName_ASPPythonSingleQuotedString &sipStrings_Qsci[3557]
#define sipNameNr_DoubleQuotedHereDocumentVar 3585
#define sipName_DoubleQuotedHereDocumentVar &sipStrings_Qsci[3585]
#define sipNameNr_InactivePreProcessorComment 3613
#define sipName_InactivePreProcessorComment &sipStrings_Qsci[3613]
#define sipNameNr_QsciScintilla__MarkerSymbol 3641
#define sipName_QsciScintilla__MarkerSymbol &sipStrings_Qsci[3641]
#define sipNameNr_SCI_BRACEHIGHLIGHTINDICATOR 3669
#define sipName_SCI_BRACEHIGHLIGHTINDICATOR &sipStrings_Qsci[3669]
#define sipNameNr_SCI_FOLDDISPLAYTEXTSETSTYLE 3697
#define sipName_SCI_FOLDDISPLAYTEXTSETSTYLE &sipStrings_Qsci[3697]
#define sipNameNr_SCI_GETLINESELSTARTPOSITION 3725
#define sipName_SCI_GETLINESELSTARTPOSITION &sipStrings_Qsci[3725]
#define sipNameNr_SCI_GETMOVEEXTENDSSELECTION 3753
#define sipName_SCI_GETMOVEEXTENDSSELECTION &sipStrings_Qsci[3753]
#define sipNameNr_SCI_STUTTEREDPAGEDOWNEXTEND 3781
#define sipName_SCI_STUTTEREDPAGEDOWNEXTEND &sipStrings_Qsci[3781]
#define sipNameNr_SC_FOLDDISPLAYTEXT_STANDARD 3809
#define sipName_SC_FOLDDISPLAYTEXT_STANDARD &sipStrings_Qsci[3809]
#define sipNameNr_SC_IDLESTYLING_AFTERVISIBLE 3837
#define sipName_SC_IDLESTYLING_AFTERVISIBLE &sipStrings_Qsci[3837]
#define sipNameNr_SC_LINECHARACTERINDEX_UTF16 3865
#define sipName_SC_LINECHARACTERINDEX_UTF16 &sipStrings_Qsci[3865]
#define sipNameNr_SC_LINECHARACTERINDEX_UTF32 3893
#define sipName_SC_LINECHARACTERINDEX_UTF32 &sipStrings_Qsci[3893]
#define sipNameNr_SC_MARK_CIRCLEPLUSCONNECTED 3921
#define sipName_SC_MARK_CIRCLEPLUSCONNECTED &sipStrings_Qsci[3921]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITEDC 3949
#define sipName_SC_TECHNOLOGY_DIRECTWRITEDC &sipStrings_Qsci[3949]
#define sipNameNr_resetHotspotBackgroundColor 3977
#define sipName_resetHotspotBackgroundColor &sipStrings_Qsci[3977]
#define sipNameNr_resetHotspotForegroundColor 4005
#define sipName_resetHotspotForegroundColor &sipStrings_Qsci[4005]
#define sipNameNr_setAutoCompletionShowSingle 4033
#define sipName_setAutoCompletionShowSingle &sipStrings_Qsci[4033]
#define sipNameNr_setCaretLineBackgroundColor 4061
#define sipName_setCaretLineBackgroundColor &sipStrings_Qsci[4061]
#define sipNameNr_setHighlightEscapeSequences 4089
#define sipName_setHighlightEscapeSequences &sipStrings_Qsci[4089]
#define sipNameNr_setIndicatorForegroundColor 4117
#define sipName_setIndicatorForegroundColor &sipStrings_Qsci[4117]
#define sipNameNr_setSelectionBackgroundColor 2746
#define sipName_setSelectionBackgroundColor &sipStrings_Qsci[2746]
#define sipNameNr_setSelectionForegroundColor 2776
#define sipName_setSelectionForegroundColor &sipStrings_Qsci[2776]
#define sipNameNr_InactiveDoubleQuotedString 4145
#define sipName_InactiveDoubleQuotedString &sipStrings_Qsci[4145]
#define sipNameNr_InactiveSingleQuotedString 4172
#define sipName_InactiveSingleQuotedString &sipStrings_Qsci[4172]
#define sipNameNr_PreProcessorCommentLineDoc 861
#define sipName_PreProcessorCommentLineDoc &sipStrings_Qsci[861]
#define sipNameNr_QsciScintilla__TabDrawMode 4199
#define sipName_QsciScintilla__TabDrawMode &sipStrings_Qsci[4199]
#define sipNameNr_SCI_ALLOCATEEXTENDEDSTYLES 4226
#define sipName_SCI_ALLOCATEEXTENDEDSTYLES &sipStrings_Qsci[4226]
#define sipNameNr_SCI_AUTOCGETDROPRESTOFWORD 4253
#define sipName_SCI_AUTOCGETDROPRESTOFWORD &sipStrings_Qsci[4253]
#define sipNameNr_SCI_AUTOCSETDROPRESTOFWORD 4280
#define sipName_SCI_AUTOCSETDROPRESTOFWORD &sipStrings_Qsci[4280]
#define sipNameNr_SCI_BRACEBADLIGHTINDICATOR 4307
#define sipName_SCI_BRACEBADLIGHTINDICATOR &sipStrings_Qsci[4307]
#define sipNameNr_SCI_GETADDITIONALCARETFORE 4334
#define sipName_SCI_GETADDITIONALCARETFORE &sipStrings_Qsci[4334]
#define sipNameNr_SCI_GETLINEENDTYPESALLOWED 4361
#define sipName_SCI_GETLINEENDTYPESALLOWED &sipStrings_Qsci[4361]
#define sipNameNr_SCI_GETPASTECONVERTENDINGS 4388
#define sipName_SCI_GETPASTECONVERTENDINGS &sipStrings_Qsci[4388]
#define sipNameNr_SCI_GETSCROLLWIDTHTRACKING 4415
#define sipName_SCI_GETSCROLLWIDTHTRACKING &sipStrings_Qsci[4415]
#define sipNameNr_SCI_GETVIRTUALSPACEOPTIONS 4442
#define sipName_SCI_GETVIRTUALSPACEOPTIONS &sipStrings_Qsci[4442]
#define sipNameNr_SCI_POSITIONFROMPOINTCLOSE 4469
#define sipName_SCI_POSITIONFROMPOINTCLOSE &sipStrings_Qsci[4469]
#define sipNameNr_SCI_SETADDITIONALCARETFORE 4496
#define sipName_SCI_SETADDITIONALCARETFORE &sipStrings_Qsci[4496]
#define sipNameNr_SCI_SETLINEENDTYPESALLOWED 4523
#define sipName_SCI_SETLINEENDTYPESALLOWED &sipStrings_Qsci[4523]
#define sipNameNr_SCI_SETPASTECONVERTENDINGS 4550
#define sipName_SCI_SETPASTECONVERTENDINGS &sipStrings_Qsci[4550]
#define sipNameNr_SCI_SETSCROLLWIDTHTRACKING 4577
#define sipName_SCI_SETSCROLLWIDTHTRACKING &sipStrings_Qsci[4577]
#define sipNameNr_SCI_SETVIRTUALSPACEOPTIONS 4604
#define sipName_SCI_SETVIRTUALSPACEOPTIONS &sipStrings_Qsci[4604]
#define sipNameNr_SCI_STYLEGETSIZEFRACTIONAL 4631
#define sipName_SCI_STYLEGETSIZEFRACTIONAL &sipStrings_Qsci[4631]
#define sipNameNr_SCI_STYLESETSIZEFRACTIONAL 4658
#define sipName_SCI_STYLESETSIZEFRACTIONAL &sipStrings_Qsci[4658]
#define sipNameNr_SC_EFF_QUALITY_ANTIALIASED 4685
#define sipName_SC_EFF_QUALITY_ANTIALIASED &sipStrings_Qsci[4685]
#define sipNameNr_SC_LINECHARACTERINDEX_NONE 4712
#define sipName_SC_LINECHARACTERINDEX_NONE &sipStrings_Qsci[4712]
#define sipNameNr_TriangleCharacterIndicator 4739
#define sipName_TriangleCharacterIndicator &sipStrings_Qsci[4739]
#define sipNameNr_TripleQuotedVerbatimString 896
#define sipName_TripleQuotedVerbatimString &sipStrings_Qsci[896]
#define sipNameNr_highlightBackQuotedStrings 4766
#define sipName_highlightBackQuotedStrings &sipStrings_Qsci[4766]
#define sipNameNr_highlightHashQuotedStrings 4793
#define sipName_highlightHashQuotedStrings &sipStrings_Qsci[4793]
#define sipNameNr_replaceHorizontalScrollBar 4820
#define sipName_replaceHorizontalScrollBar &sipStrings_Qsci[4820]
#define sipNameNr_resetMatchedBraceIndicator 4847
#define sipName_resetMatchedBraceIndicator &sipStrings_Qsci[4847]
#define sipNameNr_setAutoCompletionThreshold 4874
#define sipName_setAutoCompletionThreshold &sipStrings_Qsci[4874]
#define sipNameNr_setAutoCompletionUseSingle 4901
#define sipName_setAutoCompletionUseSingle &sipStrings_Qsci[4901]
#define sipNameNr_setCallTipsBackgroundColor 4928
#define sipName_setCallTipsBackgroundColor &sipStrings_Qsci[4928]
#define sipNameNr_setCallTipsForegroundColor 4955
#define sipName_setCallTipsForegroundColor &sipStrings_Qsci[4955]
#define sipNameNr_setHighlightSubidentifiers 4982
#define sipName_setHighlightSubidentifiers &sipStrings_Qsci[4982]
#define sipNameNr_setUnmatchedBraceIndicator 3330
#define sipName_setUnmatchedBraceIndicator &sipStrings_Qsci[3330]
#define sipNameNr_ASPVBScriptUnclosedString 5009
#define sipName_ASPVBScriptUnclosedString &sipStrings_Qsci[5009]
#define sipNameNr_InactiveCommentDocKeyword 5035
#define sipName_InactiveCommentDocKeyword &sipStrings_Qsci[5035]
#define sipNameNr_InactiveDeclareOutputPort 5061
#define sipName_InactiveDeclareOutputPort &sipStrings_Qsci[5061]
#define sipNameNr_QsciScintilla__BraceMatch 5087
#define sipName_QsciScintilla__BraceMatch &sipStrings_Qsci[5087]
#define sipNameNr_QsciScintilla__MarginType 5113
#define sipName_QsciScintilla__MarginType &sipStrings_Qsci[5113]
#define sipNameNr_SCI_AUTOCGETCANCELATSTART 5139
#define sipName_SCI_AUTOCGETCANCELATSTART &sipStrings_Qsci[5139]
#define sipNameNr_SCI_AUTOCGETTYPESEPARATOR 5165
#define sipName_SCI_AUTOCGETTYPESEPARATOR &sipStrings_Qsci[5165]
#define sipNameNr_SCI_AUTOCSETCANCELATSTART 5191
#define sipName_SCI_AUTOCSETCANCELATSTART &sipStrings_Qsci[5191]
#define sipNameNr_SCI_AUTOCSETTYPESEPARATOR 5217
#define sipName_SCI_AUTOCSETTYPESEPARATOR &sipStrings_Qsci[5217]
#define sipNameNr_SCI_CHARPOSITIONFROMPOINT 5243
#define sipName_SCI_CHARPOSITIONFROMPOINT &sipStrings_Qsci[5243]
#define sipNameNr_SCI_CLEARREGISTEREDIMAGES 5269
#define sipName_SCI_CLEARREGISTEREDIMAGES &sipStrings_Qsci[5269]
#define sipNameNr_SCI_GETADDITIONALSELALPHA 5295
#define sipName_SCI_GETADDITIONALSELALPHA &sipStrings_Qsci[5295]
#define sipNameNr_SCI_GETBACKSPACEUNINDENTS 5321
#define sipName_SCI_GETBACKSPACEUNINDENTS &sipStrings_Qsci[5321]
#define sipNameNr_SCI_GETCARETLINEBACKALPHA 5347
#define sipName_SCI_GETCARETLINEBACKALPHA &sipStrings_Qsci[5347]
#define sipNameNr_SCI_GETLINECHARACTERINDEX 5373
#define sipName_SCI_GETLINECHARACTERINDEX &sipStrings_Qsci[5373]
#define sipNameNr_SCI_GETLINEENDTYPESACTIVE 5399
#define sipName_SCI_GETLINEENDTYPESACTIVE &sipStrings_Qsci[5399]
#define sipNameNr_SCI_GETLINEINDENTPOSITION 5425
#define sipName_SCI_GETLINEINDENTPOSITION &sipStrings_Qsci[5425]
#define sipNameNr_SCI_GETLINESELENDPOSITION 5451
#define sipName_SCI_GETLINESELENDPOSITION &sipStrings_Qsci[5451]
#define sipNameNr_SCI_GETMOUSEWHEELCAPTURES 5477
#define sipName_SCI_GETMOUSEWHEELCAPTURES &sipStrings_Qsci[5477]
#define sipNameNr_SCI_GETPRINTMAGNIFICATION 5503
#define sipName_SCI_GETPRINTMAGNIFICATION &sipStrings_Qsci[5503]
#define sipNameNr_SCI_INDEXPOSITIONFROMLINE 5529
#define sipName_SCI_INDEXPOSITIONFROMLINE &sipStrings_Qsci[5529]
#define sipNameNr_SCI_LINEFROMINDEXPOSITION 5555
#define sipName_SCI_LINEFROMINDEXPOSITION &sipStrings_Qsci[5555]
#define sipNameNr_SCI_MARKERDEFINERGBAIMAGE 5581
#define sipName_SCI_MARKERDEFINERGBAIMAGE &sipStrings_Qsci[5581]
#define sipNameNr_SCI_MARKERENABLEHIGHLIGHT 5607
#define sipName_SCI_MARKERENABLEHIGHLIGHT &sipStrings_Qsci[5607]
#define sipNameNr_SCI_MARKERSETBACKSELECTED 5633
#define sipName_SCI_MARKERSETBACKSELECTED &sipStrings_Qsci[5633]
#define sipNameNr_SCI_MOVESELECTEDLINESDOWN 5659
#define sipName_SCI_MOVESELECTEDLINESDOWN &sipStrings_Qsci[5659]
#define sipNameNr_SCI_MULTIPLESELECTADDEACH 5685
#define sipName_SCI_MULTIPLESELECTADDEACH &sipStrings_Qsci[5685]
#define sipNameNr_SCI_MULTIPLESELECTADDNEXT 5711
#define sipName_SCI_MULTIPLESELECTADDNEXT &sipStrings_Qsci[5711]
#define sipNameNr_SCI_SETADDITIONALSELALPHA 5737
#define sipName_SCI_SETADDITIONALSELALPHA &sipStrings_Qsci[5737]
#define sipNameNr_SCI_SETBACKSPACEUNINDENTS 5763
#define sipName_SCI_SETBACKSPACEUNINDENTS &sipStrings_Qsci[5763]
#define sipNameNr_SCI_SETCARETLINEBACKALPHA 5789
#define sipName_SCI_SETCARETLINEBACKALPHA &sipStrings_Qsci[5789]
#define sipNameNr_SCI_SETFOLDMARGINHICOLOUR 5815
#define sipName_SCI_SETFOLDMARGINHICOLOUR &sipStrings_Qsci[5815]
#define sipNameNr_SCI_SETMOUSEWHEELCAPTURES 5841
#define sipName_SCI_SETMOUSEWHEELCAPTURES &sipStrings_Qsci[5841]
#define sipNameNr_SCI_SETPRINTMAGNIFICATION 5867
#define sipName_SCI_SETPRINTMAGNIFICATION &sipStrings_Qsci[5867]
#define sipNameNr_SCI_STUTTEREDPAGEUPEXTEND 5893
#define sipName_SCI_STUTTEREDPAGEUPEXTEND &sipStrings_Qsci[5893]
#define sipNameNr_SCVS_RECTANGULARSELECTION 5919
#define sipName_SCVS_RECTANGULARSELECTION &sipStrings_Qsci[5919]
#define sipNameNr_SC_CARETSTICKY_WHITESPACE 5945
#define sipName_SC_CARETSTICKY_WHITESPACE &sipStrings_Qsci[5945]
#define sipNameNr_SC_DOCUMENTOPTION_DEFAULT 5971
#define sipName_SC_DOCUMENTOPTION_DEFAULT &sipStrings_Qsci[5971]
#define sipNameNr_SC_FOLDDISPLAYTEXT_HIDDEN 5997
#define sipName_SC_FOLDDISPLAYTEXT_HIDDEN &sipStrings_Qsci[5997]
#define sipNameNr_SC_MARK_BOXMINUSCONNECTED 6023
#define sipName_SC_MARK_BOXMINUSCONNECTED &sipStrings_Qsci[6023]
#define sipNameNr_SC_TECHNOLOGY_DIRECTWRITE 6049
#define sipName_SC_TECHNOLOGY_DIRECTWRITE &sipStrings_Qsci[6049]
#define sipNameNr_StringTableMathsFunctions 6075
#define sipName_StringTableMathsFunctions &sipStrings_Qsci[6075]
#define sipNameNr_StrongEmphasisUnderscores 6101
#define sipName_StrongEmphasisUnderscores &sipStrings_Qsci[6101]
#define sipNameNr_ThickCompositionIndicator 6127
#define sipName_ThickCompositionIndicator &sipStrings_Qsci[6127]
#define sipNameNr_TripleDoubleQuotedFString 6153
#define sipName_TripleDoubleQuotedFString &sipStrings_Qsci[6153]
#define sipNameNr_TripleSingleQuotedFString 6179
#define sipName_TripleSingleQuotedFString &sipStrings_Qsci[6179]
#define sipNameNr_autoCompletionReplaceWord 6205
#define sipName_autoCompletionReplaceWord &sipStrings_Qsci[6205]
#define sipNameNr_createStandardContextMenu 6231
#define sipName_createStandardContextMenu &sipStrings_Qsci[6231]
#define sipNameNr_setCallTipsHighlightColor 6257
#define sipName_setCallTipsHighlightColor &sipStrings_Qsci[6257]
#define sipNameNr_setHotspotBackgroundColor 3979
#define sipName_setHotspotBackgroundColor &sipStrings_Qsci[3979]
#define sipNameNr_setHotspotForegroundColor 4007
#define sipName_setHotspotForegroundColor &sipStrings_Qsci[4007]
#define sipNameNr_setMarginsBackgroundColor 6283
#define sipName_setMarginsBackgroundColor &sipStrings_Qsci[6283]
#define sipNameNr_setMarginsForegroundColor 6309
#define sipName_setMarginsForegroundColor &sipStrings_Qsci[6309]
#define sipNameNr_stringsOverNewlineAllowed 6335
#define sipName_stringsOverNewlineAllowed &sipStrings_Qsci[6335]
#define sipNameNr_ASPJavaScriptCommentLine 6361
#define sipName_ASPJavaScriptCommentLine &sipStrings_Qsci[6361]
#define sipNameNr_DoubleQuotedHereDocument 6386
#define sipName_DoubleQuotedHereDocument &sipStrings_Qsci[6386]
#define sipNameNr_InactiveDeclareInputPort 6411
#define sipName_InactiveDeclareInputPort &sipStrings_Qsci[6411]
#define sipNameNr_InactiveHashQuotedString 6436
#define sipName_InactiveHashQuotedString &sipStrings_Qsci[6436]
#define sipNameNr_JavaScriptUnclosedString 3476
#define sipName_JavaScriptUnclosedString &sipStrings_Qsci[3476]
#define sipNameNr_PythonDoubleQuotedString 3504
#define sipName_PythonDoubleQuotedString &sipStrings_Qsci[3504]
#define sipNameNr_PythonFunctionMethodName 3532
#define sipName_PythonFunctionMethodName &sipStrings_Qsci[3532]
#define sipNameNr_PythonSingleQuotedString 3560
#define sipName_PythonSingleQuotedString &sipStrings_Qsci[3560]
#define sipNameNr_QsciScintilla__FoldStyle 6461
#define sipName_QsciScintilla__FoldStyle &sipStrings_Qsci[6461]
#define sipNameNr_SCI_ANNOTATIONGETVISIBLE 6486
#define sipName_SCI_ANNOTATIONGETVISIBLE &sipStrings_Qsci[6486]
#define sipNameNr_SCI_ANNOTATIONSETVISIBLE 6511
#define sipName_SCI_ANNOTATIONSETVISIBLE &sipStrings_Qsci[6511]
#define sipNameNr_SCI_AUTOCGETCHOOSESINGLE 6536
#define sipName_SCI_AUTOCGETCHOOSESINGLE &sipStrings_Qsci[6536]
#define sipNameNr_SCI_AUTOCSETCHOOSESINGLE 6561
#define sipName_SCI_AUTOCSETCHOOSESINGLE &sipStrings_Qsci[6561]
#define sipNameNr_SCI_GETCONTROLCHARSYMBOL 6586
#define sipName_SCI_GETCONTROLCHARSYMBOL &sipStrings_Qsci[6586]
#define sipNameNr_SCI_GETHOTSPOTACTIVEBACK 6611
#define sipName_SCI_GETHOTSPOTACTIVEBACK &sipStrings_Qsci[6611]
#define sipNameNr_SCI_GETHOTSPOTACTIVEFORE 6636
#define sipName_SCI_GETHOTSPOTACTIVEFORE &sipStrings_Qsci[6636]
#define sipNameNr_SCI_GETHOTSPOTSINGLELINE 6661
#define sipName_SCI_GETHOTSPOTSINGLELINE &sipStrings_Qsci[6661]
#define sipNameNr_SCI_GETINDENTATIONGUIDES 6686
#define sipName_SCI_GETINDENTATIONGUIDES &sipStrings_Qsci[6686]
#define sipNameNr_SCI_GETMOUSEDOWNCAPTURES 6711
#define sipName_SCI_GETMOUSEDOWNCAPTURES &sipStrings_Qsci[6711]
#define sipNameNr_SCI_GETMULTIPLESELECTION 6736
#define sipName_SCI_GETMULTIPLESELECTION &sipStrings_Qsci[6736]
#define sipNameNr_SCI_GETSTYLEFROMSUBSTYLE 6761
#define sipName_SCI_GETSTYLEFROMSUBSTYLE &sipStrings_Qsci[6761]
#define sipNameNr_SCI_INDICGETOUTLINEALPHA 6786
#define sipName_SCI_INDICGETOUTLINEALPHA &sipStrings_Qsci[6786]
#define sipNameNr_SCI_INDICSETOUTLINEALPHA 6811
#define sipName_SCI_INDICSETOUTLINEALPHA &sipStrings_Qsci[6811]
#define sipNameNr_SCI_LINEENDDISPLAYEXTEND 6836
#define sipName_SCI_LINEENDDISPLAYEXTEND &sipStrings_Qsci[6836]
#define sipNameNr_SCI_MARGINGETSTYLEOFFSET 6861
#define sipName_SCI_MARGINGETSTYLEOFFSET &sipStrings_Qsci[6861]
#define sipNameNr_SCI_MARGINSETSTYLEOFFSET 6886
#define sipName_SCI_MARGINSETSTYLEOFFSET &sipStrings_Qsci[6886]
#define sipNameNr_SCI_MARKERLINEFROMHANDLE 6911
#define sipName_SCI_MARKERLINEFROMHANDLE &sipStrings_Qsci[6911]
#define sipNameNr_SCI_SELECTIONISRECTANGLE 6936
#define sipName_SCI_SELECTIONISRECTANGLE &sipStrings_Qsci[6936]
#define sipNameNr_SCI_SETADDITIONALSELBACK 6961
#define sipName_SCI_SETADDITIONALSELBACK &sipStrings_Qsci[6961]
#define sipNameNr_SCI_SETADDITIONALSELFORE 6986
#define sipName_SCI_SETADDITIONALSELFORE &sipStrings_Qsci[6986]
#define sipNameNr_SCI_SETCONTROLCHARSYMBOL 7011
#define sipName_SCI_SETCONTROLCHARSYMBOL &sipStrings_Qsci[7011]
#define sipNameNr_SCI_SETHOTSPOTACTIVEBACK 7036
#define sipName_SCI_SETHOTSPOTACTIVEBACK &sipStrings_Qsci[7036]
#define sipNameNr_SCI_SETHOTSPOTACTIVEFORE 7061
#define sipName_SCI_SETHOTSPOTACTIVEFORE &sipStrings_Qsci[7061]
#define sipNameNr_SCI_SETHOTSPOTSINGLELINE 7086
#define sipName_SCI_SETHOTSPOTSINGLELINE &sipStrings_Qsci[7086]
#define sipNameNr_SCI_SETINDENTATIONGUIDES 7111
#define sipName_SCI_SETINDENTATIONGUIDES &sipStrings_Qsci[7111]
#define sipNameNr_SCI_SETMOUSEDOWNCAPTURES 7136
#define sipName_SCI_SETMOUSEDOWNCAPTURES &sipStrings_Qsci[7136]
#define sipNameNr_SCI_SETMULTIPLESELECTION 7161
#define sipName_SCI_SETMULTIPLESELECTION &sipStrings_Qsci[7161]
#define sipNameNr_SCI_STYLEGETCHARACTERSET 7186
#define sipName_SCI_STYLEGETCHARACTERSET &sipStrings_Qsci[7186]
#define sipNameNr_SCI_STYLESETCHARACTERSET 7211
#define sipName_SCI_STYLESETCHARACTERSET &sipStrings_Qsci[7211]
#define sipNameNr_SCN_AUTOCSELECTIONCHANGE 7236
#define sipName_SCN_AUTOCSELECTIONCHANGE &sipStrings_Qsci[7236]
#define sipNameNr_SCWS_VISIBLEONLYININDENT 7261
#define sipName_SCWS_VISIBLEONLYININDENT &sipStrings_Qsci[7261]
#define sipNameNr_SC_FOLDDISPLAYTEXT_BOXED 7286
#define sipName_SC_FOLDDISPLAYTEXT_BOXED &sipStrings_Qsci[7286]
#define sipNameNr_SC_FOLDFLAG_LEVELNUMBERS 7311
#define sipName_SC_FOLDFLAG_LEVELNUMBERS &sipStrings_Qsci[7311]
#define sipNameNr_SC_IDLESTYLING_TOVISIBLE 7336
#define sipName_SC_IDLESTYLING_TOVISIBLE &sipStrings_Qsci[7336]
#define sipNameNr_SC_INDICFLAG_VALUEBEFORE 7361
#define sipName_SC_INDICFLAG_VALUEBEFORE &sipStrings_Qsci[7361]
#define sipNameNr_SC_LINE_END_TYPE_DEFAULT 7386
#define sipName_SC_LINE_END_TYPE_DEFAULT &sipStrings_Qsci[7386]
#define sipNameNr_SC_LINE_END_TYPE_UNICODE 7411
#define sipName_SC_LINE_END_TYPE_UNICODE &sipStrings_Qsci[7411]
#define sipNameNr_SC_MARKNUM_FOLDERMIDTAIL 7436
#define sipName_SC_MARKNUM_FOLDERMIDTAIL &sipStrings_Qsci[7436]
#define sipNameNr_SC_MARKNUM_FOLDEROPENMID 7461
#define sipName_SC_MARKNUM_FOLDEROPENMID &sipStrings_Qsci[7461]
#define sipNameNr_SC_MARK_BOXPLUSCONNECTED 7486
#define sipName_SC_MARK_BOXPLUSCONNECTED &sipStrings_Qsci[7486]
#define sipNameNr_SC_WRAPINDENT_DEEPINDENT 7511
#define sipName_SC_WRAPINDENT_DEEPINDENT &sipStrings_Qsci[7511]
#define sipNameNr_SC_WRAPVISUALFLAG_MARGIN 7536
#define sipName_SC_WRAPVISUALFLAG_MARGIN &sipStrings_Qsci[7536]
#define sipNameNr_SingleQuotedHereDocument 7561
#define sipName_SingleQuotedHereDocument &sipStrings_Qsci[7561]
#define sipNameNr_TextMarginRightJustified 7586
#define sipName_TextMarginRightJustified &sipStrings_Qsci[7586]
#define sipNameNr_ThinCompositionIndicator 7611
#define sipName_ThinCompositionIndicator &sipStrings_Qsci[7611]
#define sipNameNr_TripleDoubleQuotedString 1107
#define sipName_TripleDoubleQuotedString &sipStrings_Qsci[1107]
#define sipNameNr_TripleSingleQuotedString 1141
#define sipName_TripleSingleQuotedString &sipStrings_Qsci[1141]
#define sipNameNr_WrapIndentDeeplyIndented 7636
#define sipName_WrapIndentDeeplyIndented &sipStrings_Qsci[7636]
#define sipNameNr_autoCompleteFromDocument 7661
#define sipName_autoCompleteFromDocument &sipStrings_Qsci[7661]
#define sipNameNr_autoCompletionShowSingle 7686
#define sipName_autoCompletionShowSingle &sipStrings_Qsci[7686]
#define sipNameNr_highlightEscapeSequences 7711
#define sipName_highlightEscapeSequences &sipStrings_Qsci[7711]
#define sipNameNr_replaceVerticalScrollBar 7736
#define sipName_replaceVerticalScrollBar &sipStrings_Qsci[7736]
#define sipNameNr_setAutoCompletionFillups 7761
#define sipName_setAutoCompletionFillups &sipStrings_Qsci[7761]
#define sipNameNr_setIndicatorOutlineColor 7786
#define sipName_setIndicatorOutlineColor &sipStrings_Qsci[7786]
#define sipNameNr_setMarginBackgroundColor 7811
#define sipName_setMarginBackgroundColor &sipStrings_Qsci[7811]
#define sipNameNr_setMarkerBackgroundColor 7836
#define sipName_setMarkerBackgroundColor &sipStrings_Qsci[7836]
#define sipNameNr_setMarkerForegroundColor 7861
#define sipName_setMarkerForegroundColor &sipStrings_Qsci[7861]
#define sipNameNr_setMatchedBraceIndicator 4849
#define sipName_setMatchedBraceIndicator &sipStrings_Qsci[4849]
#define sipNameNr_updateAutoCompletionList 7886
#define sipName_updateAutoCompletionList &sipStrings_Qsci[7886]
#define sipNameNr_ASPJavaScriptCommentDoc 7911
#define sipName_ASPJavaScriptCommentDoc &sipStrings_Qsci[7911]
#define sipNameNr_AutoCompletionUseSingle 277
#define sipName_AutoCompletionUseSingle &sipStrings_Qsci[277]
#define sipNameNr_BacktickHereDocumentVar 7935
#define sipName_BacktickHereDocumentVar &sipStrings_Qsci[7935]
#define sipNameNr_CentreGradientIndicator 7959
#define sipName_CentreGradientIndicator &sipStrings_Qsci[7959]
#define sipNameNr_LeftSideRoundedSplitter 7983
#define sipName_LeftSideRoundedSplitter &sipStrings_Qsci[7983]
#define sipNameNr_PHPDoubleQuotedVariable 8007
#define sipName_PHPDoubleQuotedVariable &sipStrings_Qsci[8007]
#define sipNameNr_PreProcessorParenthesis 8031
#define sipName_PreProcessorParenthesis &sipStrings_Qsci[8031]
#define sipNameNr_QsciScintilla__EdgeMode 8055
#define sipName_QsciScintilla__EdgeMode &sipStrings_Qsci[8055]
#define sipNameNr_QsciScintilla__WrapMode 8079
#define sipName_QsciScintilla__WrapMode &sipStrings_Qsci[8079]
#define sipNameNr_RoundedBottomLeftCorner 8103
#define sipName_RoundedBottomLeftCorner &sipStrings_Qsci[8103]
#define sipNameNr_SCI_ANNOTATIONGETSTYLES 8127
#define sipName_SCI_ANNOTATIONGETSTYLES &sipStrings_Qsci[8127]
#define sipNameNr_SCI_ANNOTATIONSETSTYLES 8151
#define sipName_SCI_ANNOTATIONSETSTYLES &sipStrings_Qsci[8151]
#define sipNameNr_SCI_AUTOCGETCURRENTTEXT 8175
#define sipName_SCI_AUTOCGETCURRENTTEXT &sipStrings_Qsci[8175]
#define sipNameNr_SCI_CHARRIGHTRECTEXTEND 8199
#define sipName_SCI_CHARRIGHTRECTEXTEND &sipStrings_Qsci[8199]
#define sipNameNr_SCI_CLEARREPRESENTATION 8223
#define sipName_SCI_CLEARREPRESENTATION &sipStrings_Qsci[8223]
#define sipNameNr_SCI_DESCRIBEKEYWORDSETS 8247
#define sipName_SCI_DESCRIBEKEYWORDSETS &sipStrings_Qsci[8247]
#define sipNameNr_SCI_DOCUMENTSTARTEXTEND 8271
#define sipName_SCI_DOCUMENTSTARTEXTEND &sipStrings_Qsci[8271]
#define sipNameNr_SCI_GETCARETLINEVISIBLE 8295
#define sipName_SCI_GETCARETLINEVISIBLE &sipStrings_Qsci[8295]
#define sipNameNr_SCI_GETCHARACTERPOINTER 8319
#define sipName_SCI_GETCHARACTERPOINTER &sipStrings_Qsci[8319]
#define sipNameNr_SCI_GETFIRSTVISIBLELINE 8343
#define sipName_SCI_GETFIRSTVISIBLELINE &sipStrings_Qsci[8343]
#define sipNameNr_SCI_GETINDICATORCURRENT 8367
#define sipName_SCI_GETINDICATORCURRENT &sipStrings_Qsci[8367]
#define sipNameNr_SCI_GETMARGINSENSITIVEN 8391
#define sipName_SCI_GETMARGINSENSITIVEN &sipStrings_Qsci[8391]
#define sipNameNr_SCI_GETPROPERTYEXPANDED 8415
#define sipName_SCI_GETPROPERTYEXPANDED &sipStrings_Qsci[8415]
#define sipNameNr_SCI_GETPUNCTUATIONCHARS 8439
#define sipName_SCI_GETPUNCTUATIONCHARS &sipStrings_Qsci[8439]
#define sipNameNr_SCI_GETSELECTIONNANCHOR 8463
#define sipName_SCI_GETSELECTIONNANCHOR &sipStrings_Qsci[8463]
#define sipNameNr_SCI_INDICATORCLEARRANGE 8487
#define sipName_SCI_INDICATORCLEARRANGE &sipStrings_Qsci[8487]
#define sipNameNr_SCI_MARKERSYMBOLDEFINED 8511
#define sipName_SCI_MARKERSYMBOLDEFINED &sipStrings_Qsci[8511]
#define sipNameNr_SCI_MOVECARETINSIDEVIEW 8535
#define sipName_SCI_MOVECARETINSIDEVIEW &sipStrings_Qsci[8535]
#define sipNameNr_SCI_MOVESELECTEDLINESUP 8559
#define sipName_SCI_MOVESELECTEDLINESUP &sipStrings_Qsci[8559]
#define sipNameNr_SCI_SETCARETLINEVISIBLE 8583
#define sipName_SCI_SETCARETLINEVISIBLE &sipStrings_Qsci[8583]
#define sipNameNr_SCI_SETFIRSTVISIBLELINE 8607
#define sipName_SCI_SETFIRSTVISIBLELINE &sipStrings_Qsci[8607]
#define sipNameNr_SCI_SETFOLDMARGINCOLOUR 8631
#define sipName_SCI_SETFOLDMARGINCOLOUR &sipStrings_Qsci[8631]
#define sipNameNr_SCI_SETINDICATORCURRENT 8655
#define sipName_SCI_SETINDICATORCURRENT &sipStrings_Qsci[8655]
#define sipNameNr_SCI_SETMARGINSENSITIVEN 8679
#define sipName_SCI_SETMARGINSENSITIVEN &sipStrings_Qsci[8679]
#define sipNameNr_SCI_SETPUNCTUATIONCHARS 8703
#define sipName_SCI_SETPUNCTUATIONCHARS &sipStrings_Qsci[8703]
#define sipNameNr_SCI_SETSELECTIONNANCHOR 8727
#define sipName_SCI_SETSELECTIONNANCHOR &sipStrings_Qsci[8727]
#define sipNameNr_SCI_SWAPMAINANCHORCARET 8751
#define sipName_SCI_SWAPMAINANCHORCARET &sipStrings_Qsci[8751]
#define sipNameNr_SCI_TARGETFROMSELECTION 8775
#define sipName_SCI_TARGETFROMSELECTION &sipStrings_Qsci[8775]
#define sipNameNr_SCI_TARGETWHOLEDOCUMENT 8799
#define sipName_SCI_TARGETWHOLEDOCUMENT &sipStrings_Qsci[8799]
#define sipNameNr_SCI_VERTICALCENTRECARET 8823
#define sipName_SCI_VERTICALCENTRECARET &sipStrings_Qsci[8823]
#define sipNameNr_SCI_WORDPARTRIGHTEXTEND 8847
#define sipName_SCI_WORDPARTRIGHTEXTEND &sipStrings_Qsci[8847]
#define sipNameNr_SCN_HOTSPOTRELEASECLICK 8871
#define sipName_SCN_HOTSPOTRELEASECLICK &sipStrings_Qsci[8871]
#define sipNameNr_SCWS_VISIBLEAFTERINDENT 8895
#define sipName_SCWS_VISIBLEAFTERINDENT &sipStrings_Qsci[8895]
#define sipNameNr_SC_AUTOMATICFOLD_CHANGE 8919
#define sipName_SC_AUTOMATICFOLD_CHANGE &sipStrings_Qsci[8919]
#define sipNameNr_SC_FONT_SIZE_MULTIPLIER 8943
#define sipName_SC_FONT_SIZE_MULTIPLIER &sipStrings_Qsci[8943]
#define sipNameNr_SC_MOD_CHANGEANNOTATION 8967
#define sipName_SC_MOD_CHANGEANNOTATION &sipStrings_Qsci[8967]
#define sipNameNr_SC_WRAPVISUALFLAG_START 8991
#define sipName_SC_WRAPVISUALFLAG_START &sipStrings_Qsci[8991]
#define sipNameNr_SquigglePixmapIndicator 9015
#define sipName_SquigglePixmapIndicator &sipStrings_Qsci[9015]
#define sipNameNr_StrongEmphasisAsterisks 9039
#define sipName_StrongEmphasisAsterisks &sipStrings_Qsci[9039]
#define sipNameNr_StutteredPageDownExtend 9063
#define sipName_StutteredPageDownExtend &sipStrings_Qsci[9063]
#define sipNameNr_apiPreparationCancelled 9087
#define sipName_apiPreparationCancelled &sipStrings_Qsci[9087]
#define sipNameNr_autoCompletionThreshold 9111
#define sipName_autoCompletionThreshold &sipStrings_Qsci[9111]
#define sipNameNr_autoCompletionUseSingle 9135
#define sipName_autoCompletionUseSingle &sipStrings_Qsci[9135]
#define sipNameNr_caseInsensitiveKeywords 9159
#define sipName_caseInsensitiveKeywords &sipStrings_Qsci[9159]
#define sipNameNr_highlightSubidentifiers 9183
#define sipName_highlightSubidentifiers &sipStrings_Qsci[9183]
#define sipNameNr_setAutoCompletionSource 9207
#define sipName_setAutoCompletionSource &sipStrings_Qsci[9207]
#define sipNameNr_setCaretForegroundColor 9231
#define sipName_setCaretForegroundColor &sipStrings_Qsci[9231]
#define sipNameNr_setV3BinaryOctalAllowed 9255
#define sipName_setV3BinaryOctalAllowed &sipStrings_Qsci[9255]
#define sipNameNr_setWhitespaceVisibility 9279
#define sipName_setWhitespaceVisibility &sipStrings_Qsci[9279]
#define sipNameNr_CommentDocKeywordError 1959
#define sipName_CommentDocKeywordError &sipStrings_Qsci[1959]
#define sipNameNr_DeclareInputOutputPort 1990
#define sipName_DeclareInputOutputPort &sipStrings_Qsci[1990]
#define sipNameNr_HTMLDoubleQuotedString 9303
#define sipName_HTMLDoubleQuotedString &sipStrings_Qsci[9303]
#define sipNameNr_HTMLSingleQuotedString 9326
#define sipName_HTMLSingleQuotedString &sipStrings_Qsci[9326]
#define sipNameNr_INDIC_COMPOSITIONTHICK 9349
#define sipName_INDIC_COMPOSITIONTHICK &sipStrings_Qsci[9349]
#define sipNameNr_InactiveCommentKeyword 9372
#define sipName_InactiveCommentKeyword &sipStrings_Qsci[9372]
#define sipNameNr_InactiveCommentLineDoc 9395
#define sipName_InactiveCommentLineDoc &sipStrings_Qsci[9395]
#define sipNameNr_InactiveEscapeSequence 9418
#define sipName_InactiveEscapeSequence &sipStrings_Qsci[9418]
#define sipNameNr_InactivePortConnection 9441
#define sipName_InactivePortConnection &sipStrings_Qsci[9441]
#define sipNameNr_InactiveUnclosedString 9464
#define sipName_InactiveUnclosedString &sipStrings_Qsci[9464]
#define sipNameNr_InactiveUserKeywordSet 9487
#define sipName_InactiveUserKeywordSet &sipStrings_Qsci[9487]
#define sipNameNr_InactiveVerbatimString 9510
#define sipName_InactiveVerbatimString &sipStrings_Qsci[9510]
#define sipNameNr_QSCINTILLA_VERSION_STR 9533
#define sipName_QSCINTILLA_VERSION_STR &sipStrings_Qsci[9533]
#define sipNameNr_QsciScintilla__EolMode 9556
#define sipName_QsciScintilla__EolMode &sipStrings_Qsci[9556]
#define sipNameNr_SCI_ANNOTATIONCLEARALL 9579
#define sipName_SCI_ANNOTATIONCLEARALL &sipStrings_Qsci[9579]
#define sipNameNr_SCI_ANNOTATIONGETLINES 9602
#define sipName_SCI_ANNOTATIONGETLINES &sipStrings_Qsci[9602]
#define sipNameNr_SCI_ANNOTATIONGETSTYLE 9625
#define sipName_SCI_ANNOTATIONGETSTYLE &sipStrings_Qsci[9625]
#define sipNameNr_SCI_ANNOTATIONSETSTYLE 9648
#define sipName_SCI_ANNOTATIONSETSTYLE &sipStrings_Qsci[9648]
#define sipNameNr_SCI_AUTOCGETIGNORECASE 9671
#define sipName_SCI_AUTOCGETIGNORECASE &sipStrings_Qsci[9671]
#define sipNameNr_SCI_AUTOCSETIGNORECASE 9694
#define sipName_SCI_AUTOCSETIGNORECASE &sipStrings_Qsci[9694]
#define sipNameNr_SCI_CALLTIPSETPOSITION 9717
#define sipName_SCI_CALLTIPSETPOSITION &sipStrings_Qsci[9717]
#define sipNameNr_SCI_CALLTIPSETPOSSTART 9740
#define sipName_SCI_CALLTIPSETPOSSTART &sipStrings_Qsci[9740]
#define sipNameNr_SCI_CHARLEFTRECTEXTEND 9763
#define sipName_SCI_CHARLEFTRECTEXTEND &sipStrings_Qsci[9763]
#define sipNameNr_SCI_CLEARDOCUMENTSTYLE 9786
#define sipName_SCI_CLEARDOCUMENTSTYLE &sipStrings_Qsci[9786]
#define sipNameNr_SCI_CONTRACTEDFOLDNEXT 9809
#define sipName_SCI_CONTRACTEDFOLDNEXT &sipStrings_Qsci[9809]
#define sipNameNr_SCI_DESCRIPTIONOFSTYLE 9832
#define sipName_SCI_DESCRIPTIONOFSTYLE &sipStrings_Qsci[9832]
#define sipNameNr_SCI_DOCLINEFROMVISIBLE 9855
#define sipName_SCI_DOCLINEFROMVISIBLE &sipStrings_Qsci[9855]
#define sipNameNr_SCI_EDITTOGGLEOVERTYPE 9878
#define sipName_SCI_EDITTOGGLEOVERTYPE &sipStrings_Qsci[9878]
#define sipNameNr_SCI_FINDINDICATORFLASH 9901
#define sipName_SCI_FINDINDICATORFLASH &sipStrings_Qsci[9901]
#define sipNameNr_SCI_GETALLLINESVISIBLE 9924
#define sipName_SCI_GETALLLINESVISIBLE &sipStrings_Qsci[9924]
#define sipNameNr_SCI_GETDOCUMENTOPTIONS 9947
#define sipName_SCI_GETDOCUMENTOPTIONS &sipStrings_Qsci[9947]
#define sipNameNr_SCI_GETLINEENDPOSITION 9970
#define sipName_SCI_GETLINEENDPOSITION &sipStrings_Qsci[9970]
#define sipNameNr_SCI_GETLINEINDENTATION 9993
#define sipName_SCI_GETLINEINDENTATION &sipStrings_Qsci[9993]
#define sipNameNr_SCI_GETPRINTCOLOURMODE 10016
#define sipName_SCI_GETPRINTCOLOURMODE &sipStrings_Qsci[10016]
#define sipNameNr_SCI_GETSELECTIONNCARET 10039
#define sipName_SCI_GETSELECTIONNCARET &sipStrings_Qsci[10039]
#define sipNameNr_SCI_GETSELECTIONNSTART 10062
#define sipName_SCI_GETSELECTIONNSTART &sipStrings_Qsci[10062]
#define sipNameNr_SCI_GETSTYLEBITSNEEDED 10085
#define sipName_SCI_GETSTYLEBITSNEEDED &sipStrings_Qsci[10085]
#define sipNameNr_SCI_GETSUBSTYLESLENGTH 10108
#define sipName_SCI_GETSUBSTYLESLENGTH &sipStrings_Qsci[10108]
#define sipNameNr_SCI_GETWHITESPACECHARS 10131
#define sipName_SCI_GETWHITESPACECHARS &sipStrings_Qsci[10131]
#define sipNameNr_SCI_GETWRAPSTARTINDENT 10154
#define sipName_SCI_GETWRAPSTARTINDENT &sipStrings_Qsci[10154]
#define sipNameNr_SCI_GETWRAPVISUALFLAGS 10177
#define sipName_SCI_GETWRAPVISUALFLAGS &sipStrings_Qsci[10177]
#define sipNameNr_SCI_INDICATORFILLRANGE 10200
#define sipName_SCI_INDICATORFILLRANGE &sipStrings_Qsci[10200]
#define sipNameNr_SCI_INDICGETHOVERSTYLE 10223
#define sipName_SCI_INDICGETHOVERSTYLE &sipStrings_Qsci[10223]
#define sipNameNr_SCI_INDICSETHOVERSTYLE 10246
#define sipName_SCI_INDICSETHOVERSTYLE &sipStrings_Qsci[10246]
#define sipNameNr_SCI_LINEDOWNRECTEXTEND 10269
#define sipName_SCI_LINEDOWNRECTEXTEND &sipStrings_Qsci[10269]
#define sipNameNr_SCI_MARGINTEXTCLEARALL 10292
#define sipName_SCI_MARGINTEXTCLEARALL &sipStrings_Qsci[10292]
#define sipNameNr_SCI_MARKERDEFINEPIXMAP 10315
#define sipName_SCI_MARKERDEFINEPIXMAP &sipStrings_Qsci[10315]
#define sipNameNr_SCI_MARKERDELETEHANDLE 10338
#define sipName_SCI_MARKERDELETEHANDLE &sipStrings_Qsci[10338]
#define sipNameNr_SCI_PAGEDOWNRECTEXTEND 10361
#define sipName_SCI_PAGEDOWNRECTEXTEND &sipStrings_Qsci[10361]
#define sipNameNr_SCI_POINTXFROMPOSITION 10384
#define sipName_SCI_POINTXFROMPOSITION &sipStrings_Qsci[10384]
#define sipNameNr_SCI_POINTYFROMPOSITION 10407
#define sipName_SCI_POINTYFROMPOSITION &sipStrings_Qsci[10407]
#define sipNameNr_SCI_RGBAIMAGESETHEIGHT 10430
#define sipName_SCI_RGBAIMAGESETHEIGHT &sipStrings_Qsci[10430]
#define sipNameNr_SCI_SELECTIONDUPLICATE 10453
#define sipName_SCI_SELECTIONDUPLICATE &sipStrings_Qsci[10453]
#define sipNameNr_SCI_SETLINEINDENTATION 10476
#define sipName_SCI_SETLINEINDENTATION &sipStrings_Qsci[10476]
#define sipNameNr_SCI_SETPRINTCOLOURMODE 10499
#define sipName_SCI_SETPRINTCOLOURMODE &sipStrings_Qsci[10499]
#define sipNameNr_SCI_SETSELECTIONNCARET 10522
#define sipName_SCI_SETSELECTIONNCARET &sipStrings_Qsci[10522]
#define sipNameNr_SCI_SETSELECTIONNSTART 10545
#define sipName_SCI_SETSELECTIONNSTART &sipStrings_Qsci[10545]
#define sipNameNr_SCI_SETWHITESPACECHARS 10568
#define sipName_SCI_SETWHITESPACECHARS &sipStrings_Qsci[10568]
#define sipNameNr_SCI_SETWRAPSTARTINDENT 10591
#define sipName_SCI_SETWRAPSTARTINDENT &sipStrings_Qsci[10591]
#define sipNameNr_SCI_SETWRAPVISUALFLAGS 10614
#define sipName_SCI_SETWRAPVISUALFLAGS &sipStrings_Qsci[10614]
#define sipNameNr_SCI_STYLEGETCHANGEABLE 10637
#define sipName_SCI_STYLEGETCHANGEABLE &sipStrings_Qsci[10637]
#define sipNameNr_SCI_STYLESETCHANGEABLE 10660
#define sipName_SCI_STYLESETCHANGEABLE &sipStrings_Qsci[10660]
#define sipNameNr_SCI_TOGGLEFOLDSHOWTEXT 10683
#define sipName_SCI_TOGGLEFOLDSHOWTEXT &sipStrings_Qsci[10683]
#define sipNameNr_SCI_VISIBLEFROMDOCLINE 10706
#define sipName_SCI_VISIBLEFROMDOCLINE &sipStrings_Qsci[10706]
#define sipNameNr_SCI_WORDPARTLEFTEXTEND 10729
#define sipName_SCI_WORDPARTLEFTEXTEND &sipStrings_Qsci[10729]
#define sipNameNr_SCI_WORDRIGHTENDEXTEND 10752
#define sipName_SCI_WORDRIGHTENDEXTEND &sipStrings_Qsci[10752]
#define sipNameNr_SCN_HOTSPOTDOUBLECLICK 10775
#define sipName_SCN_HOTSPOTDOUBLECLICK &sipStrings_Qsci[10775]
#define sipNameNr_SC_AUTOMATICFOLD_CLICK 10798
#define sipName_SC_AUTOMATICFOLD_CLICK &sipStrings_Qsci[10798]
#define sipNameNr_SC_CHARSET_CHINESEBIG5 10821
#define sipName_SC_CHARSET_CHINESEBIG5 &sipStrings_Qsci[10821]
#define sipNameNr_SC_EFF_QUALITY_DEFAULT 10844
#define sipName_SC_EFF_QUALITY_DEFAULT &sipStrings_Qsci[10844]
#define sipNameNr_SC_FOLDACTION_CONTRACT 10867
#define sipName_SC_FOLDACTION_CONTRACT &sipStrings_Qsci[10867]
#define sipNameNr_SC_FOLDLEVELHEADERFLAG 10890
#define sipName_SC_FOLDLEVELHEADERFLAG &sipStrings_Qsci[10890]
#define sipNameNr_SC_FOLDLEVELNUMBERMASK 10913
#define sipName_SC_FOLDLEVELNUMBERMASK &sipStrings_Qsci[10913]
#define sipNameNr_SC_MOD_CHANGEINDICATOR 10936
#define sipName_SC_MOD_CHANGEINDICATOR &sipStrings_Qsci[10936]
#define sipNameNr_SC_MOD_CHANGELINESTATE 10959
#define sipName_SC_MOD_CHANGELINESTATE &sipStrings_Qsci[10959]
#define sipNameNr_SC_PRINT_COLOURONWHITE 10982
#define sipName_SC_PRINT_COLOURONWHITE &sipStrings_Qsci[10982]
#define sipNameNr_SC_PRINT_SCREENCOLOURS 11005
#define sipName_SC_PRINT_SCREENCOLOURS &sipStrings_Qsci[11005]
#define sipNameNr_SC_WRAPVISUALFLAG_NONE 11028
#define sipName_SC_WRAPVISUALFLAG_NONE &sipStrings_Qsci[11028]
#define sipNameNr_SGMLDoubleQuotedString 11051
#define sipName_SGMLDoubleQuotedString &sipStrings_Qsci[11051]
#define sipNameNr_SGMLSingleQuotedString 11074
#define sipName_SGMLSingleQuotedString &sipStrings_Qsci[11074]
#define sipNameNr_SendScintillaPtrResult 11097
#define sipName_SendScintillaPtrResult &sipStrings_Qsci[11097]
#define sipNameNr_VBScriptUnclosedString 5012
#define sipName_VBScriptUnclosedString &sipStrings_Qsci[5012]
#define sipNameNr_apiPreparationFinished 11120
#define sipName_apiPreparationFinished &sipStrings_Qsci[11120]
#define sipNameNr_autoCompletionSelected 11143
#define sipName_autoCompletionSelected &sipStrings_Qsci[11143]
#define sipNameNr_setCaretLineFrameWidth 11166
#define sipName_setCaretLineFrameWidth &sipStrings_Qsci[11166]
#define sipNameNr_setIndentationsUseTabs 11189
#define sipName_setIndentationsUseTabs &sipStrings_Qsci[11189]
#define sipNameNr_setIndicatorHoverStyle 11212
#define sipName_setIndicatorHoverStyle &sipStrings_Qsci[11212]
#define sipNameNr_setScrollWidthTracking 11235
#define sipName_setScrollWidthTracking &sipStrings_Qsci[11235]
#define sipNameNr_ASPVBScriptIdentifier 11258
#define sipName_ASPVBScriptIdentifier &sipStrings_Qsci[11258]
#define sipNameNr_CircledMinusConnected 11280
#define sipName_CircledMinusConnected &sipStrings_Qsci[11280]
#define sipNameNr_DictionaryParenthesis 11302
#define sipName_DictionaryParenthesis &sipStrings_Qsci[11302]
#define sipNameNr_DoubleQuotedStringVar 11324
#define sipName_DoubleQuotedStringVar &sipStrings_Qsci[11324]
#define sipNameNr_ExtendedPseudoElement 11346
#define sipName_ExtendedPseudoElement &sipStrings_Qsci[11346]
#define sipNameNr_HereDocumentDelimiter 11368
#define sipName_HereDocumentDelimiter &sipStrings_Qsci[11368]
#define sipNameNr_HighlightedIdentifier 11390
#define sipName_HighlightedIdentifier &sipStrings_Qsci[11390]
#define sipNameNr_INDIC_COMPOSITIONTHIN 11412
#define sipName_INDIC_COMPOSITIONTHIN &sipStrings_Qsci[11412]
#define sipNameNr_JavaScriptCommentLine 6364
#define sipName_JavaScriptCommentLine &sipStrings_Qsci[6364]
#define sipNameNr_MessageContextTextEOL 11434
#define sipName_MessageContextTextEOL &sipStrings_Qsci[11434]
#define sipNameNr_MoveSelectedLinesDown 11456
#define sipName_MoveSelectedLinesDown &sipStrings_Qsci[11456]
#define sipNameNr_PHPDoubleQuotedString 11478
#define sipName_PHPDoubleQuotedString &sipStrings_Qsci[11478]
#define sipNameNr_PHPSingleQuotedString 11500
#define sipName_PHPSingleQuotedString &sipStrings_Qsci[11500]
#define sipNameNr_PredefinedIdentifiers 11522
#define sipName_PredefinedIdentifiers &sipStrings_Qsci[11522]
#define sipNameNr_11544 11544
#define sipName_11544 &sipStrings_Qsci[11544]
#define sipNameNr_QsciLexerCoffeeScript 11566
#define sipName_QsciLexerCoffeeScript &sipStrings_Qsci[11566]
#define sipNameNr_SCI_ALLOCATESUBSTYLES 11588
#define sipName_SCI_ALLOCATESUBSTYLES &sipStrings_Qsci[11588]
#define sipNameNr_SCI_ANNOTATIONGETTEXT 11610
#define sipName_SCI_ANNOTATIONGETTEXT &sipStrings_Qsci[11610]
#define sipNameNr_SCI_ANNOTATIONSETTEXT 11632
#define sipName_SCI_ANNOTATIONSETTEXT &sipStrings_Qsci[11632]
#define sipNameNr_SCI_AUTOCGETMAXHEIGHT 11654
#define sipName_SCI_AUTOCGETMAXHEIGHT &sipStrings_Qsci[11654]
#define sipNameNr_SCI_AUTOCGETSEPARATOR 11676
#define sipName_SCI_AUTOCGETSEPARATOR &sipStrings_Qsci[11676]
#define sipNameNr_SCI_AUTOCSETMAXHEIGHT 11698
#define sipName_SCI_AUTOCSETMAXHEIGHT &sipStrings_Qsci[11698]
#define sipNameNr_SCI_AUTOCSETSEPARATOR 11720
#define sipName_SCI_AUTOCSETSEPARATOR &sipStrings_Qsci[11720]
#define sipNameNr_SCI_CALLTIPSETFOREHLT 11742
#define sipName_SCI_CALLTIPSETFOREHLT &sipStrings_Qsci[11742]
#define sipNameNr_SCI_DELETEBACKNOTLINE 11764
#define sipName_SCI_DELETEBACKNOTLINE &sipStrings_Qsci[11764]
#define sipNameNr_SCI_DOCUMENTENDEXTEND 11786
#define sipName_SCI_DOCUMENTENDEXTEND &sipStrings_Qsci[11786]
#define sipNameNr_SCI_FINDINDICATORHIDE 11808
#define sipName_SCI_FINDINDICATORHIDE &sipStrings_Qsci[11808]
#define sipNameNr_SCI_FINDINDICATORSHOW 11830
#define sipName_SCI_FINDINDICATORSHOW &sipStrings_Qsci[11830]
#define sipNameNr_SCI_GETCARETLINEFRAME 11852
#define sipName_SCI_GETCARETLINEFRAME &sipStrings_Qsci[11852]
#define sipNameNr_SCI_GETDIRECTFUNCTION 11874
#define sipName_SCI_GETDIRECTFUNCTION &sipStrings_Qsci[11874]
#define sipNameNr_SCI_GETHIGHLIGHTGUIDE 11896
#define sipName_SCI_GETHIGHLIGHTGUIDE &sipStrings_Qsci[11896]
#define sipNameNr_SCI_GETIMEINTERACTION 11918
#define sipName_SCI_GETIMEINTERACTION &sipStrings_Qsci[11918]
#define sipNameNr_SCI_GETINDICATORVALUE 11940
#define sipName_SCI_GETINDICATORVALUE &sipStrings_Qsci[11940]
#define sipNameNr_SCI_GETMOUSEDWELLTIME 11962
#define sipName_SCI_GETMOUSEDWELLTIME &sipStrings_Qsci[11962]
#define sipNameNr_SCI_GETREPRESENTATION 11984
#define sipName_SCI_GETREPRESENTATION &sipStrings_Qsci[11984]
#define sipNameNr_SCI_GETSELECTIONEMPTY 12006
#define sipName_SCI_GETSELECTIONEMPTY &sipStrings_Qsci[12006]
#define sipNameNr_SCI_GETSELECTIONSTART 12028
#define sipName_SCI_GETSELECTIONSTART &sipStrings_Qsci[12028]
#define sipNameNr_SCI_GETSUBSTYLESSTART 12050
#define sipName_SCI_GETSUBSTYLESSTART &sipStrings_Qsci[12050]
#define sipNameNr_SCI_GETUNDOCOLLECTION 12072
#define sipName_SCI_GETUNDOCOLLECTION &sipStrings_Qsci[12072]
#define sipNameNr_SCI_GETWHITESPACESIZE 12094
#define sipName_SCI_GETWHITESPACESIZE &sipStrings_Qsci[12094]
#define sipNameNr_SCI_GETWRAPINDENTMODE 12116
#define sipName_SCI_GETWRAPINDENTMODE &sipStrings_Qsci[12116]
#define sipNameNr_SCI_HOMEDISPLAYEXTEND 12138
#define sipName_SCI_HOMEDISPLAYEXTEND &sipStrings_Qsci[12138]
#define sipNameNr_SCI_INDICATORALLONFOR 12160
#define sipName_SCI_INDICATORALLONFOR &sipStrings_Qsci[12160]
#define sipNameNr_SCI_INDICGETHOVERFORE 12182
#define sipName_SCI_INDICGETHOVERFORE &sipStrings_Qsci[12182]
#define sipNameNr_SCI_INDICSETHOVERFORE 12204
#define sipName_SCI_INDICSETHOVERFORE &sipStrings_Qsci[12204]
#define sipNameNr_SCI_LINEENDRECTEXTEND 12226
#define sipName_SCI_LINEENDRECTEXTEND &sipStrings_Qsci[12226]
#define sipNameNr_SCI_LINEENDWRAPEXTEND 12248
#define sipName_SCI_LINEENDWRAPEXTEND &sipStrings_Qsci[12248]
#define sipNameNr_SCI_MULTIEDGECLEARALL 12270
#define sipName_SCI_MULTIEDGECLEARALL &sipStrings_Qsci[12270]
#define sipNameNr_SCI_POSITIONFROMPOINT 12292
#define sipName_SCI_POSITIONFROMPOINT &sipStrings_Qsci[12292]
#define sipNameNr_SCI_REGISTERRGBAIMAGE 12314
#define sipName_SCI_REGISTERRGBAIMAGE &sipStrings_Qsci[12314]
#define sipNameNr_SCI_RGBAIMAGESETSCALE 12336
#define sipName_SCI_RGBAIMAGESETSCALE &sipStrings_Qsci[12336]
#define sipNameNr_SCI_RGBAIMAGESETWIDTH 12358
#define sipName_SCI_RGBAIMAGESETWIDTH &sipStrings_Qsci[12358]
#define sipNameNr_SCI_SETCARETLINEFRAME 12380
#define sipName_SCI_SETCARETLINEFRAME &sipStrings_Qsci[12380]
#define sipNameNr_SCI_SETEMPTYSELECTION 12402
#define sipName_SCI_SETEMPTYSELECTION &sipStrings_Qsci[12402]
#define sipNameNr_SCI_SETHIGHLIGHTGUIDE 12424
#define sipName_SCI_SETHIGHLIGHTGUIDE &sipStrings_Qsci[12424]
#define sipNameNr_SCI_SETIMEINTERACTION 12446
#define sipName_SCI_SETIMEINTERACTION &sipStrings_Qsci[12446]
#define sipNameNr_SCI_SETINDICATORVALUE 12468
#define sipName_SCI_SETINDICATORVALUE &sipStrings_Qsci[12468]
#define sipNameNr_SCI_SETMOUSEDWELLTIME 12490
#define sipName_SCI_SETMOUSEDWELLTIME &sipStrings_Qsci[12490]
#define sipNameNr_SCI_SETREPRESENTATION 12512
#define sipName_SCI_SETREPRESENTATION &sipStrings_Qsci[12512]
#define sipNameNr_SCI_SETSELECTIONSTART 12534
#define sipName_SCI_SETSELECTIONSTART &sipStrings_Qsci[12534]
#define sipNameNr_SCI_SETUNDOCOLLECTION 12556
#define sipName_SCI_SETUNDOCOLLECTION &sipStrings_Qsci[12556]
#define sipNameNr_SCI_SETWHITESPACEBACK 12578
#define sipName_SCI_SETWHITESPACEBACK &sipStrings_Qsci[12578]
#define sipNameNr_SCI_SETWHITESPACEFORE 12600
#define sipName_SCI_SETWHITESPACEFORE &sipStrings_Qsci[12600]
#define sipNameNr_SCI_SETWHITESPACESIZE 12622
#define sipName_SCI_SETWHITESPACESIZE &sipStrings_Qsci[12622]
#define sipNameNr_SCI_SETWRAPINDENTMODE 12644
#define sipName_SCI_SETWRAPINDENTMODE &sipStrings_Qsci[12644]
#define sipNameNr_SCI_STUTTEREDPAGEDOWN 12666
#define sipName_SCI_STUTTEREDPAGEDOWN &sipStrings_Qsci[12666]
#define sipNameNr_SCI_STYLEGETEOLFILLED 12688
#define sipName_SCI_STYLEGETEOLFILLED &sipStrings_Qsci[12688]
#define sipNameNr_SCI_STYLEGETUNDERLINE 12710
#define sipName_SCI_STYLEGETUNDERLINE &sipStrings_Qsci[12710]
#define sipNameNr_SCI_STYLERESETDEFAULT 12732
#define sipName_SCI_STYLERESETDEFAULT &sipStrings_Qsci[12732]
#define sipNameNr_SCI_STYLESETEOLFILLED 12754
#define sipName_SCI_STYLESETEOLFILLED &sipStrings_Qsci[12754]
#define sipNameNr_SCI_STYLESETUNDERLINE 12776
#define sipName_SCI_STYLESETUNDERLINE &sipStrings_Qsci[12776]
#define sipNameNr_SCI_TOGGLECARETSTICKY 12798
#define sipName_SCI_TOGGLECARETSTICKY &sipStrings_Qsci[12798]
#define sipNameNr_SCI_WORDLEFTENDEXTEND 12820
#define sipName_SCI_WORDLEFTENDEXTEND &sipStrings_Qsci[12820]
#define sipNameNr_SCI_WORDSTARTPOSITION 12842
#define sipName_SCI_WORDSTARTPOSITION &sipStrings_Qsci[12842]
#define sipNameNr_SCLEX_LITERATEHASKELL 12864
#define sipName_SCLEX_LITERATEHASKELL &sipStrings_Qsci[12864]
#define sipNameNr_SCN_USERLISTSELECTION 12886
#define sipName_SCN_USERLISTSELECTION &sipStrings_Qsci[12886]
#define sipNameNr_SC_AUTOMATICFOLD_SHOW 12908
#define sipName_SC_AUTOMATICFOLD_SHOW &sipStrings_Qsci[12908]
#define sipNameNr_SC_CHARSET_EASTEUROPE 12930
#define sipName_SC_CHARSET_EASTEUROPE &sipStrings_Qsci[12930]
#define sipNameNr_SC_CHARSET_VIETNAMESE 12952
#define sipName_SC_CHARSET_VIETNAMESE &sipStrings_Qsci[12952]
#define sipNameNr_SC_CURSORREVERSEARROW 12974
#define sipName_SC_CURSORREVERSEARROW &sipStrings_Qsci[12974]
#define sipNameNr_SC_FOLDFLAG_LINESTATE 12996
#define sipName_SC_FOLDFLAG_LINESTATE &sipStrings_Qsci[12996]
#define sipNameNr_SC_FOLDLEVELWHITEFLAG 13018
#define sipName_SC_FOLDLEVELWHITEFLAG &sipStrings_Qsci[13018]
#define sipNameNr_SC_LASTSTEPINUNDOREDO 13040
#define sipName_SC_LASTSTEPINUNDOREDO &sipStrings_Qsci[13040]
#define sipNameNr_SC_MARKNUM_FOLDEROPEN 13062
#define sipName_SC_MARKNUM_FOLDEROPEN &sipStrings_Qsci[13062]
#define sipNameNr_SC_MARKNUM_FOLDERTAIL 13084
#define sipName_SC_MARKNUM_FOLDERTAIL &sipStrings_Qsci[13084]
#define sipNameNr_SC_MOD_CHANGETABSTOPS 13106
#define sipName_SC_MOD_CHANGETABSTOPS &sipStrings_Qsci[13106]
#define sipNameNr_SC_PRINT_BLACKONWHITE 13128
#define sipName_SC_PRINT_BLACKONWHITE &sipStrings_Qsci[13128]
#define sipNameNr_SC_TECHNOLOGY_DEFAULT 13150
#define sipName_SC_TECHNOLOGY_DEFAULT &sipStrings_Qsci[13150]
#define sipNameNr_SC_WRAPVISUALFLAG_END 13172
#define sipName_SC_WRAPVISUALFLAG_END &sipStrings_Qsci[13172]
#define sipNameNr_STYLE_FOLDDISPLAYTEXT 13194
#define sipName_STYLE_FOLDDISPLAYTEXT &sipStrings_Qsci[13194]
#define sipNameNr_StutteredPageUpExtend 13216
#define sipName_StutteredPageUpExtend &sipStrings_Qsci[13216]
#define sipNameNr_WsVisibleOnlyInIndent 13238
#define sipName_WsVisibleOnlyInIndent &sipStrings_Qsci[13238]
#define sipNameNr_apiPreparationStarted 13260
#define sipName_apiPreparationStarted &sipStrings_Qsci[13260]
#define sipNameNr_autoCompletionFillups 13282
#define sipName_autoCompletionFillups &sipStrings_Qsci[13282]
#define sipNameNr_canInsertFromMimeData 13304
#define sipName_canInsertFromMimeData &sipStrings_Qsci[13304]
#define sipNameNr_clearRegisteredImages 13326
#define sipName_clearRegisteredImages &sipStrings_Qsci[13326]
#define sipNameNr_cursorPositionChanged 13348
#define sipName_cursorPositionChanged &sipStrings_Qsci[13348]
#define sipNameNr_lineIndexFromPosition 13370
#define sipName_lineIndexFromPosition &sipStrings_Qsci[13370]
#define sipNameNr_marginBackgroundColor 13392
#define sipName_marginBackgroundColor &sipStrings_Qsci[13392]
#define sipNameNr_modificationAttempted 13414
#define sipName_modificationAttempted &sipStrings_Qsci[13414]
#define sipNameNr_mouseDoubleClickEvent 13436
#define sipName_mouseDoubleClickEvent &sipStrings_Qsci[13436]
#define sipNameNr_positionFromLineIndex 13458
#define sipName_positionFromLineIndex &sipStrings_Qsci[13458]
#define sipNameNr_resetFoldMarginColors 13480
#define sipName_resetFoldMarginColors &sipStrings_Qsci[13480]
#define sipNameNr_selectToMatchingBrace 13502
#define sipName_selectToMatchingBrace &sipStrings_Qsci[13502]
#define sipNameNr_setBackspaceUnindents 13524
#define sipName_setBackspaceUnindents &sipStrings_Qsci[13524]
#define sipNameNr_setFoldScriptComments 13546
#define sipName_setFoldScriptComments &sipStrings_Qsci[13546]
#define sipNameNr_setFoldScriptHeredocs 13568
#define sipName_setFoldScriptHeredocs &sipStrings_Qsci[13568]
#define sipNameNr_setIndentationWarning 13590
#define sipName_setIndentationWarning &sipStrings_Qsci[13590]
#define sipNameNr_setIndicatorDrawUnder 13612
#define sipName_setIndicatorDrawUnder &sipStrings_Qsci[13612]
#define sipNameNr_ASPJavaScriptComment 13634
#define sipName_ASPJavaScriptComment &sipStrings_Qsci[13634]
#define sipNameNr_ASPJavaScriptDefault 13655
#define sipName_ASPJavaScriptDefault &sipStrings_Qsci[13655]
#define sipNameNr_ASPJavaScriptKeyword 13676
#define sipName_ASPJavaScriptKeyword &sipStrings_Qsci[13676]
#define sipNameNr_AutoCompletionSource 580
#define sipName_AutoCompletionSource &sipStrings_Qsci[580]
#define sipNameNr_BacktickHereDocument 13697
#define sipName_BacktickHereDocument &sipStrings_Qsci[13697]
#define sipNameNr_CARETSTYLE_INVISIBLE 13718
#define sipName_CARETSTYLE_INVISIBLE &sipStrings_Qsci[13718]
#define sipNameNr_CircledPlusConnected 13739
#define sipName_CircledPlusConnected &sipStrings_Qsci[13739]
#define sipNameNr_CircledTreeFoldStyle 13760
#define sipName_CircledTreeFoldStyle &sipStrings_Qsci[13760]
#define sipNameNr_INDIC_GRADIENTCENTRE 13781
#define sipName_INDIC_GRADIENTCENTRE &sipStrings_Qsci[13781]
#define sipNameNr_INDIC_POINTCHARACTER 13802
#define sipName_INDIC_POINTCHARACTER &sipStrings_Qsci[13802]
#define sipNameNr_INDIC_SQUIGGLEPIXMAP 13823
#define sipName_INDIC_SQUIGGLEPIXMAP &sipStrings_Qsci[13823]
#define sipNameNr_ImmediateEvalLiteral 13844
#define sipName_ImmediateEvalLiteral &sipStrings_Qsci[13844]
#define sipNameNr_InactivePreProcessor 13865
#define sipName_InactivePreProcessor &sipStrings_Qsci[13865]
#define sipNameNr_InactivePreprocessor 13886
#define sipName_InactivePreprocessor &sipStrings_Qsci[13886]
#define sipNameNr_JavaScriptCommentDoc 7914
#define sipName_JavaScriptCommentDoc &sipStrings_Qsci[7914]
#define sipNameNr_LineEndDisplayExtend 13907
#define sipName_LineEndDisplayExtend &sipStrings_Qsci[13907]
#define sipNameNr_MessageStringTextEOL 13928
#define sipName_MessageStringTextEOL &sipStrings_Qsci[13928]
#define sipNameNr_ObjectsCSGAppearance 13949
#define sipName_ObjectsCSGAppearance &sipStrings_Qsci[13949]
#define sipNameNr_ProcedureParenthesis 13970
#define sipName_ProcedureParenthesis &sipStrings_Qsci[13970]
#define sipNameNr_QsciCommand__Command 13991
#define sipName_QsciCommand__Command &sipStrings_Qsci[13991]
#define sipNameNr_RemovingPatchRemoved 14012
#define sipName_RemovingPatchRemoved &sipStrings_Qsci[14012]
#define sipNameNr_SCI_AUTOCGETAUTOHIDE 14033
#define sipName_SCI_AUTOCGETAUTOHIDE &sipStrings_Qsci[14033]
#define sipNameNr_SCI_AUTOCGETMAXWIDTH 14054
#define sipName_SCI_AUTOCGETMAXWIDTH &sipStrings_Qsci[14054]
#define sipNameNr_SCI_AUTOCSETAUTOHIDE 14075
#define sipName_SCI_AUTOCSETAUTOHIDE &sipStrings_Qsci[14075]
#define sipNameNr_SCI_AUTOCSETMAXWIDTH 14096
#define sipName_SCI_AUTOCSETMAXWIDTH &sipStrings_Qsci[14096]
#define sipNameNr_SCI_CHANGELEXERSTATE 14117
#define sipName_SCI_CHANGELEXERSTATE &sipStrings_Qsci[14117]
#define sipNameNr_SCI_DESCRIBEPROPERTY 14138
#define sipName_SCI_DESCRIBEPROPERTY &sipStrings_Qsci[14138]
#define sipNameNr_SCI_GETACCESSIBILITY 14159
#define sipName_SCI_GETACCESSIBILITY &sipStrings_Qsci[14159]
#define sipNameNr_SCI_GETAUTOMATICFOLD 14180
#define sipName_SCI_GETAUTOMATICFOLD &sipStrings_Qsci[14180]
#define sipNameNr_SCI_GETCARETLINEBACK 14201
#define sipName_SCI_GETCARETLINEBACK &sipStrings_Qsci[14201]
#define sipNameNr_SCI_GETCOMMANDEVENTS 14222
#define sipName_SCI_GETCOMMANDEVENTS &sipStrings_Qsci[14222]
#define sipNameNr_SCI_GETDIRECTPOINTER 14243
#define sipName_SCI_GETDIRECTPOINTER &sipStrings_Qsci[14243]
#define sipNameNr_SCI_GETENDATLASTLINE 14264
#define sipName_SCI_GETENDATLASTLINE &sipStrings_Qsci[14264]
#define sipNameNr_SCI_GETLEXERLANGUAGE 14285
#define sipName_SCI_GETLEXERLANGUAGE &sipStrings_Qsci[14285]
#define sipNameNr_SCI_GETMAINSELECTION 14306
#define sipName_SCI_GETMAINSELECTION &sipStrings_Qsci[14306]
#define sipNameNr_SCI_GETMARGINCURSORN 14327
#define sipName_SCI_GETMARGINCURSORN &sipStrings_Qsci[14327]
#define sipNameNr_SCI_GETMARGINOPTIONS 14348
#define sipName_SCI_GETMARGINOPTIONS &sipStrings_Qsci[14348]
#define sipNameNr_SCI_GETPOSITIONCACHE 14369
#define sipName_SCI_GETPOSITIONCACHE &sipStrings_Qsci[14369]
#define sipNameNr_SCI_GETPRINTWRAPMODE 14390
#define sipName_SCI_GETPRINTWRAPMODE &sipStrings_Qsci[14390]
#define sipNameNr_SCI_GETSELECTIONMODE 14411
#define sipName_SCI_GETSELECTIONMODE &sipStrings_Qsci[14411]
#define sipNameNr_SCI_GETSELECTIONNEND 14432
#define sipName_SCI_GETSELECTIONNEND &sipStrings_Qsci[14432]
#define sipNameNr_SCI_GETSUBSTYLEBASES 14453
#define sipName_SCI_GETSUBSTYLEBASES &sipStrings_Qsci[14453]
#define sipNameNr_SCI_INDICATORVALUEAT 14474
#define sipName_SCI_INDICATORVALUEAT &sipStrings_Qsci[14474]
#define sipNameNr_SCI_LINEFROMPOSITION 14495
#define sipName_SCI_LINEFROMPOSITION &sipStrings_Qsci[14495]
#define sipNameNr_SCI_LINEUPRECTEXTEND 14516
#define sipName_SCI_LINEUPRECTEXTEND &sipStrings_Qsci[14516]
#define sipNameNr_SCI_LOADLEXERLIBRARY 14537
#define sipName_SCI_LOADLEXERLIBRARY &sipStrings_Qsci[14537]
#define sipNameNr_SCI_MULTIEDGEADDLINE 14558
#define sipName_SCI_MULTIEDGEADDLINE &sipStrings_Qsci[14558]
#define sipNameNr_SCI_PAGEUPRECTEXTEND 14579
#define sipName_SCI_PAGEUPRECTEXTEND &sipStrings_Qsci[14579]
#define sipNameNr_SCI_POSITIONFROMLINE 14600
#define sipName_SCI_POSITIONFROMLINE &sipStrings_Qsci[14600]
#define sipNameNr_SCI_POSITIONRELATIVE 14621
#define sipName_SCI_POSITIONRELATIVE &sipStrings_Qsci[14621]
#define sipNameNr_SCI_PRIVATELEXERCALL 14642
#define sipName_SCI_PRIVATELEXERCALL &sipStrings_Qsci[14642]
#define sipNameNr_SCI_SETACCESSIBILITY 14663
#define sipName_SCI_SETACCESSIBILITY &sipStrings_Qsci[14663]
#define sipNameNr_SCI_SETAUTOMATICFOLD 14684
#define sipName_SCI_SETAUTOMATICFOLD &sipStrings_Qsci[14684]
#define sipNameNr_SCI_SETCARETLINEBACK 14705
#define sipName_SCI_SETCARETLINEBACK &sipStrings_Qsci[14705]
#define sipNameNr_SCI_SETCOMMANDEVENTS 14726
#define sipName_SCI_SETCOMMANDEVENTS &sipStrings_Qsci[14726]
#define sipNameNr_SCI_SETENDATLASTLINE 14747
#define sipName_SCI_SETENDATLASTLINE &sipStrings_Qsci[14747]
#define sipNameNr_SCI_SETLEXERLANGUAGE 14768
#define sipName_SCI_SETLEXERLANGUAGE &sipStrings_Qsci[14768]
#define sipNameNr_SCI_SETMAINSELECTION 14789
#define sipName_SCI_SETMAINSELECTION &sipStrings_Qsci[14789]
#define sipNameNr_SCI_SETMARGINCURSORN 14810
#define sipName_SCI_SETMARGINCURSORN &sipStrings_Qsci[14810]
#define sipNameNr_SCI_SETMARGINOPTIONS 14831
#define sipName_SCI_SETMARGINOPTIONS &sipStrings_Qsci[14831]
#define sipNameNr_SCI_SETPOSITIONCACHE 14852
#define sipName_SCI_SETPOSITIONCACHE &sipStrings_Qsci[14852]
#define sipNameNr_SCI_SETPRINTWRAPMODE 14873
#define sipName_SCI_SETPRINTWRAPMODE &sipStrings_Qsci[14873]
#define sipNameNr_SCI_SETSELECTIONMODE 14894
#define sipName_SCI_SETSELECTIONMODE &sipStrings_Qsci[14894]
#define sipNameNr_SCI_SETSELECTIONNEND 14915
#define sipName_SCI_SETSELECTIONNEND &sipStrings_Qsci[14915]
#define sipNameNr_SCI_SETVISIBLEPOLICY 14936
#define sipName_SCI_SETVISIBLEPOLICY &sipStrings_Qsci[14936]
#define sipNameNr_SCI_VCHOMERECTEXTEND 14957
#define sipName_SCI_VCHOMERECTEXTEND &sipStrings_Qsci[14957]
#define sipNameNr_SCI_VCHOMEWRAPEXTEND 14978
#define sipName_SCI_VCHOMEWRAPEXTEND &sipStrings_Qsci[14978]
#define sipNameNr_SCN_AUTOCCHARDELETED 14999
#define sipName_SCN_AUTOCCHARDELETED &sipStrings_Qsci[14999]
#define sipNameNr_SCN_INDICATORRELEASE 15020
#define sipName_SCN_INDICATORRELEASE &sipStrings_Qsci[15020]
#define sipNameNr_SCN_MARGINRIGHTCLICK 15041
#define sipName_SCN_MARGINRIGHTCLICK &sipStrings_Qsci[15041]
#define sipNameNr_SCN_SAVEPOINTREACHED 15062
#define sipName_SCN_SAVEPOINTREACHED &sipStrings_Qsci[15062]
#define sipNameNr_SCVS_NOWRAPLINESTART 15083
#define sipName_SCVS_NOWRAPLINESTART &sipStrings_Qsci[15083]
#define sipNameNr_SC_ALPHA_TRANSPARENT 15104
#define sipName_SC_ALPHA_TRANSPARENT &sipStrings_Qsci[15104]
#define sipNameNr_SC_FOLDACTION_EXPAND 15125
#define sipName_SC_FOLDACTION_EXPAND &sipStrings_Qsci[15125]
#define sipNameNr_SC_FOLDACTION_TOGGLE 15146
#define sipName_SC_FOLDACTION_TOGGLE &sipStrings_Qsci[15146]
#define sipNameNr_SC_MARGINOPTION_NONE 15167
#define sipName_SC_MARGINOPTION_NONE &sipStrings_Qsci[15167]
#define sipNameNr_SC_MARKNUM_FOLDEREND 15188
#define sipName_SC_MARKNUM_FOLDEREND &sipStrings_Qsci[15188]
#define sipNameNr_SC_MARKNUM_FOLDERSUB 15209
#define sipName_SC_MARKNUM_FOLDERSUB &sipStrings_Qsci[15209]
#define sipNameNr_SC_MARK_LCORNERCURVE 15230
#define sipName_SC_MARK_LCORNERCURVE &sipStrings_Qsci[15230]
#define sipNameNr_SC_MARK_TCORNERCURVE 15251
#define sipName_SC_MARK_TCORNERCURVE &sipStrings_Qsci[15251]
#define sipNameNr_SC_MULTILINEUNDOREDO 15272
#define sipName_SC_MULTILINEUNDOREDO &sipStrings_Qsci[15272]
#define sipNameNr_SC_MULTISTEPUNDOREDO 15293
#define sipName_SC_MULTISTEPUNDOREDO &sipStrings_Qsci[15293]
#define sipNameNr_SC_ORDER_PERFORMSORT 15314
#define sipName_SC_ORDER_PERFORMSORT &sipStrings_Qsci[15314]
#define sipNameNr_SC_PRINT_INVERTLIGHT 15335
#define sipName_SC_PRINT_INVERTLIGHT &sipStrings_Qsci[15335]
#define sipNameNr_SC_STATUS_WARN_START 15356
#define sipName_SC_STATUS_WARN_START &sipStrings_Qsci[15356]
#define sipNameNr_SC_WRAPINDENT_INDENT 15377
#define sipName_SC_WRAPINDENT_INDENT &sipStrings_Qsci[15377]
#define sipNameNr_SGMLParameterComment 15398
#define sipName_SGMLParameterComment &sipStrings_Qsci[15398]
#define sipNameNr_STYLE_LASTPREDEFINED 15419
#define sipName_STYLE_LASTPREDEFINED &sipStrings_Qsci[15419]
#define sipNameNr_SquiggleLowIndicator 15440
#define sipName_SquiggleLowIndicator &sipStrings_Qsci[15440]
#define sipNameNr_StraightBoxIndicator 15461
#define sipName_StraightBoxIndicator &sipStrings_Qsci[15461]
#define sipNameNr_WhitespaceVisibility 616
#define sipName_WhitespaceVisibility &sipStrings_Qsci[616]
#define sipNameNr_WsVisibleAfterIndent 15482
#define sipName_WsVisibleAfterIndent &sipStrings_Qsci[15482]
#define sipNameNr_autoCompleteFromAPIs 15503
#define sipName_autoCompleteFromAPIs &sipStrings_Qsci[15503]
#define sipNameNr_autoCompletionSource 15524
#define sipName_autoCompletionSource &sipStrings_Qsci[15524]
#define sipNameNr_findFirstInSelection 15545
#define sipName_findFirstInSelection &sipStrings_Qsci[15545]
#define sipNameNr_indentationGuideView 15566
#define sipName_indentationGuideView &sipStrings_Qsci[15566]
#define sipNameNr_setAnnotationDisplay 15587
#define sipName_setAnnotationDisplay &sipStrings_Qsci[15587]
#define sipNameNr_setCaseSensitiveTags 15608
#define sipName_setCaseSensitiveTags &sipStrings_Qsci[15608]
#define sipNameNr_setFoldAtParenthesis 15629
#define sipName_setFoldAtParenthesis &sipStrings_Qsci[15629]
#define sipNameNr_setHighlightComments 15650
#define sipName_setHighlightComments &sipStrings_Qsci[15650]
#define sipNameNr_setIndentationGuides 15671
#define sipName_setIndentationGuides &sipStrings_Qsci[15671]
#define sipNameNr_setMarginLineNumbers 15692
#define sipName_setMarginLineNumbers &sipStrings_Qsci[15692]
#define sipNameNr_setMarginSensitivity 15713
#define sipName_setMarginSensitivity &sipStrings_Qsci[15713]
#define sipNameNr_setQuotedIdentifiers 15734
#define sipName_setQuotedIdentifiers &sipStrings_Qsci[15734]
#define sipNameNr_setSmartHighlighting 15755
#define sipName_setSmartHighlighting &sipStrings_Qsci[15755]
#define sipNameNr_setStylePreprocessor 15776
#define sipName_setStylePreprocessor &sipStrings_Qsci[15776]
#define sipNameNr_v3BinaryOctalAllowed 15797
#define sipName_v3BinaryOctalAllowed &sipStrings_Qsci[15797]
#define sipNameNr_whitespaceVisibility 15818
#define sipName_whitespaceVisibility &sipStrings_Qsci[15818]
#define sipNameNr_ANNOTATION_INDENTED 15839
#define sipName_ANNOTATION_INDENTED &sipStrings_Qsci[15839]
#define sipNameNr_ANNOTATION_STANDARD 15859
#define sipName_ANNOTATION_STANDARD &sipStrings_Qsci[15859]
#define sipNameNr_ASPJavaScriptNumber 15879
#define sipName_ASPJavaScriptNumber &sipStrings_Qsci[15879]
#define sipNameNr_ASPJavaScriptSymbol 15899
#define sipName_ASPJavaScriptSymbol &sipStrings_Qsci[15899]
#define sipNameNr_ASPPythonIdentifier 15919
#define sipName_ASPPythonIdentifier &sipStrings_Qsci[15919]
#define sipNameNr_BoxedMinusConnected 15939
#define sipName_BoxedMinusConnected &sipStrings_Qsci[15939]
#define sipNameNr_CharRightRectExtend 15959
#define sipName_CharRightRectExtend &sipStrings_Qsci[15959]
#define sipNameNr_CodeDoubleBackticks 15979
#define sipName_CodeDoubleBackticks &sipStrings_Qsci[15979]
#define sipNameNr_DocumentStartExtend 15999
#define sipName_DocumentStartExtend &sipStrings_Qsci[15999]
#define sipNameNr_DoubleQuotedFString 6159
#define sipName_DoubleQuotedFString &sipStrings_Qsci[6159]
#define sipNameNr_EmphasisUnderscores 6107
#define sipName_EmphasisUnderscores &sipStrings_Qsci[6107]
#define sipNameNr_ExtendedCSSProperty 16019
#define sipName_ExtendedCSSProperty &sipStrings_Qsci[16019]
#define sipNameNr_ExtendedInstruction 16039
#define sipName_ExtendedInstruction &sipStrings_Qsci[16039]
#define sipNameNr_ExtendedPseudoClass 16059
#define sipName_ExtendedPseudoClass &sipStrings_Qsci[16059]
#define sipNameNr_InactiveCommentBang 16079
#define sipName_InactiveCommentBang &sipStrings_Qsci[16079]
#define sipNameNr_InactiveCommentLine 16099
#define sipName_InactiveCommentLine &sipStrings_Qsci[16099]
#define sipNameNr_InactiveGlobalClass 16119
#define sipName_InactiveGlobalClass &sipStrings_Qsci[16119]
#define sipNameNr_InactiveKeywordSet2 16139
#define sipName_InactiveKeywordSet2 &sipStrings_Qsci[16139]
#define sipNameNr_InactiveUserLiteral 16159
#define sipName_InactiveUserLiteral &sipStrings_Qsci[16159]
#define sipNameNr_MoveSelectedLinesUp 16179
#define sipName_MoveSelectedLinesUp &sipStrings_Qsci[16179]
#define sipNameNr_PreProcessorComment 3621
#define sipName_PreProcessorComment &sipStrings_Qsci[3621]
#define sipNameNr_PredefinedFunctions 16199
#define sipName_PredefinedFunctions &sipStrings_Qsci[16199]
#define sipNameNr_16219 16219
#define sipName_16219 &sipStrings_Qsci[16219]
#define sipNameNr_QsciLexerJavaScript 16239
#define sipName_QsciLexerJavaScript &sipStrings_Qsci[16239]
#define sipNameNr_QsciLexerPostScript 16259
#define sipName_QsciLexerPostScript &sipStrings_Qsci[16259]
#define sipNameNr_QsciLexerProperties 16279
#define sipName_QsciLexerProperties &sipStrings_Qsci[16279]
#define sipNameNr_QsciStyle__TextCase 16299
#define sipName_QsciStyle__TextCase &sipStrings_Qsci[16299]
#define sipNameNr_SCI_AUTOCGETCURRENT 16319
#define sipName_SCI_AUTOCGETCURRENT &sipStrings_Qsci[16319]
#define sipNameNr_SCI_AUTOCSETFILLUPS 16339
#define sipName_SCI_AUTOCSETFILLUPS &sipStrings_Qsci[16339]
#define sipNameNr_SCI_BEGINUNDOACTION 16359
#define sipName_SCI_BEGINUNDOACTION &sipStrings_Qsci[16359]
#define sipNameNr_SCI_CALLTIPPOSSTART 16379
#define sipName_SCI_CALLTIPPOSSTART &sipStrings_Qsci[16379]
#define sipNameNr_SCI_CALLTIPUSESTYLE 16399
#define sipName_SCI_CALLTIPUSESTYLE &sipStrings_Qsci[16399]
#define sipNameNr_SCI_CHANGEINSERTION 16419
#define sipName_SCI_CHANGEINSERTION &sipStrings_Qsci[16419]
#define sipNameNr_SCI_CHARRIGHTEXTEND 16439
#define sipName_SCI_CHARRIGHTEXTEND &sipStrings_Qsci[16439]
#define sipNameNr_SCI_CLEARALLCMDKEYS 16459
#define sipName_SCI_CLEARALLCMDKEYS &sipStrings_Qsci[16459]
#define sipNameNr_SCI_CLEARSELECTIONS 16479
#define sipName_SCI_CLEARSELECTIONS &sipStrings_Qsci[16479]
#define sipNameNr_SCI_COUNTCHARACTERS 16499
#define sipName_SCI_COUNTCHARACTERS &sipStrings_Qsci[16499]
#define sipNameNr_SCI_DELWORDRIGHTEND 16519
#define sipName_SCI_DELWORDRIGHTEND &sipStrings_Qsci[16519]
#define sipNameNr_SCI_EMPTYUNDOBUFFER 16539
#define sipName_SCI_EMPTYUNDOBUFFER &sipStrings_Qsci[16539]
#define sipNameNr_SCI_GETBUFFEREDDRAW 16559
#define sipName_SCI_GETBUFFEREDDRAW &sipStrings_Qsci[16559]
#define sipNameNr_SCI_GETEXTRADESCENT 16579
#define sipName_SCI_GETEXTRADESCENT &sipStrings_Qsci[16579]
#define sipNameNr_SCI_GETFOLDEXPANDED 16599
#define sipName_SCI_GETFOLDEXPANDED &sipStrings_Qsci[16599]
#define sipNameNr_SCI_GETMARGINWIDTHN 16619
#define sipName_SCI_GETMARGINWIDTHN &sipStrings_Qsci[16619]
#define sipNameNr_SCI_GETMAXLINESTATE 16639
#define sipName_SCI_GETMAXLINESTATE &sipStrings_Qsci[16639]
#define sipNameNr_SCI_GETMODEVENTMASK 16659
#define sipName_SCI_GETMODEVENTMASK &sipStrings_Qsci[16659]
#define sipNameNr_SCI_GETRANGEPOINTER 16679
#define sipName_SCI_GETRANGEPOINTER &sipStrings_Qsci[16679]
#define sipNameNr_SCI_GETSELECTIONEND 16699
#define sipName_SCI_GETSELECTIONEND &sipStrings_Qsci[16699]
#define sipNameNr_SCI_GETSELEOLFILLED 16719
#define sipName_SCI_GETSELEOLFILLED &sipStrings_Qsci[16719]
#define sipNameNr_SCI_GETTWOPHASEDRAW 16739
#define sipName_SCI_GETTWOPHASEDRAW &sipStrings_Qsci[16739]
#define sipNameNr_SCI_MARGINGETSTYLES 16759
#define sipName_SCI_MARGINGETSTYLES &sipStrings_Qsci[16759]
#define sipNameNr_SCI_MARGINSETSTYLES 16779
#define sipName_SCI_MARGINSETSTYLES &sipStrings_Qsci[16779]
#define sipNameNr_SCI_MARKERDELETEALL 16799
#define sipName_SCI_MARKERDELETEALL &sipStrings_Qsci[16799]
#define sipNameNr_SCI_RELEASEDOCUMENT 16819
#define sipName_SCI_RELEASEDOCUMENT &sipStrings_Qsci[16819]
#define sipNameNr_SCI_REPLACETARGETRE 16839
#define sipName_SCI_REPLACETARGETRE &sipStrings_Qsci[16839]
#define sipNameNr_SCI_ROTATESELECTION 16859
#define sipName_SCI_ROTATESELECTION &sipStrings_Qsci[16859]
#define sipNameNr_SCI_SETBUFFEREDDRAW 16879
#define sipName_SCI_SETBUFFEREDDRAW &sipStrings_Qsci[16879]
#define sipNameNr_SCI_SETCHARSDEFAULT 16899
#define sipName_SCI_SETCHARSDEFAULT &sipStrings_Qsci[16899]
#define sipNameNr_SCI_SETEXTRADESCENT 16919
#define sipName_SCI_SETEXTRADESCENT &sipStrings_Qsci[16919]
#define sipNameNr_SCI_SETFOLDEXPANDED 16939
#define sipName_SCI_SETFOLDEXPANDED &sipStrings_Qsci[16939]
#define sipNameNr_SCI_SETMARGINWIDTHN 16959
#define sipName_SCI_SETMARGINWIDTHN &sipStrings_Qsci[16959]
#define sipNameNr_SCI_SETMODEVENTMASK 16979
#define sipName_SCI_SETMODEVENTMASK &sipStrings_Qsci[16979]
#define sipNameNr_SCI_SETSELECTIONEND 16999
#define sipName_SCI_SETSELECTIONEND &sipStrings_Qsci[16999]
#define sipNameNr_SCI_SETSELEOLFILLED 17019
#define sipName_SCI_SETSELEOLFILLED &sipStrings_Qsci[17019]
#define sipNameNr_SCI_SETTWOPHASEDRAW 17039
#define sipName_SCI_SETTWOPHASEDRAW &sipStrings_Qsci[17039]
#define sipNameNr_SCI_SETXCARETPOLICY 17059
#define sipName_SCI_SETXCARETPOLICY &sipStrings_Qsci[17059]
#define sipNameNr_SCI_SETYCARETPOLICY 17079
#define sipName_SCI_SETYCARETPOLICY &sipStrings_Qsci[17079]
#define sipNameNr_SCI_STUTTEREDPAGEUP 17099
#define sipName_SCI_STUTTEREDPAGEUP &sipStrings_Qsci[17099]
#define sipNameNr_SCI_STYLEGETHOTSPOT 17119
#define sipName_SCI_STYLEGETHOTSPOT &sipStrings_Qsci[17119]
#define sipNameNr_SCI_STYLEGETVISIBLE 17139
#define sipName_SCI_STYLEGETVISIBLE &sipStrings_Qsci[17139]
#define sipNameNr_SCI_STYLESETHOTSPOT 17159
#define sipName_SCI_STYLESETHOTSPOT &sipStrings_Qsci[17159]
#define sipNameNr_SCI_STYLESETVISIBLE 17179
#define sipName_SCI_STYLESETVISIBLE &sipStrings_Qsci[17179]
#define sipNameNr_SCI_WORDENDPOSITION 17199
#define sipName_SCI_WORDENDPOSITION &sipStrings_Qsci[17199]
#define sipNameNr_SCI_WORDRIGHTEXTEND 17219
#define sipName_SCI_WORDRIGHTEXTEND &sipStrings_Qsci[17219]
#define sipNameNr_SCN_MODIFYATTEMPTRO 17239
#define sipName_SCN_MODIFYATTEMPTRO &sipStrings_Qsci[17239]
#define sipNameNr_SCVS_USERACCESSIBLE 17259
#define sipName_SCVS_USERACCESSIBLE &sipStrings_Qsci[17259]
#define sipNameNr_SC_CHARSET_CYRILLIC 17279
#define sipName_SC_CHARSET_CYRILLIC &sipStrings_Qsci[17279]
#define sipNameNr_SC_CHARSET_SHIFTJIS 17299
#define sipName_SC_CHARSET_SHIFTJIS &sipStrings_Qsci[17299]
#define sipNameNr_SC_EFF_QUALITY_MASK 17319
#define sipName_SC_EFF_QUALITY_MASK &sipStrings_Qsci[17319]
#define sipNameNr_SC_IDLESTYLING_NONE 17339
#define sipName_SC_IDLESTYLING_NONE &sipStrings_Qsci[17339]
#define sipNameNr_SC_MARK_CIRCLEMINUS 17359
#define sipName_SC_MARK_CIRCLEMINUS &sipStrings_Qsci[17359]
#define sipNameNr_SC_MOD_BEFOREDELETE 17379
#define sipName_SC_MOD_BEFOREDELETE &sipStrings_Qsci[17379]
#define sipNameNr_SC_MOD_BEFOREINSERT 17399
#define sipName_SC_MOD_BEFOREINSERT &sipStrings_Qsci[17399]
#define sipNameNr_SC_MOD_CHANGEMARGIN 17419
#define sipName_SC_MOD_CHANGEMARGIN &sipStrings_Qsci[17419]
#define sipNameNr_SC_MOD_CHANGEMARKER 17439
#define sipName_SC_MOD_CHANGEMARKER &sipStrings_Qsci[17439]
#define sipNameNr_SC_STATUS_WARNREGEX 17459
#define sipName_SC_STATUS_WARNREGEX &sipStrings_Qsci[17459]
#define sipNameNr_SC_UPDATE_SELECTION 17479
#define sipName_SC_UPDATE_SELECTION &sipStrings_Qsci[17479]
#define sipNameNr_SC_WRAPINDENT_FIXED 17499
#define sipName_SC_WRAPINDENT_FIXED &sipStrings_Qsci[17499]
#define sipNameNr_SingleQuotedFString 6185
#define sipName_SingleQuotedFString &sipStrings_Qsci[6185]
#define sipNameNr_SubroutinePrototype 17519
#define sipName_SubroutinePrototype &sipStrings_Qsci[17519]
#define sipNameNr_TypesModifiersItems 17539
#define sipName_TypesModifiersItems &sipStrings_Qsci[17539]
#define sipNameNr_VerticalCentreCaret 17559
#define sipName_VerticalCentreCaret &sipStrings_Qsci[17559]
#define sipNameNr_WordPartRightExtend 17579
#define sipName_WordPartRightExtend &sipStrings_Qsci[17579]
#define sipNameNr_autoCompleteFromAll 17599
#define sipName_autoCompleteFromAll &sipStrings_Qsci[17599]
#define sipNameNr_clearIndicatorRange 17619
#define sipName_clearIndicatorRange &sipStrings_Qsci[17619]
#define sipNameNr_defaultPreparedName 17639
#define sipName_defaultPreparedName &sipStrings_Qsci[17639]
#define sipNameNr_ensureCursorVisible 17659
#define sipName_ensureCursorVisible &sipStrings_Qsci[17659]
#define sipNameNr_indentationsUseTabs 17679
#define sipName_indentationsUseTabs &sipStrings_Qsci[17679]
#define sipNameNr_modificationChanged 17699
#define sipName_modificationChanged &sipStrings_Qsci[17699]
#define sipNameNr_moveToMatchingBrace 17719
#define sipName_moveToMatchingBrace &sipStrings_Qsci[17719]
#define sipNameNr_replaceSelectedText 17739
#define sipName_replaceSelectedText &sipStrings_Qsci[17739]
#define sipNameNr_scrollWidthTracking 17759
#define sipName_scrollWidthTracking &sipStrings_Qsci[17759]
#define sipNameNr_setBackslashEscapes 17779
#define sipName_setBackslashEscapes &sipStrings_Qsci[17779]
#define sipNameNr_setCallTipsPosition 17799
#define sipName_setCallTipsPosition &sipStrings_Qsci[17799]
#define sipNameNr_setCaretLineVisible 17819
#define sipName_setCaretLineVisible &sipStrings_Qsci[17819]
#define sipNameNr_setCommentDelimiter 17839
#define sipName_setCommentDelimiter &sipStrings_Qsci[17839]
#define sipNameNr_setFirstVisibleLine 17859
#define sipName_setFirstVisibleLine &sipStrings_Qsci[17859]
#define sipNameNr_setFoldMarginColors 13482
#define sipName_setFoldMarginColors &sipStrings_Qsci[13482]
#define sipNameNr_setFoldPreprocessor 17879
#define sipName_setFoldPreprocessor &sipStrings_Qsci[17879]
#define sipNameNr_setHotspotUnderline 17899
#define sipName_setHotspotUnderline &sipStrings_Qsci[17899]
#define sipNameNr_setIndentationWidth 17919
#define sipName_setIndentationWidth &sipStrings_Qsci[17919]
#define sipNameNr_setMarginMarkerMask 17939
#define sipName_setMarginMarkerMask &sipStrings_Qsci[17939]
#define sipNameNr_setV2UnicodeAllowed 17959
#define sipName_setV2UnicodeAllowed &sipStrings_Qsci[17959]
#define sipNameNr_ASPJavaScriptRegex 17979
#define sipName_ASPJavaScriptRegex &sipStrings_Qsci[17979]
#define sipNameNr_ASPJavaScriptStart 17998
#define sipName_ASPJavaScriptStart &sipStrings_Qsci[17998]
#define sipNameNr_ASPPythonClassName 18017
#define sipName_ASPPythonClassName &sipStrings_Qsci[18017]
#define sipNameNr_ASPVBScriptComment 18036
#define sipName_ASPVBScriptComment &sipStrings_Qsci[18036]
#define sipNameNr_ASPVBScriptDefault 18055
#define sipName_ASPVBScriptDefault &sipStrings_Qsci[18055]
#define sipNameNr_ASPVBScriptKeyword 18074
#define sipName_ASPVBScriptKeyword &sipStrings_Qsci[18074]
#define sipNameNr_AddingPatchRemoved 18093
#define sipName_AddingPatchRemoved &sipStrings_Qsci[18093]
#define sipNameNr_AnnotationIndented 18112
#define sipName_AnnotationIndented &sipStrings_Qsci[18112]
#define sipNameNr_AnnotationStandard 18131
#define sipName_AnnotationStandard &sipStrings_Qsci[18131]
#define sipNameNr_BadStringCharacter 18150
#define sipName_BadStringCharacter &sipStrings_Qsci[18150]
#define sipNameNr_BoxedPlusConnected 18169
#define sipName_BoxedPlusConnected &sipStrings_Qsci[18169]
#define sipNameNr_BoxedTreeFoldStyle 18188
#define sipName_BoxedTreeFoldStyle &sipStrings_Qsci[18188]
#define sipNameNr_CharLeftRectExtend 18207
#define sipName_CharLeftRectExtend &sipStrings_Qsci[18207]
#define sipNameNr_CommentParenthesis 18226
#define sipName_CommentParenthesis &sipStrings_Qsci[18226]
#define sipNameNr_DeleteWordRightEnd 18245
#define sipName_DeleteWordRightEnd &sipStrings_Qsci[18245]
#define sipNameNr_DoubleQuotedString 1113
#define sipName_DoubleQuotedString &sipStrings_Qsci[1113]
#define sipNameNr_EditToggleOvertype 18264
#define sipName_EditToggleOvertype &sipStrings_Qsci[18264]
#define sipNameNr_FunctionMethodName 3538
#define sipName_FunctionMethodName &sipStrings_Qsci[3538]
#define sipNameNr_InactiveCommentDoc 18283
#define sipName_InactiveCommentDoc &sipStrings_Qsci[18283]
#define sipNameNr_InactiveIdentifier 18302
#define sipName_InactiveIdentifier &sipStrings_Qsci[18302]
#define sipNameNr_InactiveSystemTask 18321
#define sipName_InactiveSystemTask &sipStrings_Qsci[18321]
#define sipNameNr_InactiveTaskMarker 18340
#define sipName_InactiveTaskMarker &sipStrings_Qsci[18340]
#define sipNameNr_IncorrectByteCount 18359
#define sipName_IncorrectByteCount &sipStrings_Qsci[18359]
#define sipNameNr_IndentationWarning 546
#define sipName_IndentationWarning &sipStrings_Qsci[546]
#define sipNameNr_LineDownRectExtend 18378
#define sipName_LineDownRectExtend &sipStrings_Qsci[18378]
#define sipNameNr_MessageContextText 18397
#define sipName_MessageContextText &sipStrings_Qsci[18397]
#define sipNameNr_NestedBlockComment 18416
#define sipName_NestedBlockComment &sipStrings_Qsci[18416]
#define sipNameNr_PageDownRectExtend 18435
#define sipName_PageDownRectExtend &sipStrings_Qsci[18435]
#define sipNameNr_ParameterExpansion 18454
#define sipName_ParameterExpansion &sipStrings_Qsci[18454]
#define sipNameNr_QSCINTILLA_VERSION 18473
#define sipName_QSCINTILLA_VERSION &sipStrings_Qsci[18473]
#define sipNameNr_QsciLexerFortran77 18492
#define sipName_QsciLexerFortran77 &sipStrings_Qsci[18492]
#define sipNameNr_RemovingPatchAdded 18511
#define sipName_RemovingPatchAdded &sipStrings_Qsci[18511]
#define sipNameNr_SCI_ADDREFDOCUMENT 18530
#define sipName_SCI_ADDREFDOCUMENT &sipStrings_Qsci[18530]
#define sipNameNr_SCI_BRACEHIGHLIGHT 18549
#define sipName_SCI_BRACEHIGHLIGHT &sipStrings_Qsci[18549]
#define sipNameNr_SCI_CALLTIPSETBACK 18568
#define sipName_SCI_CALLTIPSETBACK &sipStrings_Qsci[18568]
#define sipNameNr_SCI_CALLTIPSETFORE 18587
#define sipName_SCI_CALLTIPSETFORE &sipStrings_Qsci[18587]
#define sipNameNr_SCI_CHARLEFTEXTEND 18606
#define sipName_SCI_CHARLEFTEXTEND &sipStrings_Qsci[18606]
#define sipNameNr_SCI_COUNTCODEUNITS 18625
#define sipName_SCI_COUNTCODEUNITS &sipStrings_Qsci[18625]
#define sipNameNr_SCI_CREATEDOCUMENT 18644
#define sipName_SCI_CREATEDOCUMENT &sipStrings_Qsci[18644]
#define sipNameNr_SCI_DROPSELECTIONN 18663
#define sipName_SCI_DROPSELECTIONN &sipStrings_Qsci[18663]
#define sipNameNr_SCI_EXPANDCHILDREN 18682
#define sipName_SCI_EXPANDCHILDREN &sipStrings_Qsci[18682]
#define sipNameNr_SCI_GETCARETPERIOD 18701
#define sipName_SCI_GETCARETPERIOD &sipStrings_Qsci[18701]
#define sipNameNr_SCI_GETCARETSTICKY 18720
#define sipName_SCI_GETCARETSTICKY &sipStrings_Qsci[18720]
#define sipNameNr_SCI_GETEXTRAASCENT 18739
#define sipName_SCI_GETEXTRAASCENT &sipStrings_Qsci[18739]
#define sipNameNr_SCI_GETFONTQUALITY 18758
#define sipName_SCI_GETFONTQUALITY &sipStrings_Qsci[18758]
#define sipNameNr_SCI_GETGAPPOSITION 18777
#define sipName_SCI_GETGAPPOSITION &sipStrings_Qsci[18777]
#define sipNameNr_SCI_GETIDLESTYLING 18796
#define sipName_SCI_GETIDLESTYLING &sipStrings_Qsci[18796]
#define sipNameNr_SCI_GETLAYOUTCACHE 18815
#define sipName_SCI_GETLAYOUTCACHE &sipStrings_Qsci[18815]
#define sipNameNr_SCI_GETLINEVISIBLE 18834
#define sipName_SCI_GETLINEVISIBLE &sipStrings_Qsci[18834]
#define sipNameNr_SCI_GETMARGINBACKN 18853
#define sipName_SCI_GETMARGINBACKN &sipStrings_Qsci[18853]
#define sipNameNr_SCI_GETMARGINMASKN 18872
#define sipName_SCI_GETMARGINMASKN &sipStrings_Qsci[18872]
#define sipNameNr_SCI_GETMARGINRIGHT 18891
#define sipName_SCI_GETMARGINRIGHT &sipStrings_Qsci[18891]
#define sipNameNr_SCI_GETMARGINTYPEN 18910
#define sipName_SCI_GETMARGINTYPEN &sipStrings_Qsci[18910]
#define sipNameNr_SCI_GETNAMEDSTYLES 18929
#define sipName_SCI_GETNAMEDSTYLES &sipStrings_Qsci[18929]
#define sipNameNr_SCI_GETNEXTTABSTOP 18948
#define sipName_SCI_GETNEXTTABSTOP &sipStrings_Qsci[18948]
#define sipNameNr_SCI_GETPROPERTYINT 18967
#define sipName_SCI_GETPROPERTYINT &sipStrings_Qsci[18967]
#define sipNameNr_SCI_GETSCROLLWIDTH 18986
#define sipName_SCI_GETSCROLLWIDTH &sipStrings_Qsci[18986]
#define sipNameNr_SCI_GETSEARCHFLAGS 19005
#define sipName_SCI_GETSEARCHFLAGS &sipStrings_Qsci[19005]
#define sipNameNr_SCI_GETTABDRAWMODE 19024
#define sipName_SCI_GETTABDRAWMODE &sipStrings_Qsci[19024]
#define sipNameNr_SCI_GETTARGETSTART 19043
#define sipName_SCI_GETTARGETSTART &sipStrings_Qsci[19043]
#define sipNameNr_SCI_HOMERECTEXTEND 19062
#define sipName_SCI_HOMERECTEXTEND &sipStrings_Qsci[19062]
#define sipNameNr_SCI_HOMEWRAPEXTEND 19081
#define sipName_SCI_HOMEWRAPEXTEND &sipStrings_Qsci[19081]
#define sipNameNr_SCI_INDICATORSTART 19100
#define sipName_SCI_INDICATORSTART &sipStrings_Qsci[19100]
#define sipNameNr_SCI_LINEDOWNEXTEND 19119
#define sipName_SCI_LINEDOWNEXTEND &sipStrings_Qsci[19119]
#define sipNameNr_SCI_LINEENDDISPLAY 19138
#define sipName_SCI_LINEENDDISPLAY &sipStrings_Qsci[19138]
#define sipNameNr_SCI_LINESCROLLDOWN 19157
#define sipName_SCI_LINESCROLLDOWN &sipStrings_Qsci[19157]
#define sipNameNr_SCI_MARGINGETSTYLE 19176
#define sipName_SCI_MARGINGETSTYLE &sipStrings_Qsci[19176]
#define sipNameNr_SCI_MARGINSETSTYLE 19195
#define sipName_SCI_MARGINSETSTYLE &sipStrings_Qsci[19195]
#define sipNameNr_SCI_MARKERPREVIOUS 19214
#define sipName_SCI_MARKERPREVIOUS &sipStrings_Qsci[19214]
#define sipNameNr_SCI_MARKERSETALPHA 19233
#define sipName_SCI_MARKERSETALPHA &sipStrings_Qsci[19233]
#define sipNameNr_SCI_OPTIONAL_START 19252
#define sipName_SCI_OPTIONAL_START &sipStrings_Qsci[19252]
#define sipNameNr_SCI_PAGEDOWNEXTEND 19271
#define sipName_SCI_PAGEDOWNEXTEND &sipStrings_Qsci[19271]
#define sipNameNr_SCI_PARADOWNEXTEND 19290
#define sipName_SCI_PARADOWNEXTEND &sipStrings_Qsci[19290]
#define sipNameNr_SCI_POSITIONBEFORE 19309
#define sipName_SCI_POSITIONBEFORE &sipStrings_Qsci[19309]
#define sipNameNr_SCI_SEARCHINTARGET 19328
#define sipName_SCI_SEARCHINTARGET &sipStrings_Qsci[19328]
#define sipNameNr_SCI_SETCARETPERIOD 19347
#define sipName_SCI_SETCARETPERIOD &sipStrings_Qsci[19347]
#define sipNameNr_SCI_SETCARETSTICKY 19366
#define sipName_SCI_SETCARETSTICKY &sipStrings_Qsci[19366]
#define sipNameNr_SCI_SETEXTRAASCENT 19385
#define sipName_SCI_SETEXTRAASCENT &sipStrings_Qsci[19385]
#define sipNameNr_SCI_SETFONTQUALITY 19404
#define sipName_SCI_SETFONTQUALITY &sipStrings_Qsci[19404]
#define sipNameNr_SCI_SETIDENTIFIERS 19423
#define sipName_SCI_SETIDENTIFIERS &sipStrings_Qsci[19423]
#define sipNameNr_SCI_SETIDLESTYLING 19442
#define sipName_SCI_SETIDLESTYLING &sipStrings_Qsci[19442]
#define sipNameNr_SCI_SETLAYOUTCACHE 19461
#define sipName_SCI_SETLAYOUTCACHE &sipStrings_Qsci[19461]
#define sipNameNr_SCI_SETMARGINBACKN 19480
#define sipName_SCI_SETMARGINBACKN &sipStrings_Qsci[19480]
#define sipNameNr_SCI_SETMARGINMASKN 19499
#define sipName_SCI_SETMARGINMASKN &sipStrings_Qsci[19499]
#define sipNameNr_SCI_SETMARGINRIGHT 19518
#define sipName_SCI_SETMARGINRIGHT &sipStrings_Qsci[19518]
#define sipNameNr_SCI_SETMARGINTYPEN 19537
#define sipName_SCI_SETMARGINTYPEN &sipStrings_Qsci[19537]
#define sipNameNr_SCI_SETSCROLLWIDTH 19556
#define sipName_SCI_SETSCROLLWIDTH &sipStrings_Qsci[19556]
#define sipNameNr_SCI_SETSEARCHFLAGS 19575
#define sipName_SCI_SETSEARCHFLAGS &sipStrings_Qsci[19575]
#define sipNameNr_SCI_SETTABDRAWMODE 19594
#define sipName_SCI_SETTABDRAWMODE &sipStrings_Qsci[19594]
#define sipNameNr_SCI_SETTARGETRANGE 19613
#define sipName_SCI_SETTARGETRANGE &sipStrings_Qsci[19613]
#define sipNameNr_SCI_SETTARGETSTART 19632
#define sipName_SCI_SETTARGETSTART &sipStrings_Qsci[19632]
#define sipNameNr_SCI_STYLEGETITALIC 19651
#define sipName_SCI_STYLEGETITALIC &sipStrings_Qsci[19651]
#define sipNameNr_SCI_STYLEGETWEIGHT 19670
#define sipName_SCI_STYLEGETWEIGHT &sipStrings_Qsci[19670]
#define sipNameNr_SCI_STYLESETITALIC 19689
#define sipName_SCI_STYLESETITALIC &sipStrings_Qsci[19689]
#define sipNameNr_SCI_STYLESETWEIGHT 19708
#define sipName_SCI_STYLESETWEIGHT &sipStrings_Qsci[19708]
#define sipNameNr_SCI_WORDLEFTEXTEND 19727
#define sipName_SCI_WORDLEFTEXTEND &sipStrings_Qsci[19727]
#define sipNameNr_SCLEX_COFFEESCRIPT 19746
#define sipName_SCLEX_COFFEESCRIPT &sipStrings_Qsci[19746]
#define sipNameNr_SCLEX_VISUALPROLOG 19765
#define sipName_SCLEX_VISUALPROLOG &sipStrings_Qsci[19765]
#define sipNameNr_SCN_AUTOCCANCELLED 19784
#define sipName_SCN_AUTOCCANCELLED &sipStrings_Qsci[19784]
#define sipNameNr_SCN_AUTOCCOMPLETED 19803
#define sipName_SCN_AUTOCCOMPLETED &sipStrings_Qsci[19803]
#define sipNameNr_SCN_AUTOCSELECTION 19822
#define sipName_SCN_AUTOCSELECTION &sipStrings_Qsci[19822]
#define sipNameNr_SCN_INDICATORCLICK 19841
#define sipName_SCN_INDICATORCLICK &sipStrings_Qsci[19841]
#define sipNameNr_SCWS_VISIBLEALWAYS 19860
#define sipName_SCWS_VISIBLEALWAYS &sipStrings_Qsci[19860]
#define sipNameNr_SC_CARETSTICKY_OFF 19879
#define sipName_SC_CARETSTICKY_OFF &sipStrings_Qsci[19879]
#define sipNameNr_SC_CHARSET_8859_15 19898
#define sipName_SC_CHARSET_8859_15 &sipStrings_Qsci[19898]
#define sipNameNr_SC_CHARSET_DEFAULT 19917
#define sipName_SC_CHARSET_DEFAULT &sipStrings_Qsci[19917]
#define sipNameNr_SC_CHARSET_RUSSIAN 19936
#define sipName_SC_CHARSET_RUSSIAN &sipStrings_Qsci[19936]
#define sipNameNr_SC_CHARSET_TURKISH 19955
#define sipName_SC_CHARSET_TURKISH &sipStrings_Qsci[19955]
#define sipNameNr_SC_IDLESTYLING_ALL 19974
#define sipName_SC_IDLESTYLING_ALL &sipStrings_Qsci[19974]
#define sipNameNr_SC_MARK_BACKGROUND 19993
#define sipName_SC_MARK_BACKGROUND &sipStrings_Qsci[19993]
#define sipNameNr_SC_MARK_CIRCLEPLUS 20012
#define sipName_SC_MARK_CIRCLEPLUS &sipStrings_Qsci[20012]
#define sipNameNr_SC_MARK_SHORTARROW 20031
#define sipName_SC_MARK_SHORTARROW &sipStrings_Qsci[20031]
#define sipNameNr_SC_MODEVENTMASKALL 20050
#define sipName_SC_MODEVENTMASKALL &sipStrings_Qsci[20050]
#define sipNameNr_SC_MOD_CHANGESTYLE 20069
#define sipName_SC_MOD_CHANGESTYLE &sipStrings_Qsci[20069]
#define sipNameNr_SC_MOD_INSERTCHECK 20088
#define sipName_SC_MOD_INSERTCHECK &sipStrings_Qsci[20088]
#define sipNameNr_SC_MULTIAUTOC_EACH 20107
#define sipName_SC_MULTIAUTOC_EACH &sipStrings_Qsci[20107]
#define sipNameNr_SC_MULTIAUTOC_ONCE 20126
#define sipName_SC_MULTIAUTOC_ONCE &sipStrings_Qsci[20126]
#define sipNameNr_SC_MULTIPASTE_EACH 20145
#define sipName_SC_MULTIPASTE_EACH &sipStrings_Qsci[20145]
#define sipNameNr_SC_MULTIPASTE_ONCE 20164
#define sipName_SC_MULTIPASTE_ONCE &sipStrings_Qsci[20164]
#define sipNameNr_SC_ORDER_PRESORTED 20183
#define sipName_SC_ORDER_PRESORTED &sipStrings_Qsci[20183]
#define sipNameNr_SC_PHASES_MULTIPLE 20202
#define sipName_SC_PHASES_MULTIPLE &sipStrings_Qsci[20202]
#define sipNameNr_SC_STATUS_BADALLOC 20221
#define sipName_SC_STATUS_BADALLOC &sipStrings_Qsci[20221]
#define sipNameNr_SC_UPDATE_H_SCROLL 20240
#define sipName_SC_UPDATE_H_SCROLL &sipStrings_Qsci[20240]
#define sipNameNr_SC_UPDATE_V_SCROLL 20259
#define sipName_SC_UPDATE_V_SCROLL &sipStrings_Qsci[20259]
#define sipNameNr_SC_WEIGHT_SEMIBOLD 20278
#define sipName_SC_WEIGHT_SEMIBOLD &sipStrings_Qsci[20278]
#define sipNameNr_SC_WRAPINDENT_SAME 20297
#define sipName_SC_WRAPINDENT_SAME &sipStrings_Qsci[20297]
#define sipNameNr_SC_WRAP_WHITESPACE 20316
#define sipName_SC_WRAP_WHITESPACE &sipStrings_Qsci[20316]
#define sipNameNr_SelectionDuplicate 20335
#define sipName_SelectionDuplicate &sipStrings_Qsci[20335]
#define sipNameNr_SelectionLowerCase 20354
#define sipName_SelectionLowerCase &sipStrings_Qsci[20354]
#define sipNameNr_SelectionUpperCase 20373
#define sipName_SelectionUpperCase &sipStrings_Qsci[20373]
#define sipNameNr_SingleQuotedString 1147
#define sipName_SingleQuotedString &sipStrings_Qsci[1147]
#define sipNameNr_TextColorIndicator 20392
#define sipName_TextColorIndicator &sipStrings_Qsci[20392]
#define sipNameNr_UnknownPseudoClass 20411
#define sipName_UnknownPseudoClass &sipStrings_Qsci[20411]
#define sipNameNr_VBScriptIdentifier 11261
#define sipName_VBScriptIdentifier &sipStrings_Qsci[11261]
#define sipNameNr_WordPartLeftExtend 20430
#define sipName_WordPartLeftExtend &sipStrings_Qsci[20430]
#define sipNameNr_WordRightEndExtend 20449
#define sipName_WordRightEndExtend &sipStrings_Qsci[20449]
#define sipNameNr_WrapIndentIndented 20468
#define sipName_WrapIndentIndented &sipStrings_Qsci[20468]
#define sipNameNr_backspaceUnindents 20487
#define sipName_backspaceUnindents &sipStrings_Qsci[20487]
#define sipNameNr_clearAlternateKeys 20506
#define sipName_clearAlternateKeys &sipStrings_Qsci[20506]
#define sipNameNr_fillIndicatorRange 20525
#define sipName_fillIndicatorRange &sipStrings_Qsci[20525]
#define sipNameNr_focusNextPrevChild 20544
#define sipName_focusNextPrevChild &sipStrings_Qsci[20544]
#define sipNameNr_foldScriptComments 20563
#define sipName_foldScriptComments &sipStrings_Qsci[20563]
#define sipNameNr_foldScriptHeredocs 20582
#define sipName_foldScriptHeredocs &sipStrings_Qsci[20582]
#define sipNameNr_indentationWarning 20601
#define sipName_indentationWarning &sipStrings_Qsci[20601]
#define sipNameNr_indicatorDrawUnder 20620
#define sipName_indicatorDrawUnder &sipStrings_Qsci[20620]
#define sipNameNr_marginRightClicked 20639
#define sipName_marginRightClicked &sipStrings_Qsci[20639]
#define sipNameNr_markerDeleteHandle 20658
#define sipName_markerDeleteHandle &sipStrings_Qsci[20658]
#define sipNameNr_markerFindPrevious 20677
#define sipName_markerFindPrevious &sipStrings_Qsci[20677]
#define sipNameNr_removeSelectedText 20696
#define sipName_removeSelectedText &sipStrings_Qsci[20696]
#define sipNameNr_setAutoIndentStyle 20715
#define sipName_setAutoIndentStyle &sipStrings_Qsci[20715]
#define sipNameNr_setCallTipsVisible 20734
#define sipName_setCallTipsVisible &sipStrings_Qsci[20734]
#define sipNameNr_setContractedFolds 20753
#define sipName_setContractedFolds &sipStrings_Qsci[20753]
#define sipNameNr_setDjangoTemplates 20772
#define sipName_setDjangoTemplates &sipStrings_Qsci[20772]
#define sipNameNr_setFoldSyntaxBased 20791
#define sipName_setFoldSyntaxBased &sipStrings_Qsci[20791]
#define sipNameNr_setPageOrientation 20810
#define sipName_setPageOrientation &sipStrings_Qsci[20810]
#define sipNameNr_setProcessComments 20829
#define sipName_setProcessComments &sipStrings_Qsci[20829]
#define sipNameNr_setWrapVisualFlags 20848
#define sipName_setWrapVisualFlags &sipStrings_Qsci[20848]
#define sipNameNr_ANNOTATION_HIDDEN 20867
#define sipName_ANNOTATION_HIDDEN &sipStrings_Qsci[20867]
#define sipNameNr_ASPJavaScriptWord 20885
#define sipName_ASPJavaScriptWord &sipStrings_Qsci[20885]
#define sipNameNr_ASPPythonOperator 20903
#define sipName_ASPPythonOperator &sipStrings_Qsci[20903]
#define sipNameNr_ASPVBScriptNumber 20921
#define sipName_ASPVBScriptNumber &sipStrings_Qsci[20921]
#define sipNameNr_ASPVBScriptString 20939
#define sipName_ASPVBScriptString &sipStrings_Qsci[20939]
#define sipNameNr_AnnotationDisplay 1283
#define sipName_AnnotationDisplay &sipStrings_Qsci[1283]
#define sipNameNr_BlockRegexComment 20957
#define sipName_BlockRegexComment &sipStrings_Qsci[20957]
#define sipNameNr_CallTipsAboveText 20975
#define sipName_CallTipsAboveText &sipStrings_Qsci[20975]
#define sipNameNr_CallTipsBelowText 20993
#define sipName_CallTipsBelowText &sipStrings_Qsci[20993]
#define sipNameNr_CallTipsNoContext 21011
#define sipName_CallTipsNoContext &sipStrings_Qsci[21011]
#define sipNameNr_CommentDocKeyword 5043
#define sipName_CommentDocKeyword &sipStrings_Qsci[5043]
#define sipNameNr_DeclareOutputPort 5069
#define sipName_DeclareOutputPort &sipStrings_Qsci[5069]
#define sipNameNr_DeleteBackNotLine 21029
#define sipName_DeleteBackNotLine &sipStrings_Qsci[21029]
#define sipNameNr_DiagonalIndicator 21047
#define sipName_DiagonalIndicator &sipStrings_Qsci[21047]
#define sipNameNr_DocumentDelimiter 11372
#define sipName_DocumentDelimiter &sipStrings_Qsci[11372]
#define sipNameNr_DocumentEndExtend 21065
#define sipName_DocumentEndExtend &sipStrings_Qsci[21065]
#define sipNameNr_EdgeMultipleLines 21083
#define sipName_EdgeMultipleLines &sipStrings_Qsci[21083]
#define sipNameNr_EmphasisAsterisks 9045
#define sipName_EmphasisAsterisks &sipStrings_Qsci[9045]
#define sipNameNr_GradientIndicator 7965
#define sipName_GradientIndicator &sipStrings_Qsci[7965]
#define sipNameNr_HomeDisplayExtend 21101
#define sipName_HomeDisplayExtend &sipStrings_Qsci[21101]
#define sipNameNr_INDIC_SQUIGGLELOW 21119
#define sipName_INDIC_SQUIGGLELOW &sipStrings_Qsci[21119]
#define sipNameNr_INDIC_STRAIGHTBOX 21137
#define sipName_INDIC_STRAIGHTBOX &sipStrings_Qsci[21137]
#define sipNameNr_InactiveRawString 21155
#define sipName_InactiveRawString &sipStrings_Qsci[21155]
#define sipNameNr_IncorrectChecksum 21173
#define sipName_IncorrectChecksum &sipStrings_Qsci[21173]
#define sipNameNr_IntrinsicFunction 21191
#define sipName_IntrinsicFunction &sipStrings_Qsci[21191]
#define sipNameNr_JavaScriptComment 13637
#define sipName_JavaScriptComment &sipStrings_Qsci[13637]
#define sipNameNr_JavaScriptDefault 13658
#define sipName_JavaScriptDefault &sipStrings_Qsci[13658]
#define sipNameNr_JavaScriptKeyword 13679
#define sipName_JavaScriptKeyword &sipStrings_Qsci[13679]
#define sipNameNr_LineEndRectExtend 21209
#define sipName_LineEndRectExtend &sipStrings_Qsci[21209]
#define sipNameNr_LineEndWrapExtend 21227
#define sipName_LineEndWrapExtend &sipStrings_Qsci[21227]
#define sipNameNr_MessageStringText 21245
#define sipName_MessageStringText &sipStrings_Qsci[21245]
#define sipNameNr_ProgrammerComment 21263
#define sipName_ProgrammerComment &sipStrings_Qsci[21263]
#define sipNameNr_QsciLexerIntelHex 21281
#define sipName_QsciLexerIntelHex &sipStrings_Qsci[21281]
#define sipNameNr_QsciLexerMakefile 21299
#define sipName_QsciLexerMakefile &sipStrings_Qsci[21299]
#define sipNameNr_QsciLexerMarkdown 21317
#define sipName_QsciLexerMarkdown &sipStrings_Qsci[21317]
#define sipNameNr_QsciScintillaBase 21335
#define sipName_QsciScintillaBase &sipStrings_Qsci[21335]
#define sipNameNr_QuotedStringQQVar 21353
#define sipName_QuotedStringQQVar &sipStrings_Qsci[21353]
#define sipNameNr_QuotedStringQRVar 21371
#define sipName_QuotedStringQRVar &sipStrings_Qsci[21371]
#define sipNameNr_QuotedStringQXVar 21389
#define sipName_QuotedStringQXVar &sipStrings_Qsci[21389]
#define sipNameNr_RoundBoxIndicator 21407
#define sipName_RoundBoxIndicator &sipStrings_Qsci[21407]
#define sipNameNr_SCFIND_CXX11REGEX 21425
#define sipName_SCFIND_CXX11REGEX &sipStrings_Qsci[21425]
#define sipNameNr_SCI_ADDSTYLEDTEXT 21443
#define sipName_SCI_ADDSTYLEDTEXT &sipStrings_Qsci[21443]
#define sipNameNr_SCI_ADDUNDOACTION 21461
#define sipName_SCI_ADDUNDOACTION &sipStrings_Qsci[21461]
#define sipNameNr_SCI_AUTOCCOMPLETE 21479
#define sipName_SCI_AUTOCCOMPLETE &sipStrings_Qsci[21479]
#define sipNameNr_SCI_AUTOCGETMULTI 21497
#define sipName_SCI_AUTOCGETMULTI &sipStrings_Qsci[21497]
#define sipNameNr_SCI_AUTOCGETORDER 21515
#define sipName_SCI_AUTOCGETORDER &sipStrings_Qsci[21515]
#define sipNameNr_SCI_AUTOCPOSSTART 21533
#define sipName_SCI_AUTOCPOSSTART &sipStrings_Qsci[21533]
#define sipNameNr_SCI_AUTOCSETMULTI 21551
#define sipName_SCI_AUTOCSETMULTI &sipStrings_Qsci[21551]
#define sipNameNr_SCI_AUTOCSETORDER 21569
#define sipName_SCI_AUTOCSETORDER &sipStrings_Qsci[21569]
#define sipNameNr_SCI_BRACEBADLIGHT 21587
#define sipName_SCI_BRACEBADLIGHT &sipStrings_Qsci[21587]
#define sipNameNr_SCI_CALLTIPACTIVE 21605
#define sipName_SCI_CALLTIPACTIVE &sipStrings_Qsci[21605]
#define sipNameNr_SCI_CALLTIPCANCEL 21623
#define sipName_SCI_CALLTIPCANCEL &sipStrings_Qsci[21623]
#define sipNameNr_SCI_CALLTIPSETHLT 21641
#define sipName_SCI_CALLTIPSETHLT &sipStrings_Qsci[21641]
#define sipNameNr_SCI_CLEARTABSTOPS 21659
#define sipName_SCI_CLEARTABSTOPS &sipStrings_Qsci[21659]
#define sipNameNr_SCI_COPYALLOWLINE 21677
#define sipName_SCI_COPYALLOWLINE &sipStrings_Qsci[21677]
#define sipNameNr_SCI_DOCUMENTSTART 21695
#define sipName_SCI_DOCUMENTSTART &sipStrings_Qsci[21695]
#define sipNameNr_SCI_ENDUNDOACTION 21713
#define sipName_SCI_ENDUNDOACTION &sipStrings_Qsci[21713]
#define sipNameNr_SCI_ENSUREVISIBLE 21731
#define sipName_SCI_ENSUREVISIBLE &sipStrings_Qsci[21731]
#define sipNameNr_SCI_FREESUBSTYLES 21749
#define sipName_SCI_FREESUBSTYLES &sipStrings_Qsci[21749]
#define sipNameNr_SCI_GETCARETSTYLE 21767
#define sipName_SCI_GETCARETSTYLE &sipStrings_Qsci[21767]
#define sipNameNr_SCI_GETCARETWIDTH 21785
#define sipName_SCI_GETCARETWIDTH &sipStrings_Qsci[21785]
#define sipNameNr_SCI_GETCURRENTPOS 21803
#define sipName_SCI_GETCURRENTPOS &sipStrings_Qsci[21803]
#define sipNameNr_SCI_GETDOCPOINTER 21821
#define sipName_SCI_GETDOCPOINTER &sipStrings_Qsci[21821]
#define sipNameNr_SCI_GETEDGECOLOUR 21839
#define sipName_SCI_GETEDGECOLOUR &sipStrings_Qsci[21839]
#define sipNameNr_SCI_GETEDGECOLUMN 21857
#define sipName_SCI_GETEDGECOLUMN &sipStrings_Qsci[21857]
#define sipNameNr_SCI_GETFOLDPARENT 21875
#define sipName_SCI_GETFOLDPARENT &sipStrings_Qsci[21875]
#define sipNameNr_SCI_GETHSCROLLBAR 21893
#define sipName_SCI_GETHSCROLLBAR &sipStrings_Qsci[21893]
#define sipNameNr_SCI_GETIDENTIFIER 21911
#define sipName_SCI_GETIDENTIFIER &sipStrings_Qsci[21911]
#define sipNameNr_SCI_GETMARGINLEFT 21929
#define sipName_SCI_GETMARGINLEFT &sipStrings_Qsci[21929]
#define sipNameNr_SCI_GETMULTIPASTE 21947
#define sipName_SCI_GETMULTIPASTE &sipStrings_Qsci[21947]
#define sipNameNr_SCI_GETPHASESDRAW 21965
#define sipName_SCI_GETPHASESDRAW &sipStrings_Qsci[21965]
#define sipNameNr_SCI_GETSELECTIONS 21983
#define sipName_SCI_GETSELECTIONS &sipStrings_Qsci[21983]
#define sipNameNr_SCI_GETSTYLEDTEXT 22001
#define sipName_SCI_GETSTYLEDTEXT &sipStrings_Qsci[22001]
#define sipNameNr_SCI_GETTABINDENTS 22019
#define sipName_SCI_GETTABINDENTS &sipStrings_Qsci[22019]
#define sipNameNr_SCI_GETTARGETTEXT 22037
#define sipName_SCI_GETTARGETTEXT &sipStrings_Qsci[22037]
#define sipNameNr_SCI_GETTECHNOLOGY 22055
#define sipName_SCI_GETTECHNOLOGY &sipStrings_Qsci[22055]
#define sipNameNr_SCI_GETTEXTLENGTH 22073
#define sipName_SCI_GETTEXTLENGTH &sipStrings_Qsci[22073]
#define sipNameNr_SCI_GETVSCROLLBAR 22091
#define sipName_SCI_GETVSCROLLBAR &sipStrings_Qsci[22091]
#define sipNameNr_SCI_HIDESELECTION 22109
#define sipName_SCI_HIDESELECTION &sipStrings_Qsci[22109]
#define sipNameNr_SCI_INDICGETALPHA 22127
#define sipName_SCI_INDICGETALPHA &sipStrings_Qsci[22127]
#define sipNameNr_SCI_INDICGETFLAGS 22145
#define sipName_SCI_INDICGETFLAGS &sipStrings_Qsci[22145]
#define sipNameNr_SCI_INDICGETSTYLE 22163
#define sipName_SCI_INDICGETSTYLE &sipStrings_Qsci[22163]
#define sipNameNr_SCI_INDICGETUNDER 22181
#define sipName_SCI_INDICGETUNDER &sipStrings_Qsci[22181]
#define sipNameNr_SCI_INDICSETALPHA 22199
#define sipName_SCI_INDICSETALPHA &sipStrings_Qsci[22199]
#define sipNameNr_SCI_INDICSETFLAGS 22217
#define sipName_SCI_INDICSETFLAGS &sipStrings_Qsci[22217]
#define sipNameNr_SCI_INDICSETSTYLE 22235
#define sipName_SCI_INDICSETSTYLE &sipStrings_Qsci[22235]
#define sipNameNr_SCI_INDICSETUNDER 22253
#define sipName_SCI_INDICSETUNDER &sipStrings_Qsci[22253]
#define sipNameNr_SCI_LINEDUPLICATE 22271
#define sipName_SCI_LINEDUPLICATE &sipStrings_Qsci[22271]
#define sipNameNr_SCI_LINEENDEXTEND 22289
#define sipName_SCI_LINEENDEXTEND &sipStrings_Qsci[22289]
#define sipNameNr_SCI_LINESONSCREEN 22307
#define sipName_SCI_LINESONSCREEN &sipStrings_Qsci[22307]
#define sipNameNr_SCI_LINETRANSPOSE 22325
#define sipName_SCI_LINETRANSPOSE &sipStrings_Qsci[22325]
#define sipNameNr_SCI_MARGINGETTEXT 22343
#define sipName_SCI_MARGINGETTEXT &sipStrings_Qsci[22343]
#define sipNameNr_SCI_MARGINSETTEXT 22361
#define sipName_SCI_MARGINSETTEXT &sipStrings_Qsci[22361]
#define sipNameNr_SCI_MARKERSETBACK 22379
#define sipName_SCI_MARKERSETBACK &sipStrings_Qsci[22379]
#define sipNameNr_SCI_MARKERSETFORE 22397
#define sipName_SCI_MARKERSETFORE &sipStrings_Qsci[22397]
#define sipNameNr_SCI_POSITIONAFTER 22415
#define sipName_SCI_POSITIONAFTER &sipStrings_Qsci[22415]
#define sipNameNr_SCI_PROPERTYNAMES 22433
#define sipName_SCI_PROPERTYNAMES &sipStrings_Qsci[22433]
#define sipNameNr_SCI_REGISTERIMAGE 22451
#define sipName_SCI_REGISTERIMAGE &sipStrings_Qsci[22451]
#define sipNameNr_SCI_REPLACETARGET 22469
#define sipName_SCI_REPLACETARGET &sipStrings_Qsci[22469]
#define sipNameNr_SCI_SCROLLTOSTART 22487
#define sipName_SCI_SCROLLTOSTART &sipStrings_Qsci[22487]
#define sipNameNr_SCI_SETCARETSTYLE 22505
#define sipName_SCI_SETCARETSTYLE &sipStrings_Qsci[22505]
#define sipNameNr_SCI_SETCARETWIDTH 22523
#define sipName_SCI_SETCARETWIDTH &sipStrings_Qsci[22523]
#define sipNameNr_SCI_SETCURRENTPOS 22541
#define sipName_SCI_SETCURRENTPOS &sipStrings_Qsci[22541]
#define sipNameNr_SCI_SETDOCPOINTER 22559
#define sipName_SCI_SETDOCPOINTER &sipStrings_Qsci[22559]
#define sipNameNr_SCI_SETEDGECOLOUR 22577
#define sipName_SCI_SETEDGECOLOUR &sipStrings_Qsci[22577]
#define sipNameNr_SCI_SETEDGECOLUMN 22595
#define sipName_SCI_SETEDGECOLUMN &sipStrings_Qsci[22595]
#define sipNameNr_SCI_SETHSCROLLBAR 22613
#define sipName_SCI_SETHSCROLLBAR &sipStrings_Qsci[22613]
#define sipNameNr_SCI_SETIDENTIFIER 22631
#define sipName_SCI_SETIDENTIFIER &sipStrings_Qsci[22631]
#define sipNameNr_SCI_SETMARGINLEFT 22649
#define sipName_SCI_SETMARGINLEFT &sipStrings_Qsci[22649]
#define sipNameNr_SCI_SETMULTIPASTE 22667
#define sipName_SCI_SETMULTIPASTE &sipStrings_Qsci[22667]
#define sipNameNr_SCI_SETPHASESDRAW 22685
#define sipName_SCI_SETPHASESDRAW &sipStrings_Qsci[22685]
#define sipNameNr_SCI_SETTABINDENTS 22703
#define sipName_SCI_SETTABINDENTS &sipStrings_Qsci[22703]
#define sipNameNr_SCI_SETTECHNOLOGY 22721
#define sipName_SCI_SETTECHNOLOGY &sipStrings_Qsci[22721]
#define sipNameNr_SCI_SETVSCROLLBAR 22739
#define sipName_SCI_SETVSCROLLBAR &sipStrings_Qsci[22739]
#define sipNameNr_SCI_STYLECLEARALL 22757
#define sipName_SCI_STYLECLEARALL &sipStrings_Qsci[22757]
#define sipNameNr_SCI_WORDPARTRIGHT 22775
#define sipName_SCI_WORDPARTRIGHT &sipStrings_Qsci[22775]
#define sipNameNr_SCN_SAVEPOINTLEFT 22793
#define sipName_SCN_SAVEPOINTLEFT &sipStrings_Qsci[22793]
#define sipNameNr_SC_AC_DOUBLECLICK 22811
#define sipName_SC_AC_DOUBLECLICK &sipStrings_Qsci[22811]
#define sipNameNr_SC_CACHE_DOCUMENT 22829
#define sipName_SC_CACHE_DOCUMENT &sipStrings_Qsci[22829]
#define sipNameNr_SC_CARETSTICKY_ON 22847
#define sipName_SC_CARETSTICKY_ON &sipStrings_Qsci[22847]
#define sipNameNr_SC_CHARSET_ARABIC 22865
#define sipName_SC_CHARSET_ARABIC &sipStrings_Qsci[22865]
#define sipNameNr_SC_CHARSET_BALTIC 22883
#define sipName_SC_CHARSET_BALTIC &sipStrings_Qsci[22883]
#define sipNameNr_SC_CHARSET_GB2312 22901
#define sipName_SC_CHARSET_GB2312 &sipStrings_Qsci[22901]
#define sipNameNr_SC_CHARSET_HANGUL 22919
#define sipName_SC_CHARSET_HANGUL &sipStrings_Qsci[22919]
#define sipNameNr_SC_CHARSET_HEBREW 22937
#define sipName_SC_CHARSET_HEBREW &sipStrings_Qsci[22937]
#define sipNameNr_SC_CHARSET_OEM866 22955
#define sipName_SC_CHARSET_OEM866 &sipStrings_Qsci[22955]
#define sipNameNr_SC_CHARSET_SYMBOL 22973
#define sipName_SC_CHARSET_SYMBOL &sipStrings_Qsci[22973]
#define sipNameNr_SC_INDICVALUEMASK 22991
#define sipName_SC_INDICVALUEMASK &sipStrings_Qsci[22991]
#define sipNameNr_SC_IV_LOOKFORWARD 23009
#define sipName_SC_IV_LOOKFORWARD &sipStrings_Qsci[23009]
#define sipNameNr_SC_MARKNUM_FOLDER 23027
#define sipName_SC_MARKNUM_FOLDER &sipStrings_Qsci[23027]
#define sipNameNr_SC_MARK_ARROWDOWN 23045
#define sipName_SC_MARK_ARROWDOWN &sipStrings_Qsci[23045]
#define sipNameNr_SC_MARK_AVAILABLE 23063
#define sipName_SC_MARK_AVAILABLE &sipStrings_Qsci[23063]
#define sipNameNr_SC_MARK_CHARACTER 23081
#define sipName_SC_MARK_CHARACTER &sipStrings_Qsci[23081]
#define sipNameNr_SC_MARK_DOTDOTDOT 23099
#define sipName_SC_MARK_DOTDOTDOT &sipStrings_Qsci[23099]
#define sipNameNr_SC_MARK_RGBAIMAGE 23117
#define sipName_SC_MARK_RGBAIMAGE &sipStrings_Qsci[23117]
#define sipNameNr_SC_MARK_ROUNDRECT 23135
#define sipName_SC_MARK_ROUNDRECT &sipStrings_Qsci[23135]
#define sipNameNr_SC_MARK_SMALLRECT 23153
#define sipName_SC_MARK_SMALLRECT &sipStrings_Qsci[23153]
#define sipNameNr_SC_MARK_UNDERLINE 23171
#define sipName_SC_MARK_UNDERLINE &sipStrings_Qsci[23171]
#define sipNameNr_SC_MOD_CHANGEFOLD 23189
#define sipName_SC_MOD_CHANGEFOLD &sipStrings_Qsci[23189]
#define sipNameNr_SC_MOD_DELETETEXT 23207
#define sipName_SC_MOD_DELETETEXT &sipStrings_Qsci[23207]
#define sipNameNr_SC_MOD_INSERTTEXT 23225
#define sipName_SC_MOD_INSERTTEXT &sipStrings_Qsci[23225]
#define sipNameNr_SC_MOD_LEXERSTATE 23243
#define sipName_SC_MOD_LEXERSTATE &sipStrings_Qsci[23243]
#define sipNameNr_SC_PERFORMED_REDO 23261
#define sipName_SC_PERFORMED_REDO &sipStrings_Qsci[23261]
#define sipNameNr_SC_PERFORMED_UNDO 23279
#define sipName_SC_PERFORMED_UNDO &sipStrings_Qsci[23279]
#define sipNameNr_SC_PERFORMED_USER 23297
#define sipName_SC_PERFORMED_USER &sipStrings_Qsci[23297]
#define sipNameNr_SC_STATUS_FAILURE 23315
#define sipName_SC_STATUS_FAILURE &sipStrings_Qsci[23315]
#define sipNameNr_SC_UPDATE_CONTENT 23333
#define sipName_SC_UPDATE_CONTENT &sipStrings_Qsci[23333]
#define sipNameNr_STYLE_CONTROLCHAR 23351
#define sipName_STYLE_CONTROLCHAR &sipStrings_Qsci[23351]
#define sipNameNr_STYLE_INDENTGUIDE 23369
#define sipName_STYLE_INDENTGUIDE &sipStrings_Qsci[23369]
#define sipNameNr_SquiggleIndicator 23387
#define sipName_SquiggleIndicator &sipStrings_Qsci[23387]
#define sipNameNr_StutteredPageDown 23405
#define sipName_StutteredPageDown &sipStrings_Qsci[23405]
#define sipNameNr_SubstitutionBrace 23423
#define sipName_SubstitutionBrace &sipStrings_Qsci[23423]
#define sipNameNr_SymbolMarginColor 23441
#define sipName_SymbolMarginColor &sipStrings_Qsci[23441]
#define sipNameNr_SyntaxErrorMarker 23459
#define sipName_SyntaxErrorMarker &sipStrings_Qsci[23459]
#define sipNameNr_TriangleIndicator 23477
#define sipName_TriangleIndicator &sipStrings_Qsci[23477]
#define sipNameNr_UNDO_MAY_COALESCE 23495
#define sipName_UNDO_MAY_COALESCE &sipStrings_Qsci[23495]
#define sipNameNr_UnknownRecordType 23513
#define sipName_UnknownRecordType &sipStrings_Qsci[23513]
#define sipNameNr_UnorderedListItem 23531
#define sipName_UnorderedListItem &sipStrings_Qsci[23531]
#define sipNameNr_WordLeftEndExtend 23549
#define sipName_WordLeftEndExtend &sipStrings_Qsci[23549]
#define sipNameNr_annotationDisplay 23567
#define sipName_annotationDisplay &sipStrings_Qsci[23567]
#define sipNameNr_blockStartKeyword 23585
#define sipName_blockStartKeyword &sipStrings_Qsci[23585]
#define sipNameNr_cancelPreparation 23603
#define sipName_cancelPreparation &sipStrings_Qsci[23603]
#define sipNameNr_caseSensitiveTags 23621
#define sipName_caseSensitiveTags &sipStrings_Qsci[23621]
#define sipNameNr_ensureLineVisible 23639
#define sipName_ensureLineVisible &sipStrings_Qsci[23639]
#define sipNameNr_findMatchingBrace 23657
#define sipName_findMatchingBrace &sipStrings_Qsci[23657]
#define sipNameNr_foldAtParenthesis 23675
#define sipName_foldAtParenthesis &sipStrings_Qsci[23675]
#define sipNameNr_getCursorPosition 23693
#define sipName_getCursorPosition &sipStrings_Qsci[23693]
#define sipNameNr_hasHeightForWidth 23711
#define sipName_hasHeightForWidth &sipStrings_Qsci[23711]
#define sipNameNr_highlightComments 23729
#define sipName_highlightComments &sipStrings_Qsci[23729]
#define sipNameNr_indentationGuides 23747
#define sipName_indentationGuides &sipStrings_Qsci[23747]
#define sipNameNr_indicatorReleased 23765
#define sipName_indicatorReleased &sipStrings_Qsci[23765]
#define sipNameNr_installedAPIFiles 23783
#define sipName_installedAPIFiles &sipStrings_Qsci[23783]
#define sipNameNr_marginLineNumbers 23801
#define sipName_marginLineNumbers &sipStrings_Qsci[23801]
#define sipNameNr_marginSensitivity 23819
#define sipName_marginSensitivity &sipStrings_Qsci[23819]
#define sipNameNr_mouseReleaseEvent 23837
#define sipName_mouseReleaseEvent &sipStrings_Qsci[23837]
#define sipNameNr_quotedIdentifiers 23855
#define sipName_quotedIdentifiers &sipStrings_Qsci[23855]
#define sipNameNr_refreshProperties 23873
#define sipName_refreshProperties &sipStrings_Qsci[23873]
#define sipNameNr_setCursorPosition 23891
#define sipName_setCursorPosition &sipStrings_Qsci[23891]
#define sipNameNr_setDollarsAllowed 23909
#define sipName_setDollarsAllowed &sipStrings_Qsci[23909]
#define sipNameNr_setFoldDirectives 23927
#define sipName_setFoldDirectives &sipStrings_Qsci[23927]
#define sipNameNr_setSelectionToEol 23945
#define sipName_setSelectionToEol &sipStrings_Qsci[23945]
#define sipNameNr_setV3BytesAllowed 23963
#define sipName_setV3BytesAllowed &sipStrings_Qsci[23963]
#define sipNameNr_setWhitespaceSize 23981
#define sipName_setWhitespaceSize &sipStrings_Qsci[23981]
#define sipNameNr_setWrapIndentMode 23999
#define sipName_setWrapIndentMode &sipStrings_Qsci[23999]
#define sipNameNr_smartHighlighting 24017
#define sipName_smartHighlighting &sipStrings_Qsci[24017]
#define sipNameNr_stylePreprocessor 24035
#define sipName_stylePreprocessor &sipStrings_Qsci[24035]
#define sipNameNr_userListActivated 24053
#define sipName_userListActivated &sipStrings_Qsci[24053]
#define sipNameNr_ANNOTATION_BOXED 24071
#define sipName_ANNOTATION_BOXED &sipStrings_Qsci[24071]
#define sipNameNr_ASPPythonComment 24088
#define sipName_ASPPythonComment &sipStrings_Qsci[24088]
#define sipNameNr_ASPPythonDefault 24105
#define sipName_ASPPythonDefault &sipStrings_Qsci[24105]
#define sipNameNr_ASPPythonKeyword 24122
#define sipName_ASPPythonKeyword &sipStrings_Qsci[24122]
#define sipNameNr_ASPVBScriptStart 24139
#define sipName_ASPVBScriptStart &sipStrings_Qsci[24139]
#define sipNameNr_AddingPatchAdded 24156
#define sipName_AddingPatchAdded &sipStrings_Qsci[24156]
#define sipNameNr_AnnotationHidden 24173
#define sipName_AnnotationHidden &sipStrings_Qsci[24173]
#define sipNameNr_ArrayParenthesis 24190
#define sipName_ArrayParenthesis &sipStrings_Qsci[24190]
#define sipNameNr_BottomLeftCorner 8110
#define sipName_BottomLeftCorner &sipStrings_Qsci[8110]
#define sipNameNr_CARETSTYLE_BLOCK 24207
#define sipName_CARETSTYLE_BLOCK &sipStrings_Qsci[24207]
#define sipNameNr_CallTipsPosition 1742
#define sipName_CallTipsPosition &sipStrings_Qsci[1742]
#define sipNameNr_CircledFoldStyle 24224
#define sipName_CircledFoldStyle &sipStrings_Qsci[24224]
#define sipNameNr_CommentDirective 24241
#define sipName_CommentDirective &sipStrings_Qsci[24241]
#define sipNameNr_DeclareInputPort 6419
#define sipName_DeclareInputPort &sipStrings_Qsci[6419]
#define sipNameNr_DirectiveOperand 24258
#define sipName_DirectiveOperand &sipStrings_Qsci[24258]
#define sipNameNr_ExtendedFunction 24275
#define sipName_ExtendedFunction &sipStrings_Qsci[24275]
#define sipNameNr_FormatIdentifier 24292
#define sipName_FormatIdentifier &sipStrings_Qsci[24292]
#define sipNameNr_FullBoxIndicator 24309
#define sipName_FullBoxIndicator &sipStrings_Qsci[24309]
#define sipNameNr_HashQuotedString 6444
#define sipName_HashQuotedString &sipStrings_Qsci[6444]
#define sipNameNr_InactiveOperator 24326
#define sipName_InactiveOperator &sipStrings_Qsci[24326]
#define sipNameNr_InstanceProperty 24343
#define sipName_InstanceProperty &sipStrings_Qsci[24343]
#define sipNameNr_InstanceVariable 24360
#define sipName_InstanceVariable &sipStrings_Qsci[24360]
#define sipNameNr_JavaScriptNumber 15882
#define sipName_JavaScriptNumber &sipStrings_Qsci[15882]
#define sipNameNr_JavaScriptSymbol 15902
#define sipName_JavaScriptSymbol &sipStrings_Qsci[15902]
#define sipNameNr_KeywordSecondary 24377
#define sipName_KeywordSecondary &sipStrings_Qsci[24377]
#define sipNameNr_LeftSideSplitter 24394
#define sipName_LeftSideSplitter &sipStrings_Qsci[24394]
#define sipNameNr_LineUpRectExtend 24411
#define sipName_LineUpRectExtend &sipStrings_Qsci[24411]
#define sipNameNr_MessageIdTextEOL 24428
#define sipName_MessageIdTextEOL &sipStrings_Qsci[24428]
#define sipNameNr_PageUpRectExtend 24445
#define sipName_PageUpRectExtend &sipStrings_Qsci[24445]
#define sipNameNr_PythonIdentifier 15922
#define sipName_PythonIdentifier &sipStrings_Qsci[15922]
#define sipNameNr_QsciAbstractAPIs 24462
#define sipName_QsciAbstractAPIs &sipStrings_Qsci[24462]
#define sipNameNr_QsciLexerFortran 24479
#define sipName_QsciLexerFortran &sipStrings_Qsci[24479]
#define sipNameNr_QsciLexerVerilog 24496
#define sipName_QsciLexerVerilog &sipStrings_Qsci[24496]
#define sipNameNr_QuotedIdentifier 24513
#define sipName_QuotedIdentifier &sipStrings_Qsci[24513]
#define sipNameNr_SCFIND_MATCHCASE 24530
#define sipName_SCFIND_MATCHCASE &sipStrings_Qsci[24530]
#define sipNameNr_SCFIND_WHOLEWORD 24547
#define sipName_SCFIND_WHOLEWORD &sipStrings_Qsci[24547]
#define sipNameNr_SCFIND_WORDSTART 24564
#define sipName_SCFIND_WORDSTART &sipStrings_Qsci[24564]
#define sipNameNr_SCI_ADDSELECTION 24581
#define sipName_SCI_ADDSELECTION &sipStrings_Qsci[24581]
#define sipNameNr_SCI_ASSIGNCMDKEY 24598
#define sipName_SCI_ASSIGNCMDKEY &sipStrings_Qsci[24598]
#define sipNameNr_SCI_CHOOSECARETX 24615
#define sipName_SCI_CHOOSECARETX &sipStrings_Qsci[24615]
#define sipNameNr_SCI_CREATELOADER 24632
#define sipName_SCI_CREATELOADER &sipStrings_Qsci[24632]
#define sipNameNr_SCI_DELLINERIGHT 24649
#define sipName_SCI_DELLINERIGHT &sipStrings_Qsci[24649]
#define sipNameNr_SCI_DELWORDRIGHT 24666
#define sipName_SCI_DELWORDRIGHT &sipStrings_Qsci[24666]
#define sipNameNr_SCI_FOLDCHILDREN 24683
#define sipName_SCI_FOLDCHILDREN &sipStrings_Qsci[24683]
#define sipNameNr_SCI_GETCARETFORE 24700
#define sipName_SCI_GETCARETFORE &sipStrings_Qsci[24700]
#define sipNameNr_SCI_GETENDSTYLED 24717
#define sipName_SCI_GETENDSTYLED &sipStrings_Qsci[24717]
#define sipNameNr_SCI_GETFOLDLEVEL 24734
#define sipName_SCI_GETFOLDLEVEL &sipStrings_Qsci[24734]
#define sipNameNr_SCI_GETLASTCHILD 24751
#define sipName_SCI_GETLASTCHILD &sipStrings_Qsci[24751]
#define sipNameNr_SCI_GETLINECOUNT 24768
#define sipName_SCI_GETLINECOUNT &sipStrings_Qsci[24768]
#define sipNameNr_SCI_GETLINESTATE 24785
#define sipName_SCI_GETLINESTATE &sipStrings_Qsci[24785]
#define sipNameNr_SCI_GETSTYLEBITS 24802
#define sipName_SCI_GETSTYLEBITS &sipStrings_Qsci[24802]
#define sipNameNr_SCI_GETTARGETEND 24819
#define sipName_SCI_GETTARGETEND &sipStrings_Qsci[24819]
#define sipNameNr_SCI_GETTEXTRANGE 24836
#define sipName_SCI_GETTEXTRANGE &sipStrings_Qsci[24836]
#define sipNameNr_SCI_GETWORDCHARS 24853
#define sipName_SCI_GETWORDCHARS &sipStrings_Qsci[24853]
#define sipNameNr_SCI_INDICATOREND 24870
#define sipName_SCI_INDICATOREND &sipStrings_Qsci[24870]
#define sipNameNr_SCI_INDICGETFORE 24887
#define sipName_SCI_INDICGETFORE &sipStrings_Qsci[24887]
#define sipNameNr_SCI_INDICSETFORE 24904
#define sipName_SCI_INDICSETFORE &sipStrings_Qsci[24904]
#define sipNameNr_SCI_LINESCROLLUP 24921
#define sipName_SCI_LINESCROLLUP &sipStrings_Qsci[24921]
#define sipNameNr_SCI_LINEUPEXTEND 24938
#define sipName_SCI_LINEUPEXTEND &sipStrings_Qsci[24938]
#define sipNameNr_SCI_MARKERADDSET 24955
#define sipName_SCI_MARKERADDSET &sipStrings_Qsci[24955]
#define sipNameNr_SCI_MARKERDEFINE 24972
#define sipName_SCI_MARKERDEFINE &sipStrings_Qsci[24972]
#define sipNameNr_SCI_MARKERDELETE 24989
#define sipName_SCI_MARKERDELETE &sipStrings_Qsci[24989]
#define sipNameNr_SCI_PAGEUPEXTEND 25006
#define sipName_SCI_PAGEUPEXTEND &sipStrings_Qsci[25006]
#define sipNameNr_SCI_PARAUPEXTEND 25023
#define sipName_SCI_PARAUPEXTEND &sipStrings_Qsci[25023]
#define sipNameNr_SCI_PROPERTYTYPE 25040
#define sipName_SCI_PROPERTYTYPE &sipStrings_Qsci[25040]
#define sipNameNr_SCI_SEARCHANCHOR 25057
#define sipName_SCI_SEARCHANCHOR &sipStrings_Qsci[25057]
#define sipNameNr_SCI_SETCARETFORE 25074
#define sipName_SCI_SETCARETFORE &sipStrings_Qsci[25074]
#define sipNameNr_SCI_SETFOLDFLAGS 25091
#define sipName_SCI_SETFOLDFLAGS &sipStrings_Qsci[25091]
#define sipNameNr_SCI_SETFOLDLEVEL 25108
#define sipName_SCI_SETFOLDLEVEL &sipStrings_Qsci[25108]
#define sipNameNr_SCI_SETLINESTATE 25125
#define sipName_SCI_SETLINESTATE &sipStrings_Qsci[25125]
#define sipNameNr_SCI_SETSAVEPOINT 25142
#define sipName_SCI_SETSAVEPOINT &sipStrings_Qsci[25142]
#define sipNameNr_SCI_SETSELECTION 25159
#define sipName_SCI_SETSELECTION &sipStrings_Qsci[25159]
#define sipNameNr_SCI_SETSTYLEBITS 25176
#define sipName_SCI_SETSTYLEBITS &sipStrings_Qsci[25176]
#define sipNameNr_SCI_SETSTYLINGEX 25193
#define sipName_SCI_SETSTYLINGEX &sipStrings_Qsci[25193]
#define sipNameNr_SCI_SETTARGETEND 25210
#define sipName_SCI_SETTARGETEND &sipStrings_Qsci[25210]
#define sipNameNr_SCI_SETWORDCHARS 25227
#define sipName_SCI_SETWORDCHARS &sipStrings_Qsci[25227]
#define sipNameNr_SCI_STARTSTYLING 25244
#define sipName_SCI_STARTSTYLING &sipStrings_Qsci[25244]
#define sipNameNr_SCI_STYLEGETBACK 25261
#define sipName_SCI_STYLEGETBACK &sipStrings_Qsci[25261]
#define sipNameNr_SCI_STYLEGETBOLD 25278
#define sipName_SCI_STYLEGETBOLD &sipStrings_Qsci[25278]
#define sipNameNr_SCI_STYLEGETCASE 25295
#define sipName_SCI_STYLEGETCASE &sipStrings_Qsci[25295]
#define sipNameNr_SCI_STYLEGETFONT 25312
#define sipName_SCI_STYLEGETFONT &sipStrings_Qsci[25312]
#define sipNameNr_SCI_STYLEGETFORE 25329
#define sipName_SCI_STYLEGETFORE &sipStrings_Qsci[25329]
#define sipNameNr_SCI_STYLEGETSIZE 25346
#define sipName_SCI_STYLEGETSIZE &sipStrings_Qsci[25346]
#define sipNameNr_SCI_STYLESETBACK 25363
#define sipName_SCI_STYLESETBACK &sipStrings_Qsci[25363]
#define sipNameNr_SCI_STYLESETBOLD 25380
#define sipName_SCI_STYLESETBOLD &sipStrings_Qsci[25380]
#define sipNameNr_SCI_STYLESETCASE 25397
#define sipName_SCI_STYLESETCASE &sipStrings_Qsci[25397]
#define sipNameNr_SCI_STYLESETFONT 25414
#define sipName_SCI_STYLESETFONT &sipStrings_Qsci[25414]
#define sipNameNr_SCI_STYLESETFORE 25431
#define sipName_SCI_STYLESETFORE &sipStrings_Qsci[25431]
#define sipNameNr_SCI_STYLESETSIZE 25448
#define sipName_SCI_STYLESETSIZE &sipStrings_Qsci[25448]
#define sipNameNr_SCI_USERLISTSHOW 25465
#define sipName_SCI_USERLISTSHOW &sipStrings_Qsci[25465]
#define sipNameNr_SCI_VCHOMEEXTEND 25482
#define sipName_SCI_VCHOMEEXTEND &sipStrings_Qsci[25482]
#define sipNameNr_SCI_WORDPARTLEFT 25499
#define sipName_SCI_WORDPARTLEFT &sipStrings_Qsci[25499]
#define sipNameNr_SCI_WORDRIGHTEND 25516
#define sipName_SCI_WORDRIGHTEND &sipStrings_Qsci[25516]
#define sipNameNr_SCLEX_BLITZBASIC 25533
#define sipName_SCLEX_BLITZBASIC &sipStrings_Qsci[25533]
#define sipNameNr_SCLEX_POWERBASIC 25550
#define sipName_SCLEX_POWERBASIC &sipStrings_Qsci[25550]
#define sipNameNr_SCLEX_POWERSHELL 25567
#define sipName_SCLEX_POWERSHELL &sipStrings_Qsci[25567]
#define sipNameNr_SCLEX_PROPERTIES 25584
#define sipName_SCLEX_PROPERTIES &sipStrings_Qsci[25584]
#define sipNameNr_SCN_CALLTIPCLICK 25601
#define sipName_SCN_CALLTIPCLICK &sipStrings_Qsci[25601]
#define sipNameNr_SCN_HOTSPOTCLICK 25618
#define sipName_SCN_HOTSPOTCLICK &sipStrings_Qsci[25618]
#define sipNameNr_SC_ALPHA_NOALPHA 25635
#define sipName_SC_ALPHA_NOALPHA &sipStrings_Qsci[25635]
#define sipNameNr_SC_CHARSET_GREEK 25652
#define sipName_SC_CHARSET_GREEK &sipStrings_Qsci[25652]
#define sipNameNr_SC_CHARSET_JOHAB 25669
#define sipName_SC_CHARSET_JOHAB &sipStrings_Qsci[25669]
#define sipNameNr_SC_FOLDLEVELBASE 25686
#define sipName_SC_FOLDLEVELBASE &sipStrings_Qsci[25686]
#define sipNameNr_SC_INDICVALUEBIT 25703
#define sipName_SC_INDICVALUEBIT &sipStrings_Qsci[25703]
#define sipNameNr_SC_MARGIN_COLOUR 25720
#define sipName_SC_MARGIN_COLOUR &sipStrings_Qsci[25720]
#define sipNameNr_SC_MARGIN_NUMBER 25737
#define sipName_SC_MARGIN_NUMBER &sipStrings_Qsci[25737]
#define sipNameNr_SC_MARGIN_SYMBOL 25754
#define sipName_SC_MARGIN_SYMBOL &sipStrings_Qsci[25754]
#define sipNameNr_SC_MARK_BOOKMARK 25771
#define sipName_SC_MARK_BOOKMARK &sipStrings_Qsci[25771]
#define sipNameNr_SC_MARK_BOXMINUS 25788
#define sipName_SC_MARK_BOXMINUS &sipStrings_Qsci[25788]
#define sipNameNr_SC_MARK_FULLRECT 25805
#define sipName_SC_MARK_FULLRECT &sipStrings_Qsci[25805]
#define sipNameNr_SC_MARK_LEFTRECT 25822
#define sipName_SC_MARK_LEFTRECT &sipStrings_Qsci[25822]
#define sipNameNr_SC_MOD_CONTAINER 25839
#define sipName_SC_MOD_CONTAINER &sipStrings_Qsci[25839]
#define sipNameNr_SC_SEL_RECTANGLE 25856
#define sipName_SC_SEL_RECTANGLE &sipStrings_Qsci[25856]
#define sipNameNr_SC_WEIGHT_NORMAL 25873
#define sipName_SC_WEIGHT_NORMAL &sipStrings_Qsci[25873]
#define sipNameNr_SGMLBlockDefault 25890
#define sipName_SGMLBlockDefault &sipStrings_Qsci[25890]
#define sipNameNr_STYLE_BRACELIGHT 25907
#define sipName_STYLE_BRACELIGHT &sipStrings_Qsci[25907]
#define sipNameNr_STYLE_LINENUMBER 25924
#define sipName_STYLE_LINENUMBER &sipStrings_Qsci[25924]
#define sipNameNr_SloppyBraceMatch 25941
#define sipName_SloppyBraceMatch &sipStrings_Qsci[25941]
#define sipNameNr_StandardFunction 25958
#define sipName_StandardFunction &sipStrings_Qsci[25958]
#define sipNameNr_StandardOperator 25975
#define sipName_StandardOperator &sipStrings_Qsci[25975]
#define sipNameNr_StrictBraceMatch 25992
#define sipName_StrictBraceMatch &sipStrings_Qsci[25992]
#define sipNameNr_StringRightQuote 26009
#define sipName_StringRightQuote &sipStrings_Qsci[26009]
#define sipNameNr_ThreeRightArrows 26026
#define sipName_ThreeRightArrows &sipStrings_Qsci[26026]
#define sipNameNr_UnknownAttribute 26043
#define sipName_UnknownAttribute &sipStrings_Qsci[26043]
#define sipNameNr_VCHomeRectExtend 26060
#define sipName_VCHomeRectExtend &sipStrings_Qsci[26060]
#define sipNameNr_VCHomeWrapExtend 26077
#define sipName_VCHomeWrapExtend &sipStrings_Qsci[26077]
#define sipNameNr_WrapFlagByBorder 26094
#define sipName_WrapFlagByBorder &sipStrings_Qsci[26094]
#define sipNameNr_WrapFlagInMargin 26111
#define sipName_WrapFlagInMargin &sipStrings_Qsci[26111]
#define sipNameNr_backslashEscapes 26128
#define sipName_backslashEscapes &sipStrings_Qsci[26128]
#define sipNameNr_callTipsPosition 26145
#define sipName_callTipsPosition &sipStrings_Qsci[26145]
#define sipNameNr_clearAnnotations 26162
#define sipName_clearAnnotations &sipStrings_Qsci[26162]
#define sipNameNr_clearEdgeColumns 26179
#define sipName_clearEdgeColumns &sipStrings_Qsci[26179]
#define sipNameNr_commentDelimiter 26196
#define sipName_commentDelimiter &sipStrings_Qsci[26196]
#define sipNameNr_contextMenuEvent 26213
#define sipName_contextMenuEvent &sipStrings_Qsci[26213]
#define sipNameNr_disconnectNotify 26230
#define sipName_disconnectNotify &sipStrings_Qsci[26230]
#define sipNameNr_firstVisibleLine 26247
#define sipName_firstVisibleLine &sipStrings_Qsci[26247]
#define sipNameNr_foldPreprocessor 26264
#define sipName_foldPreprocessor &sipStrings_Qsci[26264]
#define sipNameNr_indentationWidth 26281
#define sipName_indentationWidth &sipStrings_Qsci[26281]
#define sipNameNr_indicatorClicked 26298
#define sipName_indicatorClicked &sipStrings_Qsci[26298]
#define sipNameNr_inputMethodEvent 26315
#define sipName_inputMethodEvent &sipStrings_Qsci[26315]
#define sipNameNr_inputMethodQuery 26332
#define sipName_inputMethodQuery &sipStrings_Qsci[26332]
#define sipNameNr_marginMarkerMask 26349
#define sipName_marginMarkerMask &sipStrings_Qsci[26349]
#define sipNameNr_scrollContentsBy 26366
#define sipName_scrollContentsBy &sipStrings_Qsci[26366]
#define sipNameNr_selectionChanged 26383
#define sipName_selectionChanged &sipStrings_Qsci[26383]
#define sipNameNr_setBraceMatching 26400
#define sipName_setBraceMatching &sipStrings_Qsci[26400]
#define sipNameNr_setCallTipsStyle 26417
#define sipName_setCallTipsStyle &sipStrings_Qsci[26417]
#define sipNameNr_setEolVisibility 26434
#define sipName_setEolVisibility &sipStrings_Qsci[26434]
#define sipNameNr_setFoldOnlyBegin 26451
#define sipName_setFoldOnlyBegin &sipStrings_Qsci[26451]
#define sipNameNr_setFoldPODBlocks 26468
#define sipName_setFoldPODBlocks &sipStrings_Qsci[26468]
#define sipNameNr_setInitialSpaces 26485
#define sipName_setInitialSpaces &sipStrings_Qsci[26485]
#define sipNameNr_setMagnification 26502
#define sipName_setMagnification &sipStrings_Qsci[26502]
#define sipNameNr_setMakoTemplates 26519
#define sipName_setMakoTemplates &sipStrings_Qsci[26519]
#define sipNameNr_setMarginOptions 26536
#define sipName_setMarginOptions &sipStrings_Qsci[26536]
#define sipNameNr_setOverwriteMode 26553
#define sipName_setOverwriteMode &sipStrings_Qsci[26553]
#define sipNameNr_setScriptsStyled 26570
#define sipName_setScriptsStyled &sipStrings_Qsci[26570]
#define sipNameNr_standardCommands 26587
#define sipName_standardCommands &sipStrings_Qsci[26587]
#define sipNameNr_v2UnicodeAllowed 26604
#define sipName_v2UnicodeAllowed &sipStrings_Qsci[26604]
#define sipNameNr_viewportSizeHint 26621
#define sipName_viewportSizeHint &sipStrings_Qsci[26621]
#define sipNameNr_ASPPythonNumber 26638
#define sipName_ASPPythonNumber &sipStrings_Qsci[26638]
#define sipNameNr_AnnotationBoxed 26654
#define sipName_AnnotationBoxed &sipStrings_Qsci[26654]
#define sipNameNr_BackquoteString 26670
#define sipName_BackquoteString &sipStrings_Qsci[26670]
#define sipNameNr_CARETSTYLE_LINE 26686
#define sipName_CARETSTYLE_LINE &sipStrings_Qsci[26686]
#define sipNameNr_CallTipsContext 26702
#define sipName_CallTipsContext &sipStrings_Qsci[26702]
#define sipNameNr_CharRightExtend 26718
#define sipName_CharRightExtend &sipStrings_Qsci[26718]
#define sipNameNr_CommentLineHash 26734
#define sipName_CommentLineHash &sipStrings_Qsci[26734]
#define sipNameNr_DSCCommentValue 26750
#define sipName_DSCCommentValue &sipStrings_Qsci[26750]
#define sipNameNr_DashesIndicator 26766
#define sipName_DashesIndicator &sipStrings_Qsci[26766]
#define sipNameNr_DeleteLineRight 26782
#define sipName_DeleteLineRight &sipStrings_Qsci[26782]
#define sipNameNr_DeleteWordRight 26798
#define sipName_DeleteWordRight &sipStrings_Qsci[26798]
#define sipNameNr_DotBoxIndicator 26814
#define sipName_DotBoxIndicator &sipStrings_Qsci[26814]
#define sipNameNr_EDGE_BACKGROUND 26830
#define sipName_EDGE_BACKGROUND &sipStrings_Qsci[26830]
#define sipNameNr_ExtendedAddress 26846
#define sipName_ExtendedAddress &sipStrings_Qsci[26846]
#define sipNameNr_ExternalCommand 26862
#define sipName_ExternalCommand &sipStrings_Qsci[26862]
#define sipNameNr_HiddenIndicator 26878
#define sipName_HiddenIndicator &sipStrings_Qsci[26878]
#define sipNameNr_HideCommandChar 26894
#define sipName_HideCommandChar &sipStrings_Qsci[26894]
#define sipNameNr_INDIC_CONTAINER 26910
#define sipName_INDIC_CONTAINER &sipStrings_Qsci[26910]
#define sipNameNr_InactiveComment 26926
#define sipName_InactiveComment &sipStrings_Qsci[26926]
#define sipNameNr_InactiveDefault 26942
#define sipName_InactiveDefault &sipStrings_Qsci[26942]
#define sipNameNr_InactiveKeyword 26958
#define sipName_InactiveKeyword &sipStrings_Qsci[26958]
#define sipNameNr_JavaScriptRegex 17982
#define sipName_JavaScriptRegex &sipStrings_Qsci[17982]
#define sipNameNr_JavaScriptStart 18001
#define sipName_JavaScriptStart &sipStrings_Qsci[18001]
#define sipNameNr_MoSublineSelect 26974
#define sipName_MoSublineSelect &sipStrings_Qsci[26974]
#define sipNameNr_OrderedListItem 26990
#define sipName_OrderedListItem &sipStrings_Qsci[26990]
#define sipNameNr_PythonClassName 18020
#define sipName_PythonClassName &sipStrings_Qsci[18020]
#define sipNameNr_QSCN_SELCHANGED 27006
#define sipName_QSCN_SELCHANGED &sipStrings_Qsci[27006]
#define sipNameNr_QsciLexerCSharp 27022
#define sipName_QsciLexerCSharp &sipStrings_Qsci[27022]
#define sipNameNr_QsciLexerCustom 27038
#define sipName_QsciLexerCustom &sipStrings_Qsci[27038]
#define sipNameNr_QsciLexerMatlab 27054
#define sipName_QsciLexerMatlab &sipStrings_Qsci[27054]
#define sipNameNr_QsciLexerOctave 27070
#define sipName_QsciLexerOctave &sipStrings_Qsci[27070]
#define sipNameNr_QsciLexerPascal 27086
#define sipName_QsciLexerPascal &sipStrings_Qsci[27086]
#define sipNameNr_QsciLexerPython 27102
#define sipName_QsciLexerPython &sipStrings_Qsci[27102]
#define sipNameNr_QsciLexerTekHex 27118
#define sipName_QsciLexerTekHex &sipStrings_Qsci[27118]
#define sipNameNr_SCI_AUTOCACTIVE 27134
#define sipName_SCI_AUTOCACTIVE &sipStrings_Qsci[27134]
#define sipNameNr_SCI_AUTOCCANCEL 27150
#define sipName_SCI_AUTOCCANCEL &sipStrings_Qsci[27150]
#define sipNameNr_SCI_AUTOCSELECT 27166
#define sipName_SCI_AUTOCSELECT &sipStrings_Qsci[27166]
#define sipNameNr_SCI_CALLTIPSHOW 27182
#define sipName_SCI_CALLTIPSHOW &sipStrings_Qsci[27182]
#define sipNameNr_SCI_CLEARCMDKEY 27198
#define sipName_SCI_CLEARCMDKEY &sipStrings_Qsci[27198]
#define sipNameNr_SCI_CONVERTEOLS 27214
#define sipName_SCI_CONVERTEOLS &sipStrings_Qsci[27214]
#define sipNameNr_SCI_DELETERANGE 27230
#define sipName_SCI_DELETERANGE &sipStrings_Qsci[27230]
#define sipNameNr_SCI_DELLINELEFT 27246
#define sipName_SCI_DELLINELEFT &sipStrings_Qsci[27246]
#define sipNameNr_SCI_DELWORDLEFT 27262
#define sipName_SCI_DELWORDLEFT &sipStrings_Qsci[27262]
#define sipNameNr_SCI_DOCUMENTEND 27278
#define sipName_SCI_DOCUMENTEND &sipStrings_Qsci[27278]
#define sipNameNr_SCI_FORMATRANGE 27294
#define sipName_SCI_FORMATRANGE &sipStrings_Qsci[27294]
#define sipNameNr_SCI_GETCODEPAGE 27310
#define sipName_SCI_GETCODEPAGE &sipStrings_Qsci[27310]
#define sipNameNr_SCI_GETEDGEMODE 27326
#define sipName_SCI_GETEDGEMODE &sipStrings_Qsci[27326]
#define sipNameNr_SCI_GETOVERTYPE 27342
#define sipName_SCI_GETOVERTYPE &sipStrings_Qsci[27342]
#define sipNameNr_SCI_GETPROPERTY 27358
#define sipName_SCI_GETPROPERTY &sipStrings_Qsci[27358]
#define sipNameNr_SCI_GETREADONLY 27374
#define sipName_SCI_GETREADONLY &sipStrings_Qsci[27374]
#define sipNameNr_SCI_GETSELALPHA 27390
#define sipName_SCI_GETSELALPHA &sipStrings_Qsci[27390]
#define sipNameNr_SCI_GETTABWIDTH 27406
#define sipName_SCI_GETTABWIDTH &sipStrings_Qsci[27406]
#define sipNameNr_SCI_GETWRAPMODE 27422
#define sipName_SCI_GETWRAPMODE &sipStrings_Qsci[27422]
#define sipNameNr_SCI_HOMEDISPLAY 27438
#define sipName_SCI_HOMEDISPLAY &sipStrings_Qsci[27438]
#define sipNameNr_SCI_ISRANGEWORD 27454
#define sipName_SCI_ISRANGEWORD &sipStrings_Qsci[27454]
#define sipNameNr_SCI_LEXER_START 27470
#define sipName_SCI_LEXER_START &sipStrings_Qsci[27470]
#define sipNameNr_SCI_LINEENDWRAP 27486
#define sipName_SCI_LINEENDWRAP &sipStrings_Qsci[27486]
#define sipNameNr_SCI_LINEREVERSE 27502
#define sipName_SCI_LINEREVERSE &sipStrings_Qsci[27502]
#define sipNameNr_SCI_NAMEOFSTYLE 27518
#define sipName_SCI_NAMEOFSTYLE &sipStrings_Qsci[27518]
#define sipNameNr_SCI_SCROLLCARET 27534
#define sipName_SCI_SCROLLCARET &sipStrings_Qsci[27534]
#define sipNameNr_SCI_SCROLLRANGE 27550
#define sipName_SCI_SCROLLRANGE &sipStrings_Qsci[27550]
#define sipNameNr_SCI_SCROLLTOEND 27566
#define sipName_SCI_SCROLLTOEND &sipStrings_Qsci[27566]
#define sipNameNr_SCI_SETCODEPAGE 27582
#define sipName_SCI_SETCODEPAGE &sipStrings_Qsci[27582]
#define sipNameNr_SCI_SETEDGEMODE 27598
#define sipName_SCI_SETEDGEMODE &sipStrings_Qsci[27598]
#define sipNameNr_SCI_SETKEYWORDS 27614
#define sipName_SCI_SETKEYWORDS &sipStrings_Qsci[27614]
#define sipNameNr_SCI_SETOVERTYPE 27630
#define sipName_SCI_SETOVERTYPE &sipStrings_Qsci[27630]
#define sipNameNr_SCI_SETPROPERTY 27646
#define sipName_SCI_SETPROPERTY &sipStrings_Qsci[27646]
#define sipNameNr_SCI_SETREADONLY 27662
#define sipName_SCI_SETREADONLY &sipStrings_Qsci[27662]
#define sipNameNr_SCI_SETSELALPHA 27678
#define sipName_SCI_SETSELALPHA &sipStrings_Qsci[27678]
#define sipNameNr_SCI_SETTABWIDTH 27694
#define sipName_SCI_SETTABWIDTH &sipStrings_Qsci[27694]
#define sipNameNr_SCI_SETWRAPMODE 27710
#define sipName_SCI_SETWRAPMODE &sipStrings_Qsci[27710]
#define sipNameNr_SCI_STARTRECORD 27726
#define sipName_SCI_STARTRECORD &sipStrings_Qsci[27726]
#define sipNameNr_SCI_TAGSOFSTYLE 27742
#define sipName_SCI_TAGSOFSTYLE &sipStrings_Qsci[27742]
#define sipNameNr_SCI_WORDLEFTEND 27758
#define sipName_SCI_WORDLEFTEND &sipStrings_Qsci[27758]
#define sipNameNr_SCLEX_ASYMPTOTE 27774
#define sipName_SCLEX_ASYMPTOTE &sipStrings_Qsci[27774]
#define sipNameNr_SCLEX_CLWNOCASE 27790
#define sipName_SCLEX_CLWNOCASE &sipStrings_Qsci[27790]
#define sipNameNr_SCLEX_CONTAINER 27806
#define sipName_SCLEX_CONTAINER &sipStrings_Qsci[27806]
#define sipNameNr_SCLEX_CPPNOCASE 27822
#define sipName_SCLEX_CPPNOCASE &sipStrings_Qsci[27822]
#define sipNameNr_SCLEX_ERRORLIST 27838
#define sipName_SCLEX_ERRORLIST &sipStrings_Qsci[27838]
#define sipNameNr_SCLEX_FREEBASIC 27854
#define sipName_SCLEX_FREEBASIC &sipStrings_Qsci[27854]
#define sipNameNr_SCLEX_INNOSETUP 27870
#define sipName_SCLEX_INNOSETUP &sipStrings_Qsci[27870]
#define sipNameNr_SCLEX_NNCRONTAB 27886
#define sipName_SCLEX_NNCRONTAB &sipStrings_Qsci[27886]
#define sipNameNr_SCLEX_PHPSCRIPT 27902
#define sipName_SCLEX_PHPSCRIPT &sipStrings_Qsci[27902]
#define sipNameNr_SCLEX_PUREBASIC 27918
#define sipName_SCLEX_PUREBASIC &sipStrings_Qsci[27918]
#define sipNameNr_SCLEX_SMALLTALK 27934
#define sipName_SCLEX_SMALLTALK &sipStrings_Qsci[27934]
#define sipNameNr_SCN_DOUBLECLICK 27950
#define sipName_SCN_DOUBLECLICK &sipStrings_Qsci[27950]
#define sipNameNr_SCN_MACRORECORD 27966
#define sipName_SCN_MACRORECORD &sipStrings_Qsci[27966]
#define sipNameNr_SCN_MARGINCLICK 27982
#define sipName_SCN_MARGINCLICK &sipStrings_Qsci[27982]
#define sipNameNr_SCN_STYLENEEDED 27998
#define sipName_SCN_STYLENEEDED &sipStrings_Qsci[27998]
#define sipNameNr_SC_ALPHA_OPAQUE 28014
#define sipName_SC_ALPHA_OPAQUE &sipStrings_Qsci[28014]
#define sipNameNr_SC_CHARSET_ANSI 28030
#define sipName_SC_CHARSET_ANSI &sipStrings_Qsci[28030]
#define sipNameNr_SC_CHARSET_THAI 28046
#define sipName_SC_CHARSET_THAI &sipStrings_Qsci[28046]
#define sipNameNr_SC_CURSORNORMAL 28062
#define sipName_SC_CURSORNORMAL &sipStrings_Qsci[28062]
#define sipNameNr_SC_IME_WINDOWED 28078
#define sipName_SC_IME_WINDOWED &sipStrings_Qsci[28078]
#define sipNameNr_SC_MARGIN_RTEXT 28094
#define sipName_SC_MARGIN_RTEXT &sipStrings_Qsci[28094]
#define sipNameNr_SC_MARK_BOXPLUS 28110
#define sipName_SC_MARK_BOXPLUS &sipStrings_Qsci[28110]
#define sipNameNr_SC_MARK_LCORNER 28126
#define sipName_SC_MARK_LCORNER &sipStrings_Qsci[28126]
#define sipNameNr_SC_MARK_TCORNER 28142
#define sipName_SC_MARK_TCORNER &sipStrings_Qsci[28142]
#define sipNameNr_SC_MASK_FOLDERS 28158
#define sipName_SC_MASK_FOLDERS &sipStrings_Qsci[28158]
#define sipNameNr_SC_ORDER_CUSTOM 28174
#define sipName_SC_ORDER_CUSTOM &sipStrings_Qsci[28174]
#define sipNameNr_SC_PRINT_NORMAL 28190
#define sipName_SC_PRINT_NORMAL &sipStrings_Qsci[28190]
#define sipNameNr_SC_TIME_FOREVER 28206
#define sipName_SC_TIME_FOREVER &sipStrings_Qsci[28206]
#define sipNameNr_SC_TYPE_BOOLEAN 28222
#define sipName_SC_TYPE_BOOLEAN &sipStrings_Qsci[28222]
#define sipNameNr_SC_TYPE_INTEGER 28238
#define sipName_SC_TYPE_INTEGER &sipStrings_Qsci[28238]
#define sipNameNr_StandardPackage 28254
#define sipName_StandardPackage &sipStrings_Qsci[28254]
#define sipNameNr_StrikeIndicator 28270
#define sipName_StrikeIndicator &sipStrings_Qsci[28270]
#define sipNameNr_StringLeftQuote 28286
#define sipName_StringLeftQuote &sipStrings_Qsci[28286]
#define sipNameNr_StutteredPageUp 28302
#define sipName_StutteredPageUp &sipStrings_Qsci[28302]
#define sipNameNr_SubstitutionVar 28318
#define sipName_SubstitutionVar &sipStrings_Qsci[28318]
#define sipNameNr_TabsAfterSpaces 28334
#define sipName_TabsAfterSpaces &sipStrings_Qsci[28334]
#define sipNameNr_TextBlockMarker 28350
#define sipName_TextBlockMarker &sipStrings_Qsci[28350]
#define sipNameNr_TrailingGarbage 28366
#define sipName_TrailingGarbage &sipStrings_Qsci[28366]
#define sipNameNr_UnknownProperty 28382
#define sipName_UnknownProperty &sipStrings_Qsci[28382]
#define sipNameNr_VBScriptComment 18039
#define sipName_VBScriptComment &sipStrings_Qsci[18039]
#define sipNameNr_VBScriptDefault 18058
#define sipName_VBScriptDefault &sipStrings_Qsci[18058]
#define sipNameNr_VBScriptKeyword 18077
#define sipName_VBScriptKeyword &sipStrings_Qsci[18077]
#define sipNameNr_WordRightExtend 28398
#define sipName_WordRightExtend &sipStrings_Qsci[28398]
#define sipNameNr_WrapIndentFixed 28414
#define sipName_WrapIndentFixed &sipStrings_Qsci[28414]
#define sipNameNr_autoIndentStyle 28430
#define sipName_autoIndentStyle &sipStrings_Qsci[28430]
#define sipNameNr_beginUndoAction 28446
#define sipName_beginUndoAction &sipStrings_Qsci[28446]
#define sipNameNr_callTipsVisible 28462
#define sipName_callTipsVisible &sipStrings_Qsci[28462]
#define sipNameNr_clearMarginText 28478
#define sipName_clearMarginText &sipStrings_Qsci[28478]
#define sipNameNr_contractedFolds 28494
#define sipName_contractedFolds &sipStrings_Qsci[28494]
#define sipNameNr_djangoTemplates 28510
#define sipName_djangoTemplates &sipStrings_Qsci[28510]
#define sipNameNr_foldSyntaxBased 28526
#define sipName_foldSyntaxBased &sipStrings_Qsci[28526]
#define sipNameNr_hasSelectedText 28542
#define sipName_hasSelectedText &sipStrings_Qsci[28542]
#define sipNameNr_indicatorDefine 28558
#define sipName_indicatorDefine &sipStrings_Qsci[28558]
#define sipNameNr_indicatorNumber 28574
#define sipName_indicatorNumber &sipStrings_Qsci[28574]
#define sipNameNr_initStyleOption 28590
#define sipName_initStyleOption &sipStrings_Qsci[28590]
#define sipNameNr_isCallTipActive 28606
#define sipName_isCallTipActive &sipStrings_Qsci[28606]
#define sipNameNr_isRedoAvailable 28622
#define sipName_isRedoAvailable &sipStrings_Qsci[28622]
#define sipNameNr_isUndoAvailable 28638
#define sipName_isUndoAvailable &sipStrings_Qsci[28638]
#define sipNameNr_isWordCharacter 28654
#define sipName_isWordCharacter &sipStrings_Qsci[28654]
#define sipNameNr_keyReleaseEvent 28670
#define sipName_keyReleaseEvent &sipStrings_Qsci[28670]
#define sipNameNr_markerDeleteAll 28686
#define sipName_markerDeleteAll &sipStrings_Qsci[28686]
#define sipNameNr_minimumSizeHint 28702
#define sipName_minimumSizeHint &sipStrings_Qsci[28702]
#define sipNameNr_mousePressEvent 28718
#define sipName_mousePressEvent &sipStrings_Qsci[28718]
#define sipNameNr_processComments 28734
#define sipName_processComments &sipStrings_Qsci[28734]
#define sipNameNr_propertyChanged 28750
#define sipName_propertyChanged &sipStrings_Qsci[28750]
#define sipNameNr_setAlternateKey 28766
#define sipName_setAlternateKey &sipStrings_Qsci[28766]
#define sipNameNr_setDefaultColor 28782
#define sipName_setDefaultColor &sipStrings_Qsci[28782]
#define sipNameNr_setDefaultPaper 28798
#define sipName_setDefaultPaper &sipStrings_Qsci[28798]
#define sipNameNr_setExtraDescent 28814
#define sipName_setExtraDescent &sipStrings_Qsci[28814]
#define sipNameNr_setFoldAtModule 28830
#define sipName_setFoldAtModule &sipStrings_Qsci[28830]
#define sipNameNr_setFoldComments 28846
#define sipName_setFoldComments &sipStrings_Qsci[28846]
#define sipNameNr_setFoldPackages 28862
#define sipName_setFoldPackages &sipStrings_Qsci[28862]
#define sipNameNr_setHashComments 28878
#define sipName_setHashComments &sipStrings_Qsci[28878]
#define sipNameNr_setLessLanguage 28894
#define sipName_setLessLanguage &sipStrings_Qsci[28894]
#define sipNameNr_setSCSSLanguage 28910
#define sipName_setSCSSLanguage &sipStrings_Qsci[28910]
#define sipNameNr_styleBitsNeeded 28926
#define sipName_styleBitsNeeded &sipStrings_Qsci[28926]
#define sipNameNr_wordAtLineIndex 28942
#define sipName_wordAtLineIndex &sipStrings_Qsci[28942]
#define sipNameNr_writeProperties 28958
#define sipName_writeProperties &sipStrings_Qsci[28958]
#define sipNameNr_ASPPythonStart 28974
#define sipName_ASPPythonStart &sipStrings_Qsci[28974]
#define sipNameNr_BasicFunctions 28989
#define sipName_BasicFunctions &sipStrings_Qsci[28989]
#define sipNameNr_BoxedFoldStyle 29004
#define sipName_BoxedFoldStyle &sipStrings_Qsci[29004]
#define sipNameNr_CPUInstruction 29019
#define sipName_CPUInstruction &sipStrings_Qsci[29019]
#define sipNameNr_CharLeftExtend 29034
#define sipName_CharLeftExtend &sipStrings_Qsci[29034]
#define sipNameNr_CommentKeyword 9380
#define sipName_CommentKeyword &sipStrings_Qsci[9380]
#define sipNameNr_CommentLineDoc 873
#define sipName_CommentLineDoc &sipStrings_Qsci[873]
#define sipNameNr_DeleteLineLeft 29049
#define sipName_DeleteLineLeft &sipStrings_Qsci[29049]
#define sipNameNr_DeleteWordLeft 29064
#define sipName_DeleteWordLeft &sipStrings_Qsci[29064]
#define sipNameNr_DemotedKeyword 29079
#define sipName_DemotedKeyword &sipStrings_Qsci[29079]
#define sipNameNr_DottedOperator 29094
#define sipName_DottedOperator &sipStrings_Qsci[29094]
#define sipNameNr_EDGE_MULTILINE 29109
#define sipName_EDGE_MULTILINE &sipStrings_Qsci[29109]
#define sipNameNr_EdgeBackground 29124
#define sipName_EdgeBackground &sipStrings_Qsci[29124]
#define sipNameNr_EscapeSequence 9426
#define sipName_EscapeSequence &sipStrings_Qsci[9426]
#define sipNameNr_FPUInstruction 29139
#define sipName_FPUInstruction &sipStrings_Qsci[29139]
#define sipNameNr_HomeRectExtend 26062
#define sipName_HomeRectExtend &sipStrings_Qsci[26062]
#define sipNameNr_HomeWrapExtend 26079
#define sipName_HomeWrapExtend &sipStrings_Qsci[26079]
#define sipNameNr_HorizontalRule 29154
#define sipName_HorizontalRule &sipStrings_Qsci[29154]
#define sipNameNr_INDIC_DIAGONAL 29169
#define sipName_INDIC_DIAGONAL &sipStrings_Qsci[29169]
#define sipNameNr_INDIC_GRADIENT 29184
#define sipName_INDIC_GRADIENT &sipStrings_Qsci[29184]
#define sipNameNr_INDIC_ROUNDBOX 29199
#define sipName_INDIC_ROUNDBOX &sipStrings_Qsci[29199]
#define sipNameNr_INDIC_SQUIGGLE 29214
#define sipName_INDIC_SQUIGGLE &sipStrings_Qsci[29214]
#define sipNameNr_INDIC_TEXTFORE 29229
#define sipName_INDIC_TEXTFORE &sipStrings_Qsci[29229]
#define sipNameNr_InactiveNumber 29244
#define sipName_InactiveNumber &sipStrings_Qsci[29244]
#define sipNameNr_InactiveString 29259
#define sipName_InactiveString &sipStrings_Qsci[29259]
#define sipNameNr_IndicatorStyle 2369
#define sipName_IndicatorStyle &sipStrings_Qsci[2369]
#define sipNameNr_JavaScriptWord 20888
#define sipName_JavaScriptWord &sipStrings_Qsci[20888]
#define sipNameNr_LineDownExtend 29274
#define sipName_LineDownExtend &sipStrings_Qsci[29274]
#define sipNameNr_LineEndDisplay 29289
#define sipName_LineEndDisplay &sipStrings_Qsci[29289]
#define sipNameNr_LineScrollDown 29304
#define sipName_LineScrollDown &sipStrings_Qsci[29304]
#define sipNameNr_MessageContext 29319
#define sipName_MessageContext &sipStrings_Qsci[29319]
#define sipNameNr_PHPCommentLine 29334
#define sipName_PHPCommentLine &sipStrings_Qsci[29334]
#define sipNameNr_PageDownExtend 9072
#define sipName_PageDownExtend &sipStrings_Qsci[9072]
#define sipNameNr_ParaDownExtend 29349
#define sipName_ParaDownExtend &sipStrings_Qsci[29349]
#define sipNameNr_PercentStringQ 29364
#define sipName_PercentStringQ &sipStrings_Qsci[29364]
#define sipNameNr_PercentStringq 29379
#define sipName_PercentStringq &sipStrings_Qsci[29379]
#define sipNameNr_PercentStringr 29394
#define sipName_PercentStringr &sipStrings_Qsci[29394]
#define sipNameNr_PercentStringw 29409
#define sipName_PercentStringw &sipStrings_Qsci[29409]
#define sipNameNr_PercentStringx 29424
#define sipName_PercentStringx &sipStrings_Qsci[29424]
#define sipNameNr_PlainFoldStyle 29439
#define sipName_PlainFoldStyle &sipStrings_Qsci[29439]
#define sipNameNr_PlainIndicator 29454
#define sipName_PlainIndicator &sipStrings_Qsci[29454]
#define sipNameNr_PortConnection 9449
#define sipName_PortConnection &sipStrings_Qsci[9449]
#define sipNameNr_PythonOperator 20906
#define sipName_PythonOperator &sipStrings_Qsci[20906]
#define sipNameNr_QsciCommandSet 29469
#define sipName_QsciCommandSet &sipStrings_Qsci[29469]
#define sipNameNr_QsciLexerBatch 29484
#define sipName_QsciLexerBatch &sipStrings_Qsci[29484]
#define sipNameNr_QsciLexerCMake 29499
#define sipName_QsciLexerCMake &sipStrings_Qsci[29499]
#define sipNameNr_QsciLexerSpice 29514
#define sipName_QsciLexerSpice &sipStrings_Qsci[29514]
#define sipNameNr_QsciStyledText 29529
#define sipName_QsciStyledText &sipStrings_Qsci[29529]
#define sipNameNr_QuotedOperator 29544
#define sipName_QuotedOperator &sipStrings_Qsci[29544]
#define sipNameNr_QuotedStringQQ 29559
#define sipName_QuotedStringQQ &sipStrings_Qsci[29559]
#define sipNameNr_QuotedStringQR 29574
#define sipName_QuotedStringQR &sipStrings_Qsci[29574]
#define sipNameNr_QuotedStringQW 29589
#define sipName_QuotedStringQW &sipStrings_Qsci[29589]
#define sipNameNr_QuotedStringQX 29604
#define sipName_QuotedStringQX &sipStrings_Qsci[29604]
#define sipNameNr_SCI_ADDTABSTOP 29619
#define sipName_SCI_ADDTABSTOP &sipStrings_Qsci[29619]
#define sipNameNr_SCI_APPENDTEXT 29634
#define sipName_SCI_APPENDTEXT &sipStrings_Qsci[29634]
#define sipNameNr_SCI_AUTOCSTOPS 29649
#define sipName_SCI_AUTOCSTOPS &sipStrings_Qsci[29649]
#define sipNameNr_SCI_BRACEMATCH 29664
#define sipName_SCI_BRACEMATCH &sipStrings_Qsci[29664]
#define sipNameNr_SCI_DELETEBACK 29679
#define sipName_SCI_DELETEBACK &sipStrings_Qsci[29679]
#define sipNameNr_SCI_FINDCOLUMN 29694
#define sipName_SCI_FINDCOLUMN &sipStrings_Qsci[29694]
#define sipNameNr_SCI_GETCURLINE 29709
#define sipName_SCI_GETCURLINE &sipStrings_Qsci[29709]
#define sipNameNr_SCI_GETEOLMODE 29724
#define sipName_SCI_GETEOLMODE &sipStrings_Qsci[29724]
#define sipNameNr_SCI_GETMARGINS 29739
#define sipName_SCI_GETMARGINS &sipStrings_Qsci[29739]
#define sipNameNr_SCI_GETSELTEXT 29754
#define sipName_SCI_GETSELTEXT &sipStrings_Qsci[29754]
#define sipNameNr_SCI_GETSTYLEAT 29769
#define sipName_SCI_GETSTYLEAT &sipStrings_Qsci[29769]
#define sipNameNr_SCI_GETUSETABS 29784
#define sipName_SCI_GETUSETABS &sipStrings_Qsci[29784]
#define sipNameNr_SCI_GETVIEWEOL 29799
#define sipName_SCI_GETVIEWEOL &sipStrings_Qsci[29799]
#define sipNameNr_SCI_GETXOFFSET 29814
#define sipName_SCI_GETXOFFSET &sipStrings_Qsci[29814]
#define sipNameNr_SCI_HOMEEXTEND 29829
#define sipName_SCI_HOMEEXTEND &sipStrings_Qsci[29829]
#define sipNameNr_SCI_INSERTTEXT 29844
#define sipName_SCI_INSERTTEXT &sipStrings_Qsci[29844]
#define sipNameNr_SCI_LINEDELETE 29859
#define sipName_SCI_LINEDELETE &sipStrings_Qsci[29859]
#define sipNameNr_SCI_LINELENGTH 29874
#define sipName_SCI_LINELENGTH &sipStrings_Qsci[29874]
#define sipNameNr_SCI_LINESCROLL 29889
#define sipName_SCI_LINESCROLL &sipStrings_Qsci[29889]
#define sipNameNr_SCI_LINESSPLIT 29904
#define sipName_SCI_LINESSPLIT &sipStrings_Qsci[29904]
#define sipNameNr_SCI_MARKERNEXT 29919
#define sipName_SCI_MARKERNEXT &sipStrings_Qsci[29919]
#define sipNameNr_SCI_REPLACESEL 29934
#define sipName_SCI_REPLACESEL &sipStrings_Qsci[29934]
#define sipNameNr_SCI_SEARCHNEXT 29949
#define sipName_SCI_SEARCHNEXT &sipStrings_Qsci[29949]
#define sipNameNr_SCI_SEARCHPREV 29964
#define sipName_SCI_SEARCHPREV &sipStrings_Qsci[29964]
#define sipNameNr_SCI_SETEOLMODE 29979
#define sipName_SCI_SETEOLMODE &sipStrings_Qsci[29979]
#define sipNameNr_SCI_SETMARGINS 29994
#define sipName_SCI_SETMARGINS &sipStrings_Qsci[29994]
#define sipNameNr_SCI_SETSELBACK 30009
#define sipName_SCI_SETSELBACK &sipStrings_Qsci[30009]
#define sipNameNr_SCI_SETSELFORE 30024
#define sipName_SCI_SETSELFORE &sipStrings_Qsci[30024]
#define sipNameNr_SCI_SETSTYLING 30039
#define sipName_SCI_SETSTYLING &sipStrings_Qsci[30039]
#define sipNameNr_SCI_SETUSETABS 30054
#define sipName_SCI_SETUSETABS &sipStrings_Qsci[30054]
#define sipNameNr_SCI_SETVIEWEOL 30069
#define sipName_SCI_SETVIEWEOL &sipStrings_Qsci[30069]
#define sipNameNr_SCI_SETXOFFSET 30084
#define sipName_SCI_SETXOFFSET &sipStrings_Qsci[30084]
#define sipNameNr_SCI_STOPRECORD 30099
#define sipName_SCI_STOPRECORD &sipStrings_Qsci[30099]
#define sipNameNr_SCI_TEXTHEIGHT 30114
#define sipName_SCI_TEXTHEIGHT &sipStrings_Qsci[30114]
#define sipNameNr_SCI_TOGGLEFOLD 30129
#define sipName_SCI_TOGGLEFOLD &sipStrings_Qsci[30129]
#define sipNameNr_SCI_VCHOMEWRAP 30144
#define sipName_SCI_VCHOMEWRAP &sipStrings_Qsci[30144]
#define sipNameNr_SCLEX_EIFFELKW 30159
#define sipName_SCLEX_EIFFELKW &sipStrings_Qsci[30159]
#define sipNameNr_SCLEX_FLAGSHIP 30174
#define sipName_SCLEX_FLAGSHIP &sipStrings_Qsci[30174]
#define sipNameNr_SCLEX_MAKEFILE 30189
#define sipName_SCLEX_MAKEFILE &sipStrings_Qsci[30189]
#define sipNameNr_SCLEX_MARKDOWN 30204
#define sipName_SCLEX_MARKDOWN &sipStrings_Qsci[30204]
#define sipNameNr_SCLEX_METAPOST 30219
#define sipName_SCLEX_METAPOST &sipStrings_Qsci[30219]
#define sipNameNr_SCLEX_POWERPRO 30234
#define sipName_SCLEX_POWERPRO &sipStrings_Qsci[30234]
#define sipNameNr_SCLEX_PROGRESS 30249
#define sipName_SCLEX_PROGRESS &sipStrings_Qsci[30249]
#define sipNameNr_SCLEX_REGISTRY 30264
#define sipName_SCLEX_REGISTRY &sipStrings_Qsci[30264]
#define sipNameNr_SCLEX_SCRIPTOL 30279
#define sipName_SCLEX_SCRIPTOL &sipStrings_Qsci[30279]
#define sipNameNr_SCLEX_TXT2TAGS 30294
#define sipName_SCLEX_TXT2TAGS &sipStrings_Qsci[30294]
#define sipNameNr_SCLEX_VBSCRIPT 30309
#define sipName_SCLEX_VBSCRIPT &sipStrings_Qsci[30309]
#define sipNameNr_SCN_DWELLSTART 30324
#define sipName_SCN_DWELLSTART &sipStrings_Qsci[30324]
#define sipNameNr_SCN_URIDROPPED 30339
#define sipName_SCN_URIDROPPED &sipStrings_Qsci[30339]
#define sipNameNr_SCTD_LONGARROW 30354
#define sipName_SCTD_LONGARROW &sipStrings_Qsci[30354]
#define sipNameNr_SCTD_STRIKEOUT 30369
#define sipName_SCTD_STRIKEOUT &sipStrings_Qsci[30369]
#define sipNameNr_SCWS_INVISIBLE 30384
#define sipName_SCWS_INVISIBLE &sipStrings_Qsci[30384]
#define sipNameNr_SC_CACHE_CARET 30399
#define sipName_SC_CACHE_CARET &sipStrings_Qsci[30399]
#define sipNameNr_SC_CHARSET_MAC 30414
#define sipName_SC_CHARSET_MAC &sipStrings_Qsci[30414]
#define sipNameNr_SC_CHARSET_OEM 30429
#define sipName_SC_CHARSET_OEM &sipStrings_Qsci[30429]
#define sipNameNr_SC_CURSORARROW 30444
#define sipName_SC_CURSORARROW &sipStrings_Qsci[30444]
#define sipNameNr_SC_IV_LOOKBOTH 30459
#define sipName_SC_IV_LOOKBOTH &sipStrings_Qsci[30459]
#define sipNameNr_SC_MARGIN_BACK 30474
#define sipName_SC_MARGIN_BACK &sipStrings_Qsci[30474]
#define sipNameNr_SC_MARGIN_FORE 30489
#define sipName_SC_MARGIN_FORE &sipStrings_Qsci[30489]
#define sipNameNr_SC_MARGIN_TEXT 30504
#define sipName_SC_MARGIN_TEXT &sipStrings_Qsci[30504]
#define sipNameNr_SC_MARK_ARROWS 30519
#define sipName_SC_MARK_ARROWS &sipStrings_Qsci[30519]
#define sipNameNr_SC_MARK_CIRCLE 30534
#define sipName_SC_MARK_CIRCLE &sipStrings_Qsci[30534]
#define sipNameNr_SC_MARK_PIXMAP 30549
#define sipName_SC_MARK_PIXMAP &sipStrings_Qsci[30549]
#define sipNameNr_SC_POPUP_NEVER 30564
#define sipName_SC_POPUP_NEVER &sipStrings_Qsci[30564]
#define sipNameNr_SC_STARTACTION 30579
#define sipName_SC_STARTACTION &sipStrings_Qsci[30579]
#define sipNameNr_SC_TYPE_STRING 30594
#define sipName_SC_TYPE_STRING &sipStrings_Qsci[30594]
#define sipNameNr_SC_WEIGHT_BOLD 30609
#define sipName_SC_WEIGHT_BOLD &sipStrings_Qsci[30609]
#define sipNameNr_STYLE_BRACEBAD 30624
#define sipName_STYLE_BRACEBAD &sipStrings_Qsci[30624]
#define sipNameNr_SmallRectangle 30639
#define sipName_SmallRectangle &sipStrings_Qsci[30639]
#define sipNameNr_StringVariable 30654
#define sipName_StringVariable &sipStrings_Qsci[30654]
#define sipNameNr_UnclosedString 3486
#define sipName_UnclosedString &sipStrings_Qsci[3486]
#define sipNameNr_UserKeywordSet 9495
#define sipName_UserKeywordSet &sipStrings_Qsci[9495]
#define sipNameNr_VBScriptNumber 20924
#define sipName_VBScriptNumber &sipStrings_Qsci[20924]
#define sipNameNr_VBScriptString 20942
#define sipName_VBScriptString &sipStrings_Qsci[20942]
#define sipNameNr_VISIBLE_STRICT 30669
#define sipName_VISIBLE_STRICT &sipStrings_Qsci[30669]
#define sipNameNr_VerbatimString 908
#define sipName_VerbatimString &sipStrings_Qsci[908]
#define sipNameNr_WordLeftExtend 30684
#define sipName_WordLeftExtend &sipStrings_Qsci[30684]
#define sipNameNr_WrapFlagByText 30699
#define sipName_WrapFlagByText &sipStrings_Qsci[30699]
#define sipNameNr_WrapIndentMode 2399
#define sipName_WrapIndentMode &sipStrings_Qsci[2399]
#define sipNameNr_WrapIndentSame 30714
#define sipName_WrapIndentSame &sipStrings_Qsci[30714]
#define sipNameNr_WrapVisualFlag 2429
#define sipName_WrapVisualFlag &sipStrings_Qsci[2429]
#define sipNameNr_WrapWhitespace 30729
#define sipName_WrapWhitespace &sipStrings_Qsci[30729]
#define sipNameNr_defaultEolFill 30744
#define sipName_defaultEolFill &sipStrings_Qsci[30744]
#define sipNameNr_dollarsAllowed 30759
#define sipName_dollarsAllowed &sipStrings_Qsci[30759]
#define sipNameNr_dragEnterEvent 30774
#define sipName_dragEnterEvent &sipStrings_Qsci[30774]
#define sipNameNr_dragLeaveEvent 30789
#define sipName_dragLeaveEvent &sipStrings_Qsci[30789]
#define sipNameNr_eolFillChanged 30804
#define sipName_eolFillChanged &sipStrings_Qsci[30804]
#define sipNameNr_foldDirectives 30819
#define sipName_foldDirectives &sipStrings_Qsci[30819]
#define sipNameNr_heightForWidth 30834
#define sipName_heightForWidth &sipStrings_Qsci[30834]
#define sipNameNr_markerFindNext 30849
#define sipName_markerFindNext &sipStrings_Qsci[30849]
#define sipNameNr_mouseMoveEvent 30864
#define sipName_mouseMoveEvent &sipStrings_Qsci[30864]
#define sipNameNr_readProperties 30879
#define sipName_readProperties &sipStrings_Qsci[30879]
#define sipNameNr_selectionToEol 30894
#define sipName_selectionToEol &sipStrings_Qsci[30894]
#define sipNameNr_setDefaultFont 30909
#define sipName_setDefaultFont &sipStrings_Qsci[30909]
#define sipNameNr_setDescription 30924
#define sipName_setDescription &sipStrings_Qsci[30924]
#define sipNameNr_setDottedWords 30939
#define sipName_setDottedWords &sipStrings_Qsci[30939]
#define sipNameNr_setExtraAscent 30954
#define sipName_setExtraAscent &sipStrings_Qsci[30954]
#define sipNameNr_setFoldAtBegin 30969
#define sipName_setFoldAtBegin &sipStrings_Qsci[30969]
#define sipNameNr_setFoldCompact 30984
#define sipName_setFoldCompact &sipStrings_Qsci[30984]
#define sipNameNr_setHSSLanguage 30999
#define sipName_setHSSLanguage &sipStrings_Qsci[30999]
#define sipNameNr_setHotspotWrap 31014
#define sipName_setHotspotWrap &sipStrings_Qsci[31014]
#define sipNameNr_setIndentation 31029
#define sipName_setIndentation &sipStrings_Qsci[31029]
#define sipNameNr_setMarginWidth 31044
#define sipName_setMarginWidth &sipStrings_Qsci[31044]
#define sipNameNr_setMarginsFont 31059
#define sipName_setMarginsFont &sipStrings_Qsci[31059]
#define sipNameNr_setPageMargins 31074
#define sipName_setPageMargins &sipStrings_Qsci[31074]
#define sipNameNr_setScrollWidth 31089
#define sipName_setScrollWidth &sipStrings_Qsci[31089]
#define sipNameNr_setTabDrawMode 31104
#define sipName_setTabDrawMode &sipStrings_Qsci[31104]
#define sipNameNr_startRecording 31119
#define sipName_startRecording &sipStrings_Qsci[31119]
#define sipNameNr_v3BytesAllowed 31134
#define sipName_v3BytesAllowed &sipStrings_Qsci[31134]
#define sipNameNr_whitespaceSize 31149
#define sipName_whitespaceSize &sipStrings_Qsci[31149]
#define sipNameNr_wordCharacters 31164
#define sipName_wordCharacters &sipStrings_Qsci[31164]
#define sipNameNr_wrapIndentMode 31179
#define sipName_wrapIndentMode &sipStrings_Qsci[31179]
#define sipNameNr_CallTipsStyle 2908
#define sipName_CallTipsStyle &sipStrings_Qsci[2908]
#define sipNameNr_ClassSelector 31194
#define sipName_ClassSelector &sipStrings_Qsci[31194]
#define sipNameNr_ClassVariable 31208
#define sipName_ClassVariable &sipStrings_Qsci[31208]
#define sipNameNr_CodeBackticks 31222
#define sipName_CodeBackticks &sipStrings_Qsci[31222]
#define sipNameNr_CommentNested 31236
#define sipName_CommentNested &sipStrings_Qsci[31236]
#define sipNameNr_DocumentStart 31250
#define sipName_DocumentStart &sipStrings_Qsci[31250]
#define sipNameNr_DotsIndicator 31264
#define sipName_DotsIndicator &sipStrings_Qsci[31264]
#define sipNameNr_ExpandKeyword 31278
#define sipName_ExpandKeyword &sipStrings_Qsci[31278]
#define sipNameNr_FullRectangle 31292
#define sipName_FullRectangle &sipStrings_Qsci[31292]
#define sipNameNr_INDIC_FULLBOX 31306
#define sipName_INDIC_FULLBOX &sipStrings_Qsci[31306]
#define sipNameNr_INDIC_IME_MAX 31320
#define sipName_INDIC_IME_MAX &sipStrings_Qsci[31320]
#define sipNameNr_InactiveRegex 31334
#define sipName_InactiveRegex &sipStrings_Qsci[31334]
#define sipNameNr_LeftRectangle 31348
#define sipName_LeftRectangle &sipStrings_Qsci[31348]
#define sipNameNr_LineDuplicate 31362
#define sipName_LineDuplicate &sipStrings_Qsci[31362]
#define sipNameNr_LineEndExtend 31376
#define sipName_LineEndExtend &sipStrings_Qsci[31376]
#define sipNameNr_LineTranspose 31390
#define sipName_LineTranspose &sipStrings_Qsci[31390]
#define sipNameNr_LiteralString 31404
#define sipName_LiteralString &sipStrings_Qsci[31404]
#define sipNameNr_MessageIdText 31418
#define sipName_MessageIdText &sipStrings_Qsci[31418]
#define sipNameNr_MessageString 31432
#define sipName_MessageString &sipStrings_Qsci[31432]
#define sipNameNr_PseudoElement 11354
#define sipName_PseudoElement &sipStrings_Qsci[11354]
#define sipNameNr_PythonComment 24091
#define sipName_PythonComment &sipStrings_Qsci[24091]
#define sipNameNr_PythonDefault 24108
#define sipName_PythonDefault &sipStrings_Qsci[24108]
#define sipNameNr_PythonKeyword 24125
#define sipName_PythonKeyword &sipStrings_Qsci[24125]
#define sipNameNr_QsciLexerBash 31446
#define sipName_QsciLexerBash &sipStrings_Qsci[31446]
#define sipNameNr_QsciLexerDiff 31460
#define sipName_QsciLexerDiff &sipStrings_Qsci[31460]
#define sipNameNr_QsciLexerHTML 31474
#define sipName_QsciLexerHTML &sipStrings_Qsci[31474]
#define sipNameNr_QsciLexerJSON 31488
#define sipName_QsciLexerJSON &sipStrings_Qsci[31488]
#define sipNameNr_QsciLexerJava 31502
#define sipName_QsciLexerJava &sipStrings_Qsci[31502]
#define sipNameNr_QsciLexerMASM 31516
#define sipName_QsciLexerMASM &sipStrings_Qsci[31516]
#define sipNameNr_QsciLexerNASM 31530
#define sipName_QsciLexerNASM &sipStrings_Qsci[31530]
#define sipNameNr_QsciLexerPerl 31544
#define sipName_QsciLexerPerl &sipStrings_Qsci[31544]
#define sipNameNr_QsciLexerRuby 31558
#define sipName_QsciLexerRuby &sipStrings_Qsci[31558]
#define sipNameNr_QsciLexerSRec 31572
#define sipName_QsciLexerSRec &sipStrings_Qsci[31572]
#define sipNameNr_QsciLexerVHDL 31586
#define sipName_QsciLexerVHDL &sipStrings_Qsci[31586]
#define sipNameNr_QsciLexerYAML 31600
#define sipName_QsciLexerYAML &sipStrings_Qsci[31600]
#define sipNameNr_QsciScintilla 31614
#define sipName_QsciScintilla &sipStrings_Qsci[31614]
#define sipNameNr_QuotedKeyword 31628
#define sipName_QuotedKeyword &sipStrings_Qsci[31628]
#define sipNameNr_QuotedStringQ 31642
#define sipName_QuotedStringQ &sipStrings_Qsci[31642]
#define sipNameNr_RightTriangle 31656
#define sipName_RightTriangle &sipStrings_Qsci[31656]
#define sipNameNr_SCFIND_REGEXP 31670
#define sipName_SCFIND_REGEXP &sipStrings_Qsci[31670]
#define sipNameNr_SCI_AUTOCSHOW 31684
#define sipName_SCI_AUTOCSHOW &sipStrings_Qsci[31684]
#define sipNameNr_SCI_CHARRIGHT 31698
#define sipName_SCI_CHARRIGHT &sipStrings_Qsci[31698]
#define sipNameNr_SCI_COLOURISE 31712
#define sipName_SCI_COLOURISE &sipStrings_Qsci[31712]
#define sipNameNr_SCI_COPYRANGE 31726
#define sipName_SCI_COPYRANGE &sipStrings_Qsci[31726]
#define sipNameNr_SCI_GETANCHOR 31740
#define sipName_SCI_GETANCHOR &sipStrings_Qsci[31740]
#define sipNameNr_SCI_GETCHARAT 31754
#define sipName_SCI_GETCHARAT &sipStrings_Qsci[31754]
#define sipNameNr_SCI_GETCOLUMN 31768
#define sipName_SCI_GETCOLUMN &sipStrings_Qsci[31768]
#define sipNameNr_SCI_GETCURSOR 31782
#define sipName_SCI_GETCURSOR &sipStrings_Qsci[31782]
#define sipNameNr_SCI_GETINDENT 31796
#define sipName_SCI_GETINDENT &sipStrings_Qsci[31796]
#define sipNameNr_SCI_GETLENGTH 31810
#define sipName_SCI_GETLENGTH &sipStrings_Qsci[31810]
#define sipNameNr_SCI_GETMODIFY 31824
#define sipName_SCI_GETMODIFY &sipStrings_Qsci[31824]
#define sipNameNr_SCI_GETSTATUS 31838
#define sipName_SCI_GETSTATUS &sipStrings_Qsci[31838]
#define sipNameNr_SCI_GETVIEWWS 31852
#define sipName_SCI_GETVIEWWS &sipStrings_Qsci[31852]
#define sipNameNr_SCI_GRABFOCUS 31866
#define sipName_SCI_GRABFOCUS &sipStrings_Qsci[31866]
#define sipNameNr_SCI_HIDELINES 31880
#define sipName_SCI_HIDELINES &sipStrings_Qsci[31880]
#define sipNameNr_SCI_LINESJOIN 31894
#define sipName_SCI_LINESJOIN &sipStrings_Qsci[31894]
#define sipNameNr_SCI_LOWERCASE 31908
#define sipName_SCI_LOWERCASE &sipStrings_Qsci[31908]
#define sipNameNr_SCI_MARKERADD 31922
#define sipName_SCI_MARKERADD &sipStrings_Qsci[31922]
#define sipNameNr_SCI_MARKERGET 31936
#define sipName_SCI_MARKERGET &sipStrings_Qsci[31936]
#define sipNameNr_SCI_SELECTALL 31950
#define sipName_SCI_SELECTALL &sipStrings_Qsci[31950]
#define sipNameNr_SCI_SETANCHOR 31964
#define sipName_SCI_SETANCHOR &sipStrings_Qsci[31964]
#define sipNameNr_SCI_SETCURSOR 31978
#define sipName_SCI_SETCURSOR &sipStrings_Qsci[31978]
#define sipNameNr_SCI_SETINDENT 31992
#define sipName_SCI_SETINDENT &sipStrings_Qsci[31992]
#define sipNameNr_SCI_SETSTATUS 32006
#define sipName_SCI_SETSTATUS &sipStrings_Qsci[32006]
#define sipNameNr_SCI_SETVIEWWS 32020
#define sipName_SCI_SETVIEWWS &sipStrings_Qsci[32020]
#define sipNameNr_SCI_SHOWLINES 32034
#define sipName_SCI_SHOWLINES &sipStrings_Qsci[32034]
#define sipNameNr_SCI_TEXTWIDTH 32048
#define sipName_SCI_TEXTWIDTH &sipStrings_Qsci[32048]
#define sipNameNr_SCI_UPPERCASE 32062
#define sipName_SCI_UPPERCASE &sipStrings_Qsci[32062]
#define sipNameNr_SCI_WORDRIGHT 32076
#define sipName_SCI_WORDRIGHT &sipStrings_Qsci[32076]
#define sipNameNr_SCI_WRAPCOUNT 32090
#define sipName_SCI_WRAPCOUNT &sipStrings_Qsci[32090]
#define sipNameNr_SCLEX_BULLANT 32104
#define sipName_SCLEX_BULLANT &sipStrings_Qsci[32104]
#define sipNameNr_SCLEX_EDIFACT 32118
#define sipName_SCLEX_EDIFACT &sipStrings_Qsci[32118]
#define sipNameNr_SCLEX_ESCRIPT 32132
#define sipName_SCLEX_ESCRIPT &sipStrings_Qsci[32132]
#define sipNameNr_SCLEX_FORTRAN 32146
#define sipName_SCLEX_FORTRAN &sipStrings_Qsci[32146]
#define sipNameNr_SCLEX_GUI4CLI 32160
#define sipName_SCLEX_GUI4CLI &sipStrings_Qsci[32160]
#define sipNameNr_SCLEX_HASKELL 32174
#define sipName_SCLEX_HASKELL &sipStrings_Qsci[32174]
#define sipNameNr_SCLEX_OSCRIPT 32188
#define sipName_SCLEX_OSCRIPT &sipStrings_Qsci[32188]
#define sipNameNr_SCLEX_SPECMAN 32202
#define sipName_SCLEX_SPECMAN &sipStrings_Qsci[32202]
#define sipNameNr_SCLEX_VERILOG 32216
#define sipName_SCLEX_VERILOG &sipStrings_Qsci[32216]
#define sipNameNr_SCN_CHARADDED 32230
#define sipName_SCN_CHARADDED &sipStrings_Qsci[32230]
#define sipNameNr_SCN_NEEDSHOWN 32244
#define sipName_SCN_NEEDSHOWN &sipStrings_Qsci[32244]
#define sipNameNr_SC_AC_COMMAND 32258
#define sipName_SC_AC_COMMAND &sipStrings_Qsci[32258]
#define sipNameNr_SC_AC_NEWLINE 32272
#define sipName_SC_AC_NEWLINE &sipStrings_Qsci[32272]
#define sipNameNr_SC_CACHE_NONE 32286
#define sipName_SC_CACHE_NONE &sipStrings_Qsci[32286]
#define sipNameNr_SC_CACHE_PAGE 32300
#define sipName_SC_CACHE_PAGE &sipStrings_Qsci[32300]
#define sipNameNr_SC_CASE_CAMEL 32314
#define sipName_SC_CASE_CAMEL &sipStrings_Qsci[32314]
#define sipNameNr_SC_CASE_LOWER 32328
#define sipName_SC_CASE_LOWER &sipStrings_Qsci[32328]
#define sipNameNr_SC_CASE_MIXED 32342
#define sipName_SC_CASE_MIXED &sipStrings_Qsci[32342]
#define sipNameNr_SC_CASE_UPPER 32356
#define sipName_SC_CASE_UPPER &sipStrings_Qsci[32356]
#define sipNameNr_SC_CURSORWAIT 32370
#define sipName_SC_CURSORWAIT &sipStrings_Qsci[32370]
#define sipNameNr_SC_IME_INLINE 32384
#define sipName_SC_IME_INLINE &sipStrings_Qsci[32384]
#define sipNameNr_SC_MARK_ARROW 32398
#define sipName_SC_MARK_ARROW &sipStrings_Qsci[32398]
#define sipNameNr_SC_MARK_EMPTY 32412
#define sipName_SC_MARK_EMPTY &sipStrings_Qsci[32412]
#define sipNameNr_SC_MARK_MINUS 32426
#define sipName_SC_MARK_MINUS &sipStrings_Qsci[32426]
#define sipNameNr_SC_MARK_VLINE 32440
#define sipName_SC_MARK_VLINE &sipStrings_Qsci[32440]
#define sipNameNr_SC_PHASES_ONE 32454
#define sipName_SC_PHASES_ONE &sipStrings_Qsci[32454]
#define sipNameNr_SC_PHASES_TWO 32468
#define sipName_SC_PHASES_TWO &sipStrings_Qsci[32468]
#define sipNameNr_SC_POPUP_TEXT 32482
#define sipName_SC_POPUP_TEXT &sipStrings_Qsci[32482]
#define sipNameNr_SC_SEL_STREAM 32496
#define sipName_SC_SEL_STREAM &sipStrings_Qsci[32496]
#define sipNameNr_SGMLParameter 32510
#define sipName_SGMLParameter &sipStrings_Qsci[32510]
#define sipNameNr_STYLE_CALLTIP 32524
#define sipName_STYLE_CALLTIP &sipStrings_Qsci[32524]
#define sipNameNr_STYLE_DEFAULT 32538
#define sipName_STYLE_DEFAULT &sipStrings_Qsci[32538]
#define sipNameNr_ScrollToStart 32552
#define sipName_ScrollToStart &sipStrings_Qsci[32552]
#define sipNameNr_SelectionCopy 32566
#define sipName_SelectionCopy &sipStrings_Qsci[32566]
#define sipNameNr_SendScintilla 32580
#define sipName_SendScintilla &sipStrings_Qsci[32580]
#define sipNameNr_VBScriptStart 24142
#define sipName_VBScriptStart &sipStrings_Qsci[24142]
#define sipNameNr_WordPartRight 32594
#define sipName_WordPartRight &sipStrings_Qsci[32594]
#define sipNameNr_WrapCharacter 32608
#define sipName_WrapCharacter &sipStrings_Qsci[32608]
#define sipNameNr_addEdgeColumn 32622
#define sipName_addEdgeColumn &sipStrings_Qsci[32622]
#define sipNameNr_blockLookback 32636
#define sipName_blockLookback &sipStrings_Qsci[32636]
#define sipNameNr_braceMatching 32650
#define sipName_braceMatching &sipStrings_Qsci[32650]
#define sipNameNr_callTipsStyle 32664
#define sipName_callTipsStyle &sipStrings_Qsci[32664]
#define sipNameNr_caseSensitive 32678
#define sipName_caseSensitive &sipStrings_Qsci[32678]
#define sipNameNr_connectNotify 26233
#define sipName_connectNotify &sipStrings_Qsci[26233]
#define sipNameNr_copyAvailable 32692
#define sipName_copyAvailable &sipStrings_Qsci[32692]
#define sipNameNr_dragMoveEvent 32706
#define sipName_dragMoveEvent &sipStrings_Qsci[32706]
#define sipNameNr_endUndoAction 32720
#define sipName_endUndoAction &sipStrings_Qsci[32720]
#define sipNameNr_eolVisibility 32734
#define sipName_eolVisibility &sipStrings_Qsci[32734]
#define sipNameNr_focusOutEvent 32748
#define sipName_focusOutEvent &sipStrings_Qsci[32748]
#define sipNameNr_foldOnlyBegin 32762
#define sipName_foldOnlyBegin &sipStrings_Qsci[32762]
#define sipNameNr_foldPODBlocks 32776
#define sipName_foldPODBlocks &sipStrings_Qsci[32776]
#define sipNameNr_initialSpaces 32790
#define sipName_initialSpaces &sipStrings_Qsci[32790]
#define sipNameNr_keyPressEvent 32804
#define sipName_keyPressEvent &sipStrings_Qsci[32804]
#define sipNameNr_magnification 32818
#define sipName_magnification &sipStrings_Qsci[32818]
#define sipNameNr_makoTemplates 32832
#define sipName_makoTemplates &sipStrings_Qsci[32832]
#define sipNameNr_marginClicked 32846
#define sipName_marginClicked &sipStrings_Qsci[32846]
#define sipNameNr_marginOptions 32860
#define sipName_marginOptions &sipStrings_Qsci[32860]
#define sipNameNr_markersAtLine 32874
#define sipName_markersAtLine &sipStrings_Qsci[32874]
#define sipNameNr_overwriteMode 32888
#define sipName_overwriteMode &sipStrings_Qsci[32888]
#define sipNameNr_registerImage 32902
#define sipName_registerImage &sipStrings_Qsci[32902]
#define sipNameNr_scriptsStyled 32916
#define sipName_scriptsStyled &sipStrings_Qsci[32916]
#define sipNameNr_setAutoIndent 32930
#define sipName_setAutoIndent &sipStrings_Qsci[32930]
#define sipNameNr_setCaretWidth 32944
#define sipName_setCaretWidth &sipStrings_Qsci[32944]
#define sipNameNr_setChangeable 32958
#define sipName_setChangeable &sipStrings_Qsci[32958]
#define sipNameNr_setEdgeColumn 32972
#define sipName_setEdgeColumn &sipStrings_Qsci[32972]
#define sipNameNr_setFoldAtElse 32986
#define sipName_setFoldAtElse &sipStrings_Qsci[32986]
#define sipNameNr_setFoldQuotes 33000
#define sipName_setFoldQuotes &sipStrings_Qsci[33000]
#define sipNameNr_setMarginText 33014
#define sipName_setMarginText &sipStrings_Qsci[33014]
#define sipNameNr_setMarginType 33028
#define sipName_setMarginType &sipStrings_Qsci[33028]
#define sipNameNr_setPageLayout 33042
#define sipName_setPageLayout &sipStrings_Qsci[33042]
#define sipNameNr_setPageRanges 33056
#define sipName_setPageRanges &sipStrings_Qsci[33056]
#define sipNameNr_setTabIndents 33070
#define sipName_setTabIndents &sipStrings_Qsci[33070]
#define sipNameNr_setupViewport 33084
#define sipName_setupViewport &sipStrings_Qsci[33084]
#define sipNameNr_sharedPainter 33098
#define sipName_sharedPainter &sipStrings_Qsci[33098]
#define sipNameNr_viewportEvent 33112
#define sipName_viewportEvent &sipStrings_Qsci[33112]
#define sipNameNr_writeSettings 33126
#define sipName_writeSettings &sipStrings_Qsci[33126]
#define sipNameNr_ASPXCComment 33140
#define sipName_ASPXCComment &sipStrings_Qsci[33140]
#define sipNameNr_AcusExplicit 33153
#define sipName_AcusExplicit &sipStrings_Qsci[33153]
#define sipNameNr_BackticksVar 33166
#define sipName_BackticksVar &sipStrings_Qsci[33166]
#define sipNameNr_BadDirective 33179
#define sipName_BadDirective &sipStrings_Qsci[33179]
#define sipNameNr_Base85String 33192
#define sipName_Base85String &sipStrings_Qsci[33192]
#define sipNameNr_BlockComment 18422
#define sipName_BlockComment &sipStrings_Qsci[18422]
#define sipNameNr_BlockForeach 33205
#define sipName_BlockForeach &sipStrings_Qsci[33205]
#define sipNameNr_BoxIndicator 15469
#define sipName_BoxIndicator &sipStrings_Qsci[15469]
#define sipNameNr_CARET_STRICT 33218
#define sipName_CARET_STRICT &sipStrings_Qsci[33218]
#define sipNameNr_CSS1Property 33231
#define sipName_CSS1Property &sipStrings_Qsci[33231]
#define sipNameNr_CSS2Property 33244
#define sipName_CSS2Property &sipStrings_Qsci[33244]
#define sipNameNr_CSS3Property 33257
#define sipName_CSS3Property &sipStrings_Qsci[33257]
#define sipNameNr_CallTipsNone 33270
#define sipName_CallTipsNone &sipStrings_Qsci[33270]
#define sipNameNr_CircledMinus 33283
#define sipName_CircledMinus &sipStrings_Qsci[33283]
#define sipNameNr_ClipProperty 33296
#define sipName_ClipProperty &sipStrings_Qsci[33296]
#define sipNameNr_CommentBlock 33309
#define sipName_CommentBlock &sipStrings_Qsci[33309]
#define sipNameNr_Continuation 33322
#define sipName_Continuation &sipStrings_Qsci[33322]
#define sipNameNr_DefaultValue 33335
#define sipName_DefaultValue &sipStrings_Qsci[33335]
#define sipNameNr_DownTriangle 33348
#define sipName_DownTriangle &sipStrings_Qsci[33348]
#define sipNameNr_HereDocument 6398
#define sipName_HereDocument &sipStrings_Qsci[6398]
#define sipNameNr_INDIC_DOTBOX 33361
#define sipName_INDIC_DOTBOX &sipStrings_Qsci[33361]
#define sipNameNr_INDIC_HIDDEN 33374
#define sipName_INDIC_HIDDEN &sipStrings_Qsci[33374]
#define sipNameNr_INDIC_STRIKE 33387
#define sipName_INDIC_STRIKE &sipStrings_Qsci[33387]
#define sipNameNr_InactiveUUID 33400
#define sipName_InactiveUUID &sipStrings_Qsci[33400]
#define sipNameNr_Inconsistent 33413
#define sipName_Inconsistent &sipStrings_Qsci[33413]
#define sipNameNr_LessLanguage 28897
#define sipName_LessLanguage &sipStrings_Qsci[28897]
#define sipNameNr_LineScrollUp 33426
#define sipName_LineScrollUp &sipStrings_Qsci[33426]
#define sipNameNr_LineUpExtend 33439
#define sipName_LineUpExtend &sipStrings_Qsci[33439]
#define sipNameNr_MarkerSymbol 3656
#define sipName_MarkerSymbol &sipStrings_Qsci[3656]
#define sipNameNr_NoBraceMatch 33452
#define sipName_NoBraceMatch &sipStrings_Qsci[33452]
#define sipNameNr_NumberMargin 33465
#define sipName_NumberMargin &sipStrings_Qsci[33465]
#define sipNameNr_OriginalCase 33478
#define sipName_OriginalCase &sipStrings_Qsci[33478]
#define sipNameNr_PageUpExtend 13225
#define sipName_PageUpExtend &sipStrings_Qsci[13225]
#define sipNameNr_ParaUpExtend 33491
#define sipName_ParaUpExtend &sipStrings_Qsci[33491]
#define sipNameNr_PreProcessor 13873
#define sipName_PreProcessor &sipStrings_Qsci[13873]
#define sipNameNr_Preprocessor 13894
#define sipName_Preprocessor &sipStrings_Qsci[13894]
#define sipNameNr_PythonNumber 26641
#define sipName_PythonNumber &sipStrings_Qsci[26641]
#define sipNameNr_QsciDocument 33504
#define sipName_QsciDocument &sipStrings_Qsci[33504]
#define sipNameNr_QsciLexerAVS 33517
#define sipName_QsciLexerAVS &sipStrings_Qsci[33517]
#define sipNameNr_QsciLexerAsm 33530
#define sipName_QsciLexerAsm &sipStrings_Qsci[33530]
#define sipNameNr_QsciLexerCPP 33543
#define sipName_QsciLexerCPP &sipStrings_Qsci[33543]
#define sipNameNr_QsciLexerCSS 33556
#define sipName_QsciLexerCSS &sipStrings_Qsci[33556]
#define sipNameNr_QsciLexerHex 33569
#define sipName_QsciLexerHex &sipStrings_Qsci[33569]
#define sipNameNr_QsciLexerIDL 33582
#define sipName_QsciLexerIDL &sipStrings_Qsci[33582]
#define sipNameNr_QsciLexerLua 33595
#define sipName_QsciLexerLua &sipStrings_Qsci[33595]
#define sipNameNr_QsciLexerPOV 33608
#define sipName_QsciLexerPOV &sipStrings_Qsci[33608]
#define sipNameNr_QsciLexerSQL 33621
#define sipName_QsciLexerSQL &sipStrings_Qsci[33621]
#define sipNameNr_QsciLexerTCL 33634
#define sipName_QsciLexerTCL &sipStrings_Qsci[33634]
#define sipNameNr_QsciLexerTeX 33647
#define sipName_QsciLexerTeX &sipStrings_Qsci[33647]
#define sipNameNr_QsciLexerXML 33660
#define sipName_QsciLexerXML &sipStrings_Qsci[33660]
#define sipNameNr_QuotedString 1119
#define sipName_QuotedString &sipStrings_Qsci[1119]
#define sipNameNr_ReverseLines 33673
#define sipName_ReverseLines &sipStrings_Qsci[33673]
#define sipNameNr_SCFIND_POSIX 33686
#define sipName_SCFIND_POSIX &sipStrings_Qsci[33686]
#define sipNameNr_SCI_ALLOCATE 33699
#define sipName_SCI_ALLOCATE &sipStrings_Qsci[33699]
#define sipNameNr_SCI_CANPASTE 33712
#define sipName_SCI_CANPASTE &sipStrings_Qsci[33712]
#define sipNameNr_SCI_CHARLEFT 33725
#define sipName_SCI_CHARLEFT &sipStrings_Qsci[33725]
#define sipNameNr_SCI_CLEARALL 33738
#define sipName_SCI_CLEARALL &sipStrings_Qsci[33738]
#define sipNameNr_SCI_COPYTEXT 33751
#define sipName_SCI_COPYTEXT &sipStrings_Qsci[33751]
#define sipNameNr_SCI_FINDTEXT 33764
#define sipName_SCI_FINDTEXT &sipStrings_Qsci[33764]
#define sipNameNr_SCI_FOLDLINE 33777
#define sipName_SCI_FOLDLINE &sipStrings_Qsci[33777]
#define sipNameNr_SCI_FORMFEED 33790
#define sipName_SCI_FORMFEED &sipStrings_Qsci[33790]
#define sipNameNr_SCI_GETFOCUS 33803
#define sipName_SCI_GETFOCUS &sipStrings_Qsci[33803]
#define sipNameNr_SCI_GETLEXER 33816
#define sipName_SCI_GETLEXER &sipStrings_Qsci[33816]
#define sipNameNr_SCI_GOTOLINE 33829
#define sipName_SCI_GOTOLINE &sipStrings_Qsci[33829]
#define sipNameNr_SCI_HOMEWRAP 33842
#define sipName_SCI_HOMEWRAP &sipStrings_Qsci[33842]
#define sipNameNr_SCI_LINECOPY 33855
#define sipName_SCI_LINECOPY &sipStrings_Qsci[33855]
#define sipNameNr_SCI_LINEDOWN 33868
#define sipName_SCI_LINEDOWN &sipStrings_Qsci[33868]
#define sipNameNr_SCI_PAGEDOWN 33881
#define sipName_SCI_PAGEDOWN &sipStrings_Qsci[33881]
#define sipNameNr_SCI_PARADOWN 33894
#define sipName_SCI_PARADOWN &sipStrings_Qsci[33894]
#define sipNameNr_SCI_SETFOCUS 33907
#define sipName_SCI_SETFOCUS &sipStrings_Qsci[33907]
#define sipNameNr_SCI_SETLEXER 33920
#define sipName_SCI_SETLEXER &sipStrings_Qsci[33920]
#define sipNameNr_SCI_USEPOPUP 33933
#define sipName_SCI_USEPOPUP &sipStrings_Qsci[33933]
#define sipNameNr_SCI_WORDLEFT 33946
#define sipName_SCI_WORDLEFT &sipStrings_Qsci[33946]
#define sipNameNr_SCK_SUBTRACT 33959
#define sipName_SCK_SUBTRACT &sipStrings_Qsci[33959]
#define sipNameNr_SCLEX_ABAQUS 33972
#define sipName_SCLEX_ABAQUS &sipStrings_Qsci[33972]
#define sipNameNr_SCLEX_BIBTEX 33985
#define sipName_SCLEX_BIBTEX &sipStrings_Qsci[33985]
#define sipNameNr_SCLEX_CSOUND 33998
#define sipName_SCLEX_CSOUND &sipStrings_Qsci[33998]
#define sipNameNr_SCLEX_EIFFEL 34011
#define sipName_SCLEX_EIFFEL &sipStrings_Qsci[34011]
#define sipNameNr_SCLEX_ERLANG 34024
#define sipName_SCLEX_ERLANG &sipStrings_Qsci[34024]
#define sipNameNr_SCLEX_INDENT 34037
#define sipName_SCLEX_INDENT &sipStrings_Qsci[34037]
#define sipNameNr_SCLEX_MATLAB 34050
#define sipName_SCLEX_MATLAB &sipStrings_Qsci[34050]
#define sipNameNr_SCLEX_MAXIMA 34063
#define sipName_SCLEX_MAXIMA &sipStrings_Qsci[34063]
#define sipNameNr_SCLEX_MMIXAL 34076
#define sipName_SCLEX_MMIXAL &sipStrings_Qsci[34076]
#define sipNameNr_SCLEX_MODULA 34089
#define sipName_SCLEX_MODULA &sipStrings_Qsci[34089]
#define sipNameNr_SCLEX_NIMROD 34102
#define sipName_SCLEX_NIMROD &sipStrings_Qsci[34102]
#define sipNameNr_SCLEX_OCTAVE 34115
#define sipName_SCLEX_OCTAVE &sipStrings_Qsci[34115]
#define sipNameNr_SCLEX_PASCAL 34128
#define sipName_SCLEX_PASCAL &sipStrings_Qsci[34128]
#define sipNameNr_SCLEX_PYTHON 34141
#define sipName_SCLEX_PYTHON &sipStrings_Qsci[34141]
#define sipNameNr_SCLEX_SORCUS 34154
#define sipName_SCLEX_SORCUS &sipStrings_Qsci[34154]
#define sipNameNr_SCN_DWELLEND 34167
#define sipName_SCN_DWELLEND &sipStrings_Qsci[34167]
#define sipNameNr_SCN_FOCUSOUT 34180
#define sipName_SCN_FOCUSOUT &sipStrings_Qsci[34180]
#define sipNameNr_SCN_MODIFIED 34193
#define sipName_SCN_MODIFIED &sipStrings_Qsci[34193]
#define sipNameNr_SCN_UPDATEUI 34206
#define sipName_SCN_UPDATEUI &sipStrings_Qsci[34206]
#define sipNameNr_SCSSLanguage 28913
#define sipName_SCSSLanguage &sipStrings_Qsci[28913]
#define sipNameNr_SC_AC_FILLUP 34219
#define sipName_SC_AC_FILLUP &sipStrings_Qsci[34219]
#define sipNameNr_SC_MARK_PLUS 34232
#define sipName_SC_MARK_PLUS &sipStrings_Qsci[34232]
#define sipNameNr_SC_POPUP_ALL 34245
#define sipName_SC_POPUP_ALL &sipStrings_Qsci[34245]
#define sipNameNr_SC_SEL_LINES 34258
#define sipName_SC_SEL_LINES &sipStrings_Qsci[34258]
#define sipNameNr_SC_STATUS_OK 34271
#define sipName_SC_STATUS_OK &sipStrings_Qsci[34271]
#define sipNameNr_SC_WRAP_CHAR 34284
#define sipName_SC_WRAP_CHAR &sipStrings_Qsci[34284]
#define sipNameNr_SC_WRAP_NONE 34297
#define sipName_SC_WRAP_NONE &sipStrings_Qsci[34297]
#define sipNameNr_SC_WRAP_WORD 34310
#define sipName_SC_WRAP_WORD &sipStrings_Qsci[34310]
#define sipNameNr_SelectionCut 34323
#define sipName_SelectionCut &sipStrings_Qsci[34323]
#define sipNameNr_StandardType 34336
#define sipName_StandardType &sipStrings_Qsci[34336]
#define sipNameNr_StartAddress 34349
#define sipName_StartAddress &sipStrings_Qsci[34349]
#define sipNameNr_Substitution 34362
#define sipName_Substitution &sipStrings_Qsci[34362]
#define sipNameNr_SymbolMargin 34375
#define sipName_SymbolMargin &sipStrings_Qsci[34375]
#define sipNameNr_TabLongArrow 34388
#define sipName_TabLongArrow &sipStrings_Qsci[34388]
#define sipNameNr_TabStrikeOut 34401
#define sipName_TabStrikeOut &sipStrings_Qsci[34401]
#define sipNameNr_TripleString 34414
#define sipName_TripleString &sipStrings_Qsci[34414]
#define sipNameNr_VCHomeExtend 34427
#define sipName_VCHomeExtend &sipStrings_Qsci[34427]
#define sipNameNr_VISIBLE_SLOP 34440
#define sipName_VISIBLE_SLOP &sipStrings_Qsci[34440]
#define sipNameNr_VerticalLine 34453
#define sipName_VerticalLine &sipStrings_Qsci[34453]
#define sipNameNr_WordPartLeft 34466
#define sipName_WordPartLeft &sipStrings_Qsci[34466]
#define sipNameNr_WordRightEnd 18251
#define sipName_WordRightEnd &sipStrings_Qsci[18251]
#define sipNameNr_WrapFlagNone 34479
#define sipName_WrapFlagNone &sipStrings_Qsci[34479]
#define sipNameNr_alternateKey 34492
#define sipName_alternateKey &sipStrings_Qsci[34492]
#define sipNameNr_colorChanged 34505
#define sipName_colorChanged &sipStrings_Qsci[34505]
#define sipNameNr_defaultColor 34518
#define sipName_defaultColor &sipStrings_Qsci[34518]
#define sipNameNr_defaultPaper 34531
#define sipName_defaultPaper &sipStrings_Qsci[34531]
#define sipNameNr_defaultStyle 34544
#define sipName_defaultStyle &sipStrings_Qsci[34544]
#define sipNameNr_endRecording 34557
#define sipName_endRecording &sipStrings_Qsci[34557]
#define sipNameNr_extraDescent 34570
#define sipName_extraDescent &sipStrings_Qsci[34570]
#define sipNameNr_focusInEvent 34583
#define sipName_focusInEvent &sipStrings_Qsci[34583]
#define sipNameNr_foldAtModule 34596
#define sipName_foldAtModule &sipStrings_Qsci[34596]
#define sipNameNr_foldComments 34609
#define sipName_foldComments &sipStrings_Qsci[34609]
#define sipNameNr_foldPackages 34622
#define sipName_foldPackages &sipStrings_Qsci[34622]
#define sipNameNr_fromMimeData 34635
#define sipName_fromMimeData &sipStrings_Qsci[34635]
#define sipNameNr_getSelection 34648
#define sipName_getSelection &sipStrings_Qsci[34648]
#define sipNameNr_hashComments 34661
#define sipName_hashComments &sipStrings_Qsci[34661]
#define sipNameNr_isListActive 34674
#define sipName_isListActive &sipStrings_Qsci[34674]
#define sipNameNr_linesChanged 34687
#define sipName_linesChanged &sipStrings_Qsci[34687]
#define sipNameNr_loadPrepared 34700
#define sipName_loadPrepared &sipStrings_Qsci[34700]
#define sipNameNr_markerDefine 34713
#define sipName_markerDefine &sipStrings_Qsci[34713]
#define sipNameNr_markerDelete 34726
#define sipName_markerDelete &sipStrings_Qsci[34726]
#define sipNameNr_markerNumber 34739
#define sipName_markerNumber &sipStrings_Qsci[34739]
#define sipNameNr_paperChanged 34752
#define sipName_paperChanged &sipStrings_Qsci[34752]
#define sipNameNr_readSettings 34765
#define sipName_readSettings &sipStrings_Qsci[34765]
#define sipNameNr_savePrepared 34778
#define sipName_savePrepared &sipStrings_Qsci[34778]
#define sipNameNr_selectedText 34791
#define sipName_selectedText &sipStrings_Qsci[34791]
#define sipNameNr_setEdgeColor 34804
#define sipName_setEdgeColor &sipStrings_Qsci[34804]
#define sipNameNr_setProcessIf 34817
#define sipName_setProcessIf &sipStrings_Qsci[34817]
#define sipNameNr_setSelection 34830
#define sipName_setSelection &sipStrings_Qsci[34830]
#define sipNameNr_showUserList 34843
#define sipName_showUserList &sipStrings_Qsci[34843]
#define sipNameNr_startStyling 34856
#define sipName_startStyling &sipStrings_Qsci[34856]
#define sipNameNr_AcsDocument 34869
#define sipName_AcsDocument &sipStrings_Qsci[34869]
#define sipNameNr_CARET_JUMPS 34881
#define sipName_CARET_JUMPS &sipStrings_Qsci[34881]
#define sipNameNr_CircledPlus 34893
#define sipName_CircledPlus &sipStrings_Qsci[34893]
#define sipNameNr_CommentBang 16087
#define sipName_CommentBang &sipStrings_Qsci[16087]
#define sipNameNr_CommentLine 6374
#define sipName_CommentLine &sipStrings_Qsci[6374]
#define sipNameNr_DataAddress 34905
#define sipName_DataAddress &sipStrings_Qsci[34905]
#define sipNameNr_DataSection 34917
#define sipName_DataSection &sipStrings_Qsci[34917]
#define sipNameNr_DocumentEnd 34929
#define sipName_DocumentEnd &sipStrings_Qsci[34929]
#define sipNameNr_GlobalClass 16127
#define sipName_GlobalClass &sipStrings_Qsci[16127]
#define sipNameNr_HSSLanguage 31002
#define sipName_HSSLanguage &sipStrings_Qsci[31002]
#define sipNameNr_HTMLComment 34941
#define sipName_HTMLComment &sipStrings_Qsci[34941]
#define sipNameNr_HomeDisplay 34953
#define sipName_HomeDisplay &sipStrings_Qsci[34953]
#define sipNameNr_INDIC0_MASK 34965
#define sipName_INDIC0_MASK &sipStrings_Qsci[34965]
#define sipNameNr_INDIC1_MASK 34977
#define sipName_INDIC1_MASK &sipStrings_Qsci[34977]
#define sipNameNr_INDIC2_MASK 34989
#define sipName_INDIC2_MASK &sipStrings_Qsci[34989]
#define sipNameNr_INDICS_MASK 35001
#define sipName_INDICS_MASK &sipStrings_Qsci[35001]
#define sipNameNr_INDIC_PLAIN 35013
#define sipName_INDIC_PLAIN &sipStrings_Qsci[35013]
#define sipNameNr_INDIC_POINT 35025
#define sipName_INDIC_POINT &sipStrings_Qsci[35025]
#define sipNameNr_ITCLKeyword 35037
#define sipName_ITCLKeyword &sipStrings_Qsci[35037]
#define sipNameNr_KeywordSet2 16147
#define sipName_KeywordSet2 &sipStrings_Qsci[16147]
#define sipNameNr_KeywordSet3 35049
#define sipName_KeywordSet3 &sipStrings_Qsci[35049]
#define sipNameNr_KeywordSet5 35061
#define sipName_KeywordSet5 &sipStrings_Qsci[35061]
#define sipNameNr_KeywordSet6 35073
#define sipName_KeywordSet6 &sipStrings_Qsci[35073]
#define sipNameNr_KeywordSet7 35085
#define sipName_KeywordSet7 &sipStrings_Qsci[35085]
#define sipNameNr_KeywordSet8 35097
#define sipName_KeywordSet8 &sipStrings_Qsci[35097]
#define sipNameNr_KeywordSet9 35109
#define sipName_KeywordSet9 &sipStrings_Qsci[35109]
#define sipNameNr_LineChanged 35121
#define sipName_LineChanged &sipStrings_Qsci[35121]
#define sipNameNr_LineComment 35133
#define sipName_LineComment &sipStrings_Qsci[35133]
#define sipNameNr_LineEndWrap 35145
#define sipName_LineEndWrap &sipStrings_Qsci[35145]
#define sipNameNr_LineRemoved 35157
#define sipName_LineRemoved &sipStrings_Qsci[35157]
#define sipNameNr_NoFoldStyle 35169
#define sipName_NoFoldStyle &sipStrings_Qsci[35169]
#define sipNameNr_PHPOperator 35181
#define sipName_PHPOperator &sipStrings_Qsci[35181]
#define sipNameNr_PHPVariable 35193
#define sipName_PHPVariable &sipStrings_Qsci[35193]
#define sipNameNr_PODVerbatim 35205
#define sipName_PODVerbatim &sipStrings_Qsci[35205]
#define sipNameNr_PlusComment 35217
#define sipName_PlusComment &sipStrings_Qsci[35217]
#define sipNameNr_PlusKeyword 35229
#define sipName_PlusKeyword &sipStrings_Qsci[35229]
#define sipNameNr_PseudoClass 16067
#define sipName_PseudoClass &sipStrings_Qsci[16067]
#define sipNameNr_PythonStart 28977
#define sipName_PythonStart &sipStrings_Qsci[28977]
#define sipNameNr_QsciCommand 35241
#define sipName_QsciCommand &sipStrings_Qsci[35241]
#define sipNameNr_QsciLexerPO 35253
#define sipName_QsciLexerPO &sipStrings_Qsci[35253]
#define sipNameNr_QsciPrinter 35265
#define sipName_QsciPrinter &sipStrings_Qsci[35265]
#define sipNameNr_RecordCount 35277
#define sipName_RecordCount &sipStrings_Qsci[35277]
#define sipNameNr_RecordStart 35289
#define sipName_RecordStart &sipStrings_Qsci[35289]
#define sipNameNr_SCEN_CHANGE 35301
#define sipName_SCEN_CHANGE &sipStrings_Qsci[35301]
#define sipNameNr_SCI_ADDTEXT 35313
#define sipName_SCI_ADDTEXT &sipStrings_Qsci[35313]
#define sipNameNr_SCI_BACKTAB 35325
#define sipName_SCI_BACKTAB &sipStrings_Qsci[35325]
#define sipNameNr_SCI_CANREDO 35337
#define sipName_SCI_CANREDO &sipStrings_Qsci[35337]
#define sipNameNr_SCI_CANUNDO 35349
#define sipName_SCI_CANUNDO &sipStrings_Qsci[35349]
#define sipNameNr_SCI_FOLDALL 35361
#define sipName_SCI_FOLDALL &sipStrings_Qsci[35361]
#define sipNameNr_SCI_GETLINE 35373
#define sipName_SCI_GETLINE &sipStrings_Qsci[35373]
#define sipNameNr_SCI_GETTEXT 35385
#define sipName_SCI_GETTEXT &sipStrings_Qsci[35385]
#define sipNameNr_SCI_GETZOOM 35397
#define sipName_SCI_GETZOOM &sipStrings_Qsci[35397]
#define sipNameNr_SCI_GOTOPOS 35409
#define sipName_SCI_GOTOPOS &sipStrings_Qsci[35409]
#define sipNameNr_SCI_LINECUT 35421
#define sipName_SCI_LINECUT &sipStrings_Qsci[35421]
#define sipNameNr_SCI_LINEEND 35433
#define sipName_SCI_LINEEND &sipStrings_Qsci[35433]
#define sipNameNr_SCI_NEWLINE 35445
#define sipName_SCI_NEWLINE &sipStrings_Qsci[35445]
#define sipNameNr_SCI_SETTEXT 35457
#define sipName_SCI_SETTEXT &sipStrings_Qsci[35457]
#define sipNameNr_SCI_SETZOOM 35469
#define sipName_SCI_SETZOOM &sipStrings_Qsci[35469]
#define sipNameNr_SCI_ZOOMOUT 35481
#define sipName_SCI_ZOOMOUT &sipStrings_Qsci[35481]
#define sipNameNr_SCLEX_BATCH 35493
#define sipName_SCLEX_BATCH &sipStrings_Qsci[35493]
#define sipNameNr_SCLEX_CMAKE 35505
#define sipName_SCLEX_CMAKE &sipStrings_Qsci[35505]
#define sipNameNr_SCLEX_COBOL 35517
#define sipName_SCLEX_COBOL &sipStrings_Qsci[35517]
#define sipNameNr_SCLEX_FORTH 35529
#define sipName_SCLEX_FORTH &sipStrings_Qsci[35529]
#define sipNameNr_SCLEX_KVIRC 35541
#define sipName_SCLEX_KVIRC &sipStrings_Qsci[35541]
#define sipNameNr_SCLEX_LATEX 35553
#define sipName_SCLEX_LATEX &sipStrings_Qsci[35553]
#define sipNameNr_SCLEX_MAGIK 35565
#define sipName_SCLEX_MAGIK &sipStrings_Qsci[35565]
#define sipNameNr_SCLEX_MSSQL 35577
#define sipName_SCLEX_MSSQL &sipStrings_Qsci[35577]
#define sipNameNr_SCLEX_MYSQL 35589
#define sipName_SCLEX_MYSQL &sipStrings_Qsci[35589]
#define sipNameNr_SCLEX_REBOL 35601
#define sipName_SCLEX_REBOL &sipStrings_Qsci[35601]
#define sipNameNr_SCLEX_SPICE 35613
#define sipName_SCLEX_SPICE &sipStrings_Qsci[35613]
#define sipNameNr_SCLEX_STATA 35625
#define sipName_SCLEX_STATA &sipStrings_Qsci[35625]
#define sipNameNr_SCLEX_STTXT 35637
#define sipName_SCLEX_STTXT &sipStrings_Qsci[35637]
#define sipNameNr_SCLEX_TADS3 35649
#define sipName_SCLEX_TADS3 &sipStrings_Qsci[35649]
#define sipNameNr_SCLEX_TEHEX 35661
#define sipName_SCLEX_TEHEX &sipStrings_Qsci[35661]
#define sipNameNr_SCMOD_SHIFT 35673
#define sipName_SCMOD_SHIFT &sipStrings_Qsci[35673]
#define sipNameNr_SCMOD_SUPER 35685
#define sipName_SCMOD_SUPER &sipStrings_Qsci[35685]
#define sipNameNr_SCN_FOCUSIN 35697
#define sipName_SCN_FOCUSIN &sipStrings_Qsci[35697]
#define sipNameNr_SCN_PAINTED 35709
#define sipName_SCN_PAINTED &sipStrings_Qsci[35709]
#define sipNameNr_SC_EOL_CRLF 35721
#define sipName_SC_EOL_CRLF &sipStrings_Qsci[35721]
#define sipNameNr_SC_SEL_THIN 35733
#define sipName_SC_SEL_THIN &sipStrings_Qsci[35733]
#define sipNameNr_SGMLCommand 35745
#define sipName_SGMLCommand &sipStrings_Qsci[35745]
#define sipNameNr_SGMLComment 35757
#define sipName_SGMLComment &sipStrings_Qsci[35757]
#define sipNameNr_SGMLDefault 35769
#define sipName_SGMLDefault &sipStrings_Qsci[35769]
#define sipNameNr_SGMLSpecial 35781
#define sipName_SGMLSpecial &sipStrings_Qsci[35781]
#define sipNameNr_ScrollToEnd 35793
#define sipName_ScrollToEnd &sipStrings_Qsci[35793]
#define sipNameNr_SymbolTable 35805
#define sipName_SymbolTable &sipStrings_Qsci[35805]
#define sipNameNr_TTIndicator 35817
#define sipName_TTIndicator &sipStrings_Qsci[35817]
#define sipNameNr_TabDrawMode 4214
#define sipName_TabDrawMode &sipStrings_Qsci[4214]
#define sipNameNr_Translation 35829
#define sipName_Translation &sipStrings_Qsci[35829]
#define sipNameNr_UnknownData 35841
#define sipName_UnknownData &sipStrings_Qsci[35841]
#define sipNameNr_UserLiteral 16167
#define sipName_UserLiteral &sipStrings_Qsci[16167]
#define sipNameNr_WordLeftEnd 35853
#define sipName_WordLeftEnd &sipStrings_Qsci[35853]
#define sipNameNr_WsInvisible 35865
#define sipName_WsInvisible &sipStrings_Qsci[35865]
#define sipNameNr_actionEvent 35877
#define sipName_actionEvent &sipStrings_Qsci[35877]
#define sipNameNr_changeEvent 35889
#define sipName_changeEvent &sipStrings_Qsci[35889]
#define sipNameNr_convertEols 35901
#define sipName_convertEols &sipStrings_Qsci[35901]
#define sipNameNr_customEvent 35913
#define sipName_customEvent &sipStrings_Qsci[35913]
#define sipNameNr_defaultFont 35925
#define sipName_defaultFont &sipStrings_Qsci[35925]
#define sipNameNr_description 35937
#define sipName_description &sipStrings_Qsci[35937]
#define sipNameNr_dottedWords 35949
#define sipName_dottedWords &sipStrings_Qsci[35949]
#define sipNameNr_eventFilter 35961
#define sipName_eventFilter &sipStrings_Qsci[35961]
#define sipNameNr_extraAscent 35973
#define sipName_extraAscent &sipStrings_Qsci[35973]
#define sipNameNr_foldAtBegin 35985
#define sipName_foldAtBegin &sipStrings_Qsci[35985]
#define sipNameNr_foldCompact 35997
#define sipName_foldCompact &sipStrings_Qsci[35997]
#define sipNameNr_fontChanged 36009
#define sipName_fontChanged &sipStrings_Qsci[36009]
#define sipNameNr_indentation 36021
#define sipName_indentation &sipStrings_Qsci[36021]
#define sipNameNr_initPainter 36033
#define sipName_initPainter &sipStrings_Qsci[36033]
#define sipNameNr_marginWidth 36045
#define sipName_marginWidth &sipStrings_Qsci[36045]
#define sipNameNr_nativeEvent 36057
#define sipName_nativeEvent &sipStrings_Qsci[36057]
#define sipNameNr_paintEngine 36069
#define sipName_paintEngine &sipStrings_Qsci[36069]
#define sipNameNr_resizeEvent 36081
#define sipName_resizeEvent &sipStrings_Qsci[36081]
#define sipNameNr_scrollWidth 36093
#define sipName_scrollWidth &sipStrings_Qsci[36093]
#define sipNameNr_setDocument 36105
#define sipName_setDocument &sipStrings_Qsci[36105]
#define sipNameNr_setEdgeMode 36117
#define sipName_setEdgeMode &sipStrings_Qsci[36117]
#define sipNameNr_setModified 36129
#define sipName_setModified &sipStrings_Qsci[36129]
#define sipNameNr_setPageSize 36141
#define sipName_setPageSize &sipStrings_Qsci[36141]
#define sipNameNr_setReadOnly 36153
#define sipName_setReadOnly &sipStrings_Qsci[36153]
#define sipNameNr_setTabWidth 36165
#define sipName_setTabWidth &sipStrings_Qsci[36165]
#define sipNameNr_setTextCase 36177
#define sipName_setTextCase &sipStrings_Qsci[36177]
#define sipNameNr_setTokenize 36189
#define sipName_setTokenize &sipStrings_Qsci[36189]
#define sipNameNr_setWrapMode 36201
#define sipName_setWrapMode &sipStrings_Qsci[36201]
#define sipNameNr_tabDrawMode 36213
#define sipName_tabDrawMode &sipStrings_Qsci[36213]
#define sipNameNr_tabletEvent 36225
#define sipName_tabletEvent &sipStrings_Qsci[36225]
#define sipNameNr_textChanged 36237
#define sipName_textChanged &sipStrings_Qsci[36237]
#define sipNameNr_wordAtPoint 36249
#define sipName_wordAtPoint &sipStrings_Qsci[36249]
#define sipNameNr_ASPAtStart 36261
#define sipName_ASPAtStart &sipStrings_Qsci[36261]
#define sipNameNr_AcusAlways 36272
#define sipName_AcusAlways &sipStrings_Qsci[36272]
#define sipNameNr_AiMaintain 36283
#define sipName_AiMaintain &sipStrings_Qsci[36283]
#define sipNameNr_Assignment 36294
#define sipName_Assignment &sipStrings_Qsci[36294]
#define sipNameNr_Background 29128
#define sipName_Background &sipStrings_Qsci[29128]
#define sipNameNr_BlockMacro 36305
#define sipName_BlockMacro &sipStrings_Qsci[36305]
#define sipNameNr_BlockQuote 36316
#define sipName_BlockQuote &sipStrings_Qsci[36316]
#define sipNameNr_BlockRegex 36327
#define sipName_BlockRegex &sipStrings_Qsci[36327]
#define sipNameNr_BlockWhile 36338
#define sipName_BlockWhile &sipStrings_Qsci[36338]
#define sipNameNr_BoxedMinus 36349
#define sipName_BoxedMinus &sipStrings_Qsci[36349]
#define sipNameNr_BraceMatch 5102
#define sipName_BraceMatch &sipStrings_Qsci[5102]
#define sipNameNr_CARET_EVEN 36360
#define sipName_CARET_EVEN &sipStrings_Qsci[36360]
#define sipNameNr_CARET_SLOP 36371
#define sipName_CARET_SLOP &sipStrings_Qsci[36371]
#define sipNameNr_CommentBox 36382
#define sipName_CommentBox &sipStrings_Qsci[36382]
#define sipNameNr_CommentDoc 7924
#define sipName_CommentDoc &sipStrings_Qsci[7924]
#define sipNameNr_DSCComment 36393
#define sipName_DSCComment &sipStrings_Qsci[36393]
#define sipNameNr_DeleteBack 36404
#define sipName_DeleteBack &sipStrings_Qsci[36404]
#define sipNameNr_EolWindows 36415
#define sipName_EolWindows &sipStrings_Qsci[36415]
#define sipNameNr_FormatBody 36426
#define sipName_FormatBody &sipStrings_Qsci[36426]
#define sipNameNr_HTMLNumber 36437
#define sipName_HTMLNumber &sipStrings_Qsci[36437]
#define sipNameNr_HomeExtend 34429
#define sipName_HomeExtend &sipStrings_Qsci[34429]
#define sipNameNr_IDSelector 36448
#define sipName_IDSelector &sipStrings_Qsci[36448]
#define sipNameNr_INDIC_DASH 36459
#define sipName_INDIC_DASH &sipStrings_Qsci[36459]
#define sipNameNr_INDIC_DOTS 36470
#define sipName_INDIC_DOTS &sipStrings_Qsci[36470]
#define sipNameNr_IRICompact 36481
#define sipName_IRICompact &sipStrings_Qsci[36481]
#define sipNameNr_Identifier 11269
#define sipName_Identifier &sipStrings_Qsci[11269]
#define sipNameNr_KeywordDoc 36492
#define sipName_KeywordDoc &sipStrings_Qsci[36492]
#define sipNameNr_LineDelete 36503
#define sipName_LineDelete &sipStrings_Qsci[36503]
#define sipNameNr_MarginType 5128
#define sipName_MarginType &sipStrings_Qsci[5128]
#define sipNameNr_ModuleName 36514
#define sipName_ModuleName &sipStrings_Qsci[36514]
#define sipNameNr_OtherInTag 36525
#define sipName_OtherInTag &sipStrings_Qsci[36525]
#define sipNameNr_PHPComment 36536
#define sipName_PHPComment &sipStrings_Qsci[36536]
#define sipNameNr_PHPDefault 36547
#define sipName_PHPDefault &sipStrings_Qsci[36547]
#define sipNameNr_PHPKeyword 36558
#define sipName_PHPKeyword &sipStrings_Qsci[36558]
#define sipNameNr_PlusPrompt 36569
#define sipName_PlusPrompt &sipStrings_Qsci[36569]
#define sipNameNr_PyQt6_Qsci 36580
#define sipName_PyQt6_Qsci &sipStrings_Qsci[36580]
#define sipNameNr_QsciLexerD 36591
#define sipName_QsciLexerD &sipStrings_Qsci[36591]
#define sipNameNr_RecordType 23520
#define sipName_RecordType &sipStrings_Qsci[23520]
#define sipNameNr_RightArrow 36602
#define sipName_RightArrow &sipStrings_Qsci[36602]
#define sipNameNr_SCI_CANCEL 36613
#define sipName_SCI_CANCEL &sipStrings_Qsci[36613]
#define sipNameNr_SCI_GETTAG 36624
#define sipName_SCI_GETTAG &sipStrings_Qsci[36624]
#define sipNameNr_SCI_LINEUP 36635
#define sipName_SCI_LINEUP &sipStrings_Qsci[36635]
#define sipNameNr_SCI_PAGEUP 36646
#define sipName_SCI_PAGEUP &sipStrings_Qsci[36646]
#define sipNameNr_SCI_PARAUP 36657
#define sipName_SCI_PARAUP &sipStrings_Qsci[36657]
#define sipNameNr_SCI_SETSEL 36668
#define sipName_SCI_SETSEL &sipStrings_Qsci[36668]
#define sipNameNr_SCI_VCHOME 36679
#define sipName_SCI_VCHOME &sipStrings_Qsci[36679]
#define sipNameNr_SCI_ZOOMIN 36690
#define sipName_SCI_ZOOMIN &sipStrings_Qsci[36690]
#define sipNameNr_SCK_DELETE 36701
#define sipName_SCK_DELETE &sipStrings_Qsci[36701]
#define sipNameNr_SCK_DIVIDE 36712
#define sipName_SCK_DIVIDE &sipStrings_Qsci[36712]
#define sipNameNr_SCK_ESCAPE 36723
#define sipName_SCK_ESCAPE &sipStrings_Qsci[36723]
#define sipNameNr_SCK_INSERT 36734
#define sipName_SCK_INSERT &sipStrings_Qsci[36734]
#define sipNameNr_SCK_RETURN 36745
#define sipName_SCK_RETURN &sipStrings_Qsci[36745]
#define sipNameNr_SCLEX_A68K 36756
#define sipName_SCLEX_A68K &sipStrings_Qsci[36756]
#define sipNameNr_SCLEX_APDL 36767
#define sipName_SCLEX_APDL &sipStrings_Qsci[36767]
#define sipNameNr_SCLEX_ASN1 36778
#define sipName_SCLEX_ASN1 &sipStrings_Qsci[36778]
#define sipNameNr_SCLEX_BAAN 36789
#define sipName_SCLEX_BAAN &sipStrings_Qsci[36789]
#define sipNameNr_SCLEX_BASH 36800
#define sipName_SCLEX_BASH &sipStrings_Qsci[36800]
#define sipNameNr_SCLEX_CAML 36811
#define sipName_SCLEX_CAML &sipStrings_Qsci[36811]
#define sipNameNr_SCLEX_CONF 36822
#define sipName_SCLEX_CONF &sipStrings_Qsci[36822]
#define sipNameNr_SCLEX_DIFF 36833
#define sipName_SCLEX_DIFF &sipStrings_Qsci[36833]
#define sipNameNr_SCLEX_DMAP 36844
#define sipName_SCLEX_DMAP &sipStrings_Qsci[36844]
#define sipNameNr_SCLEX_DMIS 36855
#define sipName_SCLEX_DMIS &sipStrings_Qsci[36855]
#define sipNameNr_SCLEX_HTML 36866
#define sipName_SCLEX_HTML &sipStrings_Qsci[36866]
#define sipNameNr_SCLEX_IHEX 36877
#define sipName_SCLEX_IHEX &sipStrings_Qsci[36877]
#define sipNameNr_SCLEX_JSON 36888
#define sipName_SCLEX_JSON &sipStrings_Qsci[36888]
#define sipNameNr_SCLEX_LISP 36899
#define sipName_SCLEX_LISP &sipStrings_Qsci[36899]
#define sipNameNr_SCLEX_LOUT 36910
#define sipName_SCLEX_LOUT &sipStrings_Qsci[36910]
#define sipNameNr_SCLEX_NSIS 36921
#define sipName_SCLEX_NSIS &sipStrings_Qsci[36921]
#define sipNameNr_SCLEX_NULL 36932
#define sipName_SCLEX_NULL &sipStrings_Qsci[36932]
#define sipNameNr_SCLEX_OPAL 36943
#define sipName_SCLEX_OPAL &sipStrings_Qsci[36943]
#define sipNameNr_SCLEX_PERL 36954
#define sipName_SCLEX_PERL &sipStrings_Qsci[36954]
#define sipNameNr_SCLEX_RUBY 36965
#define sipName_SCLEX_RUBY &sipStrings_Qsci[36965]
#define sipNameNr_SCLEX_RUST 36976
#define sipName_SCLEX_RUST &sipStrings_Qsci[36976]
#define sipNameNr_SCLEX_SREC 36987
#define sipName_SCLEX_SREC &sipStrings_Qsci[36987]
#define sipNameNr_SCLEX_TACL 36998
#define sipName_SCLEX_TACL &sipStrings_Qsci[36998]
#define sipNameNr_SCLEX_TCMD 37009
#define sipName_SCLEX_TCMD &sipStrings_Qsci[37009]
#define sipNameNr_SCLEX_VHDL 37020
#define sipName_SCLEX_VHDL &sipStrings_Qsci[37020]
#define sipNameNr_SCLEX_YAML 37031
#define sipName_SCLEX_YAML &sipStrings_Qsci[37031]
#define sipNameNr_SCMOD_CTRL 37042
#define sipName_SCMOD_CTRL &sipStrings_Qsci[37042]
#define sipNameNr_SCMOD_META 37053
#define sipName_SCMOD_META &sipStrings_Qsci[37053]
#define sipNameNr_SCMOD_NORM 37064
#define sipName_SCMOD_NORM &sipStrings_Qsci[37064]
#define sipNameNr_SC_CP_DBCS 37075
#define sipName_SC_CP_DBCS &sipStrings_Qsci[37075]
#define sipNameNr_SC_CP_UTF8 37086
#define sipName_SC_CP_UTF8 &sipStrings_Qsci[37086]
#define sipNameNr_SC_IV_NONE 37097
#define sipName_SC_IV_NONE &sipStrings_Qsci[37097]
#define sipNameNr_SC_IV_REAL 37108
#define sipName_SC_IV_REAL &sipStrings_Qsci[37108]
#define sipNameNr_SGMLEntity 37119
#define sipName_SGMLEntity &sipStrings_Qsci[37119]
#define sipNameNr_SystemTask 18329
#define sipName_SystemTask &sipStrings_Qsci[18329]
#define sipNameNr_TCLKeyword 35038
#define sipName_TCLKeyword &sipStrings_Qsci[35038]
#define sipNameNr_TaskMarker 18348
#define sipName_TaskMarker &sipStrings_Qsci[18348]
#define sipNameNr_TextMargin 37130
#define sipName_TextMargin &sipStrings_Qsci[37130]
#define sipNameNr_UnknownTag 37141
#define sipName_UnknownTag &sipStrings_Qsci[37141]
#define sipNameNr_VCHomeWrap 37152
#define sipName_VCHomeWrap &sipStrings_Qsci[37152]
#define sipNameNr_annotation 37163
#define sipName_annotation &sipStrings_Qsci[37163]
#define sipNameNr_apiContext 37174
#define sipName_apiContext &sipStrings_Qsci[37174]
#define sipNameNr_autoIndent 37185
#define sipName_autoIndent &sipStrings_Qsci[37185]
#define sipNameNr_blockStart 37196
#define sipName_blockStart &sipStrings_Qsci[37196]
#define sipNameNr_braceStyle 37207
#define sipName_braceStyle &sipStrings_Qsci[37207]
#define sipNameNr_cancelFind 37218
#define sipName_cancelFind &sipStrings_Qsci[37218]
#define sipNameNr_cancelList 37229
#define sipName_cancelList &sipStrings_Qsci[37229]
#define sipNameNr_changeable 37240
#define sipName_changeable &sipStrings_Qsci[37240]
#define sipNameNr_childEvent 37251
#define sipName_childEvent &sipStrings_Qsci[37251]
#define sipNameNr_clearFolds 37262
#define sipName_clearFolds &sipStrings_Qsci[37262]
#define sipNameNr_closeEvent 37273
#define sipName_closeEvent &sipStrings_Qsci[37273]
#define sipNameNr_edgeColumn 37284
#define sipName_edgeColumn &sipStrings_Qsci[37284]
#define sipNameNr_enterEvent 37295
#define sipName_enterEvent &sipStrings_Qsci[37295]
#define sipNameNr_foldAtElse 37306
#define sipName_foldAtElse &sipStrings_Qsci[37306]
#define sipNameNr_foldQuotes 37317
#define sipName_foldQuotes &sipStrings_Qsci[37317]
#define sipNameNr_formatPage 37328
#define sipName_formatPage &sipStrings_Qsci[37328]
#define sipNameNr_isModified 37339
#define sipName_isModified &sipStrings_Qsci[37339]
#define sipNameNr_isPrepared 37350
#define sipName_isPrepared &sipStrings_Qsci[37350]
#define sipNameNr_isReadOnly 37361
#define sipName_isReadOnly &sipStrings_Qsci[37361]
#define sipNameNr_leaveEvent 37372
#define sipName_leaveEvent &sipStrings_Qsci[37372]
#define sipNameNr_lineLength 37383
#define sipName_lineLength &sipStrings_Qsci[37383]
#define sipNameNr_marginType 37394
#define sipName_marginType &sipStrings_Qsci[37394]
#define sipNameNr_markerLine 37405
#define sipName_markerLine &sipStrings_Qsci[37405]
#define sipNameNr_paintEvent 37416
#define sipName_paintEvent &sipStrings_Qsci[37416]
#define sipNameNr_printRange 37427
#define sipName_printRange &sipStrings_Qsci[37427]
#define sipNameNr_setEolFill 37438
#define sipName_setEolFill &sipStrings_Qsci[37438]
#define sipNameNr_setEolMode 37449
#define sipName_setEolMode &sipStrings_Qsci[37449]
#define sipNameNr_setFolding 37460
#define sipName_setFolding &sipStrings_Qsci[37460]
#define sipNameNr_setHotspot 37471
#define sipName_setHotspot &sipStrings_Qsci[37471]
#define sipNameNr_setMargins 37482
#define sipName_setMargins &sipStrings_Qsci[37482]
#define sipNameNr_setStyling 37493
#define sipName_setStyling &sipStrings_Qsci[37493]
#define sipNameNr_setVisible 37504
#define sipName_setVisible &sipStrings_Qsci[37504]
#define sipNameNr_tabIndents 37515
#define sipName_tabIndents &sipStrings_Qsci[37515]
#define sipNameNr_textHeight 37526
#define sipName_textHeight &sipStrings_Qsci[37526]
#define sipNameNr_timerEvent 37537
#define sipName_timerEvent &sipStrings_Qsci[37537]
#define sipNameNr_toMimeData 37548
#define sipName_toMimeData &sipStrings_Qsci[37548]
#define sipNameNr_wheelEvent 37559
#define sipName_wheelEvent &sipStrings_Qsci[37559]
#define sipNameNr_AcusNever 37570
#define sipName_AcusNever &sipStrings_Qsci[37570]
#define sipNameNr_AiClosing 37580
#define sipName_AiClosing &sipStrings_Qsci[37580]
#define sipNameNr_AiOpening 37590
#define sipName_AiOpening &sipStrings_Qsci[37590]
#define sipNameNr_Attribute 26050
#define sipName_Attribute &sipStrings_Qsci[26050]
#define sipNameNr_Backticks 15989
#define sipName_Backticks &sipStrings_Qsci[15989]
#define sipNameNr_BoxedPlus 37600
#define sipName_BoxedPlus &sipStrings_Qsci[37600]
#define sipNameNr_ByteCount 18368
#define sipName_ByteCount &sipStrings_Qsci[18368]
#define sipNameNr_CharRight 37610
#define sipName_CharRight &sipStrings_Qsci[37610]
#define sipNameNr_Character 18159
#define sipName_Character &sipStrings_Qsci[18159]
#define sipNameNr_ClassName 18026
#define sipName_ClassName &sipStrings_Qsci[18026]
#define sipNameNr_CodeBlock 37620
#define sipName_CodeBlock &sipStrings_Qsci[37620]
#define sipNameNr_Decorator 37630
#define sipName_Decorator &sipStrings_Qsci[37630]
#define sipNameNr_Delimiter 11380
#define sipName_Delimiter &sipStrings_Qsci[11380]
#define sipNameNr_Directive 24248
#define sipName_Directive &sipStrings_Qsci[24248]
#define sipNameNr_EDGE_LINE 37640
#define sipName_EDGE_LINE &sipStrings_Qsci[37640]
#define sipNameNr_EDGE_NONE 37650
#define sipName_EDGE_NONE &sipStrings_Qsci[37650]
#define sipNameNr_FoldStyle 6476
#define sipName_FoldStyle &sipStrings_Qsci[6476]
#define sipNameNr_HTMLValue 37660
#define sipName_HTMLValue &sipStrings_Qsci[37660]
#define sipNameNr_HexNumber 37670
#define sipName_HexNumber &sipStrings_Qsci[37670]
#define sipNameNr_HexString 37680
#define sipName_HexString &sipStrings_Qsci[37680]
#define sipNameNr_INDIC_BOX 37690
#define sipName_INDIC_BOX &sipStrings_Qsci[37690]
#define sipNameNr_INDIC_IME 37700
#define sipName_INDIC_IME &sipStrings_Qsci[37700]
#define sipNameNr_INDIC_MAX 37710
#define sipName_INDIC_MAX &sipStrings_Qsci[37710]
#define sipNameNr_Important 37720
#define sipName_Important &sipStrings_Qsci[37720]
#define sipNameNr_Invisible 35867
#define sipName_Invisible &sipStrings_Qsci[35867]
#define sipNameNr_KeywordLD 37730
#define sipName_KeywordLD &sipStrings_Qsci[37730]
#define sipNameNr_LineAdded 37740
#define sipName_LineAdded &sipStrings_Qsci[37740]
#define sipNameNr_LowerCase 20363
#define sipName_LowerCase &sipStrings_Qsci[20363]
#define sipNameNr_MediaRule 37750
#define sipName_MediaRule &sipStrings_Qsci[37750]
#define sipNameNr_MessageId 37760
#define sipName_MessageId &sipStrings_Qsci[37760]
#define sipNameNr_NoAddress 37770
#define sipName_NoAddress &sipStrings_Qsci[37770]
#define sipNameNr_NoWarning 37780
#define sipName_NoWarning &sipStrings_Qsci[37780]
#define sipNameNr_PHPNumber 37790
#define sipName_PHPNumber &sipStrings_Qsci[37790]
#define sipNameNr_Parameter 32514
#define sipName_Parameter &sipStrings_Qsci[32514]
#define sipNameNr_QsciLexer 37800
#define sipName_QsciLexer &sipStrings_Qsci[37800]
#define sipNameNr_QsciMacro 37810
#define sipName_QsciMacro &sipStrings_Qsci[37810]
#define sipNameNr_QsciStyle 37820
#define sipName_QsciStyle &sipStrings_Qsci[37820]
#define sipNameNr_RawString 21163
#define sipName_RawString &sipStrings_Qsci[21163]
#define sipNameNr_Rectangle 30644
#define sipName_Rectangle &sipStrings_Qsci[30644]
#define sipNameNr_Reference 37830
#define sipName_Reference &sipStrings_Qsci[37830]
#define sipNameNr_SCI_CLEAR 37840
#define sipName_SCI_CLEAR &sipStrings_Qsci[37840]
#define sipNameNr_SCI_PASTE 37850
#define sipName_SCI_PASTE &sipStrings_Qsci[37850]
#define sipNameNr_SCI_START 37860
#define sipName_SCI_START &sipStrings_Qsci[37860]
#define sipNameNr_SCK_PRIOR 37870
#define sipName_SCK_PRIOR &sipStrings_Qsci[37870]
#define sipNameNr_SCK_RIGHT 37880
#define sipName_SCK_RIGHT &sipStrings_Qsci[37880]
#define sipNameNr_SCLEX_ADA 37890
#define sipName_SCLEX_ADA &sipStrings_Qsci[37890]
#define sipNameNr_SCLEX_ASM 37900
#define sipName_SCLEX_ASM &sipStrings_Qsci[37900]
#define sipNameNr_SCLEX_ASP 37910
#define sipName_SCLEX_ASP &sipStrings_Qsci[37910]
#define sipNameNr_SCLEX_AU3 37920
#define sipName_SCLEX_AU3 &sipStrings_Qsci[37920]
#define sipNameNr_SCLEX_AVE 37930
#define sipName_SCLEX_AVE &sipStrings_Qsci[37930]
#define sipNameNr_SCLEX_AVS 37940
#define sipName_SCLEX_AVS &sipStrings_Qsci[37940]
#define sipNameNr_SCLEX_CLW 37950
#define sipName_SCLEX_CLW &sipStrings_Qsci[37950]
#define sipNameNr_SCLEX_CPP 37960
#define sipName_SCLEX_CPP &sipStrings_Qsci[37960]
#define sipNameNr_SCLEX_CSS 37970
#define sipName_SCLEX_CSS &sipStrings_Qsci[37970]
#define sipNameNr_SCLEX_ECL 37980
#define sipName_SCLEX_ECL &sipStrings_Qsci[37980]
#define sipNameNr_SCLEX_F77 37990
#define sipName_SCLEX_F77 &sipStrings_Qsci[37990]
#define sipNameNr_SCLEX_GAP 38000
#define sipName_SCLEX_GAP &sipStrings_Qsci[38000]
#define sipNameNr_SCLEX_KIX 38010
#define sipName_SCLEX_KIX &sipStrings_Qsci[38010]
#define sipNameNr_SCLEX_LOT 38020
#define sipName_SCLEX_LOT &sipStrings_Qsci[38020]
#define sipNameNr_SCLEX_LUA 38030
#define sipName_SCLEX_LUA &sipStrings_Qsci[38030]
#define sipNameNr_SCLEX_PHP 38040
#define sipName_SCLEX_PHP &sipStrings_Qsci[38040]
#define sipNameNr_SCLEX_PLM 38050
#define sipName_SCLEX_PLM &sipStrings_Qsci[38050]
#define sipNameNr_SCLEX_POV 38060
#define sipName_SCLEX_POV &sipStrings_Qsci[38060]
#define sipNameNr_SCLEX_SAS 38070
#define sipName_SCLEX_SAS &sipStrings_Qsci[38070]
#define sipNameNr_SCLEX_SML 38080
#define sipName_SCLEX_SML &sipStrings_Qsci[38080]
#define sipNameNr_SCLEX_SQL 38090
#define sipName_SCLEX_SQL &sipStrings_Qsci[38090]
#define sipNameNr_SCLEX_TAL 38100
#define sipName_SCLEX_TAL &sipStrings_Qsci[38100]
#define sipNameNr_SCLEX_TCL 38110
#define sipName_SCLEX_TCL &sipStrings_Qsci[38110]
#define sipNameNr_SCLEX_TEX 38120
#define sipName_SCLEX_TEX &sipStrings_Qsci[38120]
#define sipNameNr_SCLEX_XML 38130
#define sipName_SCLEX_XML &sipStrings_Qsci[38130]
#define sipNameNr_SCMOD_ALT 38140
#define sipName_SCMOD_ALT &sipStrings_Qsci[38140]
#define sipNameNr_SCVS_NONE 38150
#define sipName_SCVS_NONE &sipStrings_Qsci[38150]
#define sipNameNr_SC_AC_TAB 38160
#define sipName_SC_AC_TAB &sipStrings_Qsci[38160]
#define sipNameNr_SC_EOL_CR 38170
#define sipName_SC_EOL_CR &sipStrings_Qsci[38170]
#define sipNameNr_SC_EOL_LF 38180
#define sipName_SC_EOL_LF &sipStrings_Qsci[38180]
#define sipNameNr_SGMLError 38190
#define sipName_SGMLError &sipStrings_Qsci[38190]
#define sipNameNr_STYLE_MAX 38200
#define sipName_STYLE_MAX &sipStrings_Qsci[38200]
#define sipNameNr_SelectAll 38210
#define sipName_SelectAll &sipStrings_Qsci[38210]
#define sipNameNr_StrikeOut 34404
#define sipName_StrikeOut &sipStrings_Qsci[34404]
#define sipNameNr_ThreeDots 38220
#define sipName_ThreeDots &sipStrings_Qsci[38220]
#define sipNameNr_TkCommand 38230
#define sipName_TkCommand &sipStrings_Qsci[38230]
#define sipNameNr_TkKeyword 38240
#define sipName_TkKeyword &sipStrings_Qsci[38240]
#define sipNameNr_Underline 17909
#define sipName_Underline &sipStrings_Qsci[17909]
#define sipNameNr_UpperCase 20382
#define sipName_UpperCase &sipStrings_Qsci[20382]
#define sipNameNr_WordRight 26804
#define sipName_WordRight &sipStrings_Qsci[26804]
#define sipNameNr_WsVisible 38250
#define sipName_WsVisible &sipStrings_Qsci[38250]
#define sipNameNr_XMLTagEnd 38260
#define sipName_XMLTagEnd &sipStrings_Qsci[38260]
#define sipNameNr_clearKeys 38270
#define sipName_clearKeys &sipStrings_Qsci[38270]
#define sipNameNr_dropEvent 38280
#define sipName_dropEvent &sipStrings_Qsci[38280]
#define sipNameNr_edgeColor 38290
#define sipName_edgeColor &sipStrings_Qsci[38290]
#define sipNameNr_findFirst 38300
#define sipName_findFirst &sipStrings_Qsci[38300]
#define sipNameNr_hideEvent 38310
#define sipName_hideEvent &sipStrings_Qsci[38310]
#define sipNameNr_markerAdd 38320
#define sipName_markerAdd &sipStrings_Qsci[38320]
#define sipNameNr_moveEvent 38330
#define sipName_moveEvent &sipStrings_Qsci[38330]
#define sipNameNr_processIf 38340
#define sipName_processIf &sipStrings_Qsci[38340]
#define sipNameNr_selectAll 38350
#define sipName_selectAll &sipStrings_Qsci[38350]
#define sipNameNr_setEditor 38360
#define sipName_setEditor &sipStrings_Qsci[38360]
#define sipNameNr_showEvent 38370
#define sipName_showEvent &sipStrings_Qsci[38370]
#define sipNameNr_startFlag 38380
#define sipName_startFlag &sipStrings_Qsci[38380]
#define sipNameNr_styleBits 38390
#define sipName_styleBits &sipStrings_Qsci[38390]
#define sipNameNr_styleText 38400
#define sipName_styleText &sipStrings_Qsci[38400]
#define sipNameNr_ASPStart 38410
#define sipName_ASPStart &sipStrings_Qsci[38410]
#define sipNameNr_Bookmark 38419
#define sipName_Bookmark &sipStrings_Qsci[38419]
#define sipNameNr_CharLeft 38428
#define sipName_CharLeft &sipStrings_Qsci[38428]
#define sipNameNr_Checksum 21182
#define sipName_Checksum &sipStrings_Qsci[21182]
#define sipNameNr_EdgeLine 38437
#define sipName_EdgeLine &sipStrings_Qsci[38437]
#define sipNameNr_EdgeMode 8070
#define sipName_EdgeMode &sipStrings_Qsci[8070]
#define sipNameNr_EdgeNone 38446
#define sipName_EdgeNone &sipStrings_Qsci[38446]
#define sipNameNr_EvenData 38455
#define sipName_EvenData &sipStrings_Qsci[38455]
#define sipNameNr_Formfeed 38464
#define sipName_Formfeed &sipStrings_Qsci[38464]
#define sipNameNr_Function 21200
#define sipName_Function &sipStrings_Qsci[21200]
#define sipNameNr_HomeWrap 37154
#define sipName_HomeWrap &sipStrings_Qsci[37154]
#define sipNameNr_INDIC_TT 38473
#define sipName_INDIC_TT &sipStrings_Qsci[38473]
#define sipNameNr_LineCopy 38482
#define sipName_LineCopy &sipStrings_Qsci[38482]
#define sipNameNr_LineDown 38491
#define sipName_LineDown &sipStrings_Qsci[38491]
#define sipNameNr_Modifier 38500
#define sipName_Modifier &sipStrings_Qsci[38500]
#define sipNameNr_Operator 20912
#define sipName_Operator &sipStrings_Qsci[20912]
#define sipNameNr_PHPStart 38509
#define sipName_PHPStart &sipStrings_Qsci[38509]
#define sipNameNr_PageDown 23414
#define sipName_PageDown &sipStrings_Qsci[23414]
#define sipNameNr_ParaDown 38518
#define sipName_ParaDown &sipStrings_Qsci[38518]
#define sipNameNr_Position 1750
#define sipName_Position &sipStrings_Qsci[1750]
#define sipNameNr_Property 16030
#define sipName_Property &sipStrings_Qsci[16030]
#define sipNameNr_QsciAPIs 38527
#define sipName_QsciAPIs &sipStrings_Qsci[38527]
#define sipNameNr_RegexVar 38536
#define sipName_RegexVar &sipStrings_Qsci[38536]
#define sipNameNr_Register 38545
#define sipName_Register &sipStrings_Qsci[38545]
#define sipNameNr_SCI_COPY 38554
#define sipName_SCI_COPY &sipStrings_Qsci[38554]
#define sipNameNr_SCI_HOME 38563
#define sipName_SCI_HOME &sipStrings_Qsci[38563]
#define sipNameNr_SCI_NULL 38572
#define sipName_SCI_NULL &sipStrings_Qsci[38572]
#define sipNameNr_SCI_REDO 38581
#define sipName_SCI_REDO &sipStrings_Qsci[38581]
#define sipNameNr_SCI_UNDO 38590
#define sipName_SCI_UNDO &sipStrings_Qsci[38590]
#define sipNameNr_SCK_BACK 38599
#define sipName_SCK_BACK &sipStrings_Qsci[38599]
#define sipNameNr_SCK_DOWN 38608
#define sipName_SCK_DOWN &sipStrings_Qsci[38608]
#define sipNameNr_SCK_HOME 38617
#define sipName_SCK_HOME &sipStrings_Qsci[38617]
#define sipNameNr_SCK_LEFT 38626
#define sipName_SCK_LEFT &sipStrings_Qsci[38626]
#define sipNameNr_SCK_MENU 38635
#define sipName_SCK_MENU &sipStrings_Qsci[38635]
#define sipNameNr_SCK_NEXT 38644
#define sipName_SCK_NEXT &sipStrings_Qsci[38644]
#define sipNameNr_SCK_RWIN 38653
#define sipName_SCK_RWIN &sipStrings_Qsci[38653]
#define sipNameNr_SCLEX_AS 38662
#define sipName_SCLEX_AS &sipStrings_Qsci[38662]
#define sipNameNr_SCLEX_PO 38671
#define sipName_SCLEX_PO &sipStrings_Qsci[38671]
#define sipNameNr_SCLEX_PS 38680
#define sipName_SCLEX_PS &sipStrings_Qsci[38680]
#define sipNameNr_SCLEX_VB 38689
#define sipName_SCLEX_VB &sipStrings_Qsci[38689]
#define sipNameNr_SCN_ZOOM 38698
#define sipName_SCN_ZOOM &sipStrings_Qsci[38698]
#define sipNameNr_TextCase 16310
#define sipName_TextCase &sipStrings_Qsci[16310]
#define sipNameNr_Typedefs 38707
#define sipName_Typedefs &sipStrings_Qsci[38707]
#define sipNameNr_Variable 8022
#define sipName_Variable &sipStrings_Qsci[8022]
#define sipNameNr_WordLeft 29070
#define sipName_WordLeft &sipStrings_Qsci[29070]
#define sipNameNr_WrapMode 8094
#define sipName_WrapMode &sipStrings_Qsci[8094]
#define sipNameNr_WrapNone 38716
#define sipName_WrapNone &sipStrings_Qsci[38716]
#define sipNameNr_WrapWord 38725
#define sipName_WrapWord &sipStrings_Qsci[38725]
#define sipNameNr_XMLStart 38734
#define sipName_XMLStart &sipStrings_Qsci[38734]
#define sipNameNr_annotate 38743
#define sipName_annotate &sipStrings_Qsci[38743]
#define sipNameNr_blockEnd 38752
#define sipName_blockEnd &sipStrings_Qsci[38752]
#define sipNameNr_callTips 38761
#define sipName_callTips &sipStrings_Qsci[38761]
#define sipNameNr_children 38770
#define sipName_children &sipStrings_Qsci[38770]
#define sipNameNr_commands 38779
#define sipName_commands &sipStrings_Qsci[38779]
#define sipNameNr_document 38788
#define sipName_document &sipStrings_Qsci[38788]
#define sipNameNr_edgeMode 38797
#define sipName_edgeMode &sipStrings_Qsci[38797]
#define sipNameNr_filename 38806
#define sipName_filename &sipStrings_Qsci[38806]
#define sipNameNr_findNext 38815
#define sipName_findNext &sipStrings_Qsci[38815]
#define sipNameNr_foldLine 38824
#define sipName_foldLine &sipStrings_Qsci[38824]
#define sipNameNr_insertAt 38833
#define sipName_insertAt &sipStrings_Qsci[38833]
#define sipNameNr_keywords 38842
#define sipName_keywords &sipStrings_Qsci[38842]
#define sipNameNr_language 38851
#define sipName_language &sipStrings_Qsci[38851]
#define sipNameNr_setColor 38860
#define sipName_setColor &sipStrings_Qsci[38860]
#define sipNameNr_setLevel 38869
#define sipName_setLevel &sipStrings_Qsci[38869]
#define sipNameNr_setLexer 38878
#define sipName_setLexer &sipStrings_Qsci[38878]
#define sipNameNr_setPaper 38887
#define sipName_setPaper &sipStrings_Qsci[38887]
#define sipNameNr_setStyle 38896
#define sipName_setStyle &sipStrings_Qsci[38896]
#define sipNameNr_sizeHint 38905
#define sipName_sizeHint &sipStrings_Qsci[38905]
#define sipNameNr_tabWidth 38914
#define sipName_tabWidth &sipStrings_Qsci[38914]
#define sipNameNr_textCase 38923
#define sipName_textCase &sipStrings_Qsci[38923]
#define sipNameNr_tokenize 38932
#define sipName_tokenize &sipStrings_Qsci[38932]
#define sipNameNr_unindent 38941
#define sipName_unindent &sipStrings_Qsci[38941]
#define sipNameNr_validKey 38950
#define sipName_validKey &sipStrings_Qsci[38950]
#define sipNameNr_wrapMode 38959
#define sipName_wrapMode &sipStrings_Qsci[38959]
#define sipNameNr_AcsAPIs 38968
#define sipName_AcsAPIs &sipStrings_Qsci[38968]
#define sipNameNr_AcsNone 38976
#define sipName_AcsNone &sipStrings_Qsci[38976]
#define sipNameNr_Backtab 38984
#define sipName_Backtab &sipStrings_Qsci[38984]
#define sipNameNr_BlockIf 38992
#define sipName_BlockIf &sipStrings_Qsci[38992]
#define sipNameNr_Command 14004
#define sipName_Command &sipStrings_Qsci[14004]
#define sipNameNr_Comment 3633
#define sipName_Comment &sipStrings_Qsci[3633]
#define sipNameNr_Default 13668
#define sipName_Default &sipStrings_Qsci[13668]
#define sipNameNr_EolMode 9571
#define sipName_EolMode &sipStrings_Qsci[9571]
#define sipNameNr_EolUnix 39000
#define sipName_EolUnix &sipStrings_Qsci[39000]
#define sipNameNr_Header1 39008
#define sipName_Header1 &sipStrings_Qsci[39008]
#define sipNameNr_Header2 39016
#define sipName_Header2 &sipStrings_Qsci[39016]
#define sipNameNr_Header3 39024
#define sipName_Header3 &sipStrings_Qsci[39024]
#define sipNameNr_Header4 39032
#define sipName_Header4 &sipStrings_Qsci[39032]
#define sipNameNr_Header5 39040
#define sipName_Header5 &sipStrings_Qsci[39040]
#define sipNameNr_Header6 39048
#define sipName_Header6 &sipStrings_Qsci[39048]
#define sipNameNr_Keyword 5053
#define sipName_Keyword &sipStrings_Qsci[5053]
#define sipNameNr_LineCut 39056
#define sipName_LineCut &sipStrings_Qsci[39056]
#define sipNameNr_LineEnd 39064
#define sipName_LineEnd &sipStrings_Qsci[39064]
#define sipNameNr_Literal 13857
#define sipName_Literal &sipStrings_Qsci[13857]
#define sipNameNr_Newline 39072
#define sipName_Newline &sipStrings_Qsci[39072]
#define sipNameNr_OddData 39080
#define sipName_OddData &sipStrings_Qsci[39080]
#define sipNameNr_Prechar 39088
#define sipName_Prechar &sipStrings_Qsci[39088]
#define sipNameNr_SCI_CUT 39096
#define sipName_SCI_CUT &sipStrings_Qsci[39096]
#define sipNameNr_SCI_TAB 39104
#define sipName_SCI_TAB &sipStrings_Qsci[39104]
#define sipNameNr_SCK_ADD 39112
#define sipName_SCK_ADD &sipStrings_Qsci[39112]
#define sipNameNr_SCK_END 39120
#define sipName_SCK_END &sipStrings_Qsci[39120]
#define sipNameNr_SCK_TAB 39128
#define sipName_SCK_TAB &sipStrings_Qsci[39128]
#define sipNameNr_SCK_WIN 39136
#define sipName_SCK_WIN &sipStrings_Qsci[39136]
#define sipNameNr_SCLEX_D 39144
#define sipName_SCLEX_D &sipStrings_Qsci[39144]
#define sipNameNr_SCLEX_R 39152
#define sipName_SCLEX_R &sipStrings_Qsci[39152]
#define sipNameNr_Section 34921
#define sipName_Section &sipStrings_Qsci[34921]
#define sipNameNr_Special 35785
#define sipName_Special &sipStrings_Qsci[35785]
#define sipNameNr_ZoomOut 39160
#define sipName_ZoomOut &sipStrings_Qsci[39160]
#define sipNameNr_boundTo 39168
#define sipName_boundTo &sipStrings_Qsci[39168]
#define sipNameNr_callTip 39176
#define sipName_callTip &sipStrings_Qsci[39176]
#define sipNameNr_command 39184
#define sipName_command &sipStrings_Qsci[39184]
#define sipNameNr_devType 39192
#define sipName_devType &sipStrings_Qsci[39192]
#define sipNameNr_eolFill 39200
#define sipName_eolFill &sipStrings_Qsci[39200]
#define sipNameNr_eolMode 39208
#define sipName_eolMode &sipStrings_Qsci[39208]
#define sipNameNr_execute 39216
#define sipName_execute &sipStrings_Qsci[39216]
#define sipNameNr_foldAll 39224
#define sipName_foldAll &sipStrings_Qsci[39224]
#define sipNameNr_folding 39232
#define sipName_folding &sipStrings_Qsci[39232]
#define sipNameNr_forward 39240
#define sipName_forward &sipStrings_Qsci[39240]
#define sipNameNr_hotspot 39248
#define sipName_hotspot &sipStrings_Qsci[39248]
#define sipNameNr_lexerId 39256
#define sipName_lexerId &sipStrings_Qsci[39256]
#define sipNameNr_margins 39264
#define sipName_margins &sipStrings_Qsci[39264]
#define sipNameNr_newPage 39272
#define sipName_newPage &sipStrings_Qsci[39272]
#define sipNameNr_prepare 39280
#define sipName_prepare &sipStrings_Qsci[39280]
#define sipNameNr_recolor 39288
#define sipName_recolor &sipStrings_Qsci[39288]
#define sipNameNr_refresh 39296
#define sipName_refresh &sipStrings_Qsci[39296]
#define sipNameNr_replace 39304
#define sipName_replace &sipStrings_Qsci[39304]
#define sipNameNr_setAPIs 39312
#define sipName_setAPIs &sipStrings_Qsci[39312]
#define sipNameNr_setFont 39320
#define sipName_setFont &sipStrings_Qsci[39320]
#define sipNameNr_setText 39328
#define sipName_setText &sipStrings_Qsci[39328]
#define sipNameNr_setUtf8 39336
#define sipName_setUtf8 &sipStrings_Qsci[39336]
#define sipNameNr_visible 35869
#define sipName_visible &sipStrings_Qsci[35869]
#define sipNameNr_zoomOut 39344
#define sipName_zoomOut &sipStrings_Qsci[39344]
#define sipNameNr_AcsAll 39352
#define sipName_AcsAll &sipStrings_Qsci[39352]
#define sipNameNr_AtRule 39359
#define sipName_AtRule &sipStrings_Qsci[39359]
#define sipNameNr_Cancel 39366
#define sipName_Cancel &sipStrings_Qsci[39366]
#define sipNameNr_Circle 39373
#define sipName_Circle &sipStrings_Qsci[39373]
#define sipNameNr_Delete 34732
#define sipName_Delete &sipStrings_Qsci[34732]
#define sipNameNr_Entity 37123
#define sipName_Entity &sipStrings_Qsci[37123]
#define sipNameNr_EolMac 39380
#define sipName_EolMac &sipStrings_Qsci[39380]
#define sipNameNr_Filter 35966
#define sipName_Filter &sipStrings_Qsci[35966]
#define sipNameNr_Global 39387
#define sipName_Global &sipStrings_Qsci[39387]
#define sipNameNr_Header 39394
#define sipName_Header &sipStrings_Qsci[39394]
#define sipNameNr_LineUp 39401
#define sipName_LineUp &sipStrings_Qsci[39401]
#define sipNameNr_MoNone 39408
#define sipName_MoNone &sipStrings_Qsci[39408]
#define sipNameNr_Number 15892
#define sipName_Number &sipStrings_Qsci[15892]
#define sipNameNr_PageUp 28311
#define sipName_PageUp &sipStrings_Qsci[28311]
#define sipNameNr_ParaUp 39415
#define sipName_ParaUp &sipStrings_Qsci[39415]
#define sipNameNr_Plugin 39422
#define sipName_Plugin &sipStrings_Qsci[39422]
#define sipNameNr_SCK_UP 39429
#define sipName_SCK_UP &sipStrings_Qsci[39429]
#define sipNameNr_Scalar 39436
#define sipName_Scalar &sipStrings_Qsci[39436]
#define sipNameNr_Script 11581
#define sipName_Script &sipStrings_Qsci[11581]
#define sipNameNr_Spaces 26495
#define sipName_Spaces &sipStrings_Qsci[26495]
#define sipNameNr_Stderr 39443
#define sipName_Stderr &sipStrings_Qsci[39443]
#define sipNameNr_Stdout 39450
#define sipName_Stdout &sipStrings_Qsci[39450]
#define sipNameNr_String 916
#define sipName_String &sipStrings_Qsci[916]
#define sipNameNr_Symbol 3662
#define sipName_Symbol &sipStrings_Qsci[3662]
#define sipNameNr_Target 39457
#define sipName_Target &sipStrings_Qsci[39457]
#define sipNameNr_VCHome 39464
#define sipName_VCHome &sipStrings_Qsci[39464]
#define sipNameNr_XMLEnd 39471
#define sipName_XMLEnd &sipStrings_Qsci[39471]
#define sipNameNr_ZoomIn 39478
#define sipName_ZoomIn &sipStrings_Qsci[39478]
#define sipNameNr_append 39485
#define sipName_append &sipStrings_Qsci[39485]
#define sipNameNr_editor 39492
#define sipName_editor &sipStrings_Qsci[39492]
#define sipNameNr_indent 38943
#define sipName_indent &sipStrings_Qsci[38943]
#define sipNameNr_insert 39499
#define sipName_insert &sipStrings_Qsci[39499]
#define sipNameNr_isUtf8 39506
#define sipName_isUtf8 &sipStrings_Qsci[39506]
#define sipNameNr_lParam 39513
#define sipName_lParam &sipStrings_Qsci[39513]
#define sipNameNr_length 39520
#define sipName_length &sipStrings_Qsci[39520]
#define sipNameNr_lineAt 39527
#define sipName_lineAt &sipStrings_Qsci[39527]
#define sipNameNr_margin 39534
#define sipName_margin &sipStrings_Qsci[39534]
#define sipNameNr_metric 39541
#define sipName_metric &sipStrings_Qsci[39541]
#define sipNameNr_parent 39548
#define sipName_parent &sipStrings_Qsci[39548]
#define sipNameNr_prefix 39555
#define sipName_prefix &sipStrings_Qsci[39555]
#define sipNameNr_remove 39562
#define sipName_remove &sipStrings_Qsci[39562]
#define sipNameNr_select 39569
#define sipName_select &sipStrings_Qsci[39569]
#define sipNameNr_setKey 39576
#define sipName_setKey &sipStrings_Qsci[39576]
#define sipNameNr_wParam 39583
#define sipName_wParam &sipStrings_Qsci[39583]
#define sipNameNr_zoomIn 39590
#define sipName_zoomIn &sipStrings_Qsci[39590]
#define sipNameNr_zoomTo 39597
#define sipName_zoomTo &sipStrings_Qsci[39597]
#define sipNameNr_Array 39604
#define sipName_Array &sipStrings_Qsci[39604]
#define sipNameNr_CDATA 39610
#define sipName_CDATA &sipStrings_Qsci[39610]
#define sipNameNr_Error 1976
#define sipName_Error &sipStrings_Qsci[1976]
#define sipNameNr_Flags 20861
#define sipName_Flags &sipStrings_Qsci[20861]
#define sipNameNr_Fuzzy 39616
#define sipName_Fuzzy &sipStrings_Qsci[39616]
#define sipNameNr_Group 39622
#define sipName_Group &sipStrings_Qsci[39622]
#define sipNameNr_Label 39628
#define sipName_Label &sipStrings_Qsci[39628]
#define sipNameNr_Minus 33290
#define sipName_Minus &sipStrings_Qsci[33290]
#define sipNameNr_Paste 39634
#define sipName_Paste &sipStrings_Qsci[39634]
#define sipNameNr_Regex 17992
#define sipName_Regex &sipStrings_Qsci[17992]
#define sipNameNr_Stdin 39640
#define sipName_Stdin &sipStrings_Qsci[39640]
#define sipNameNr_Value 26760
#define sipName_Value &sipStrings_Qsci[26760]
#define sipNameNr_bytes 39646
#define sipName_bytes &sipStrings_Qsci[39646]
#define sipNameNr_clear 39652
#define sipName_clear &sipStrings_Qsci[39652]
#define sipNameNr_color 39290
#define sipName_color &sipStrings_Qsci[39290]
#define sipNameNr_cxx11 39658
#define sipName_cxx11 &sipStrings_Qsci[39658]
#define sipNameNr_event 39664
#define sipName_event &sipStrings_Qsci[39664]
#define sipNameNr_index 39670
#define sipName_index &sipStrings_Qsci[39670]
#define sipNameNr_level 39676
#define sipName_level &sipStrings_Qsci[39676]
#define sipNameNr_lexer 39682
#define sipName_lexer &sipStrings_Qsci[39682]
#define sipNameNr_lines 39688
#define sipName_lines &sipStrings_Qsci[39688]
#define sipNameNr_paper 39694
#define sipName_paper &sipStrings_Qsci[39694]
#define sipNameNr_paste 39700
#define sipName_paste &sipStrings_Qsci[39700]
#define sipNameNr_posix 39706
#define sipName_posix &sipStrings_Qsci[39706]
#define sipNameNr_start 39712
#define sipName_start &sipStrings_Qsci[39712]
#define sipNameNr_style 39718
#define sipName_style &sipStrings_Qsci[39718]
#define sipNameNr_write 39724
#define sipName_write &sipStrings_Qsci[39724]
#define sipNameNr_Hash 26745
#define sipName_Hash &sipStrings_Qsci[26745]
#define sipNameNr_Home 39466
#define sipName_Home &sipStrings_Qsci[39466]
#define sipNameNr_Link 39730
#define sipName_Link &sipStrings_Qsci[39730]
#define sipNameNr_Name 3552
#define sipName_Name &sipStrings_Qsci[3552]
#define sipNameNr_Plus 34900
#define sipName_Plus &sipStrings_Qsci[34900]
#define sipNameNr_Redo 39735
#define sipName_Redo &sipStrings_Qsci[39735]
#define sipNameNr_Tabs 11207
#define sipName_Tabs &sipStrings_Qsci[11207]
#define sipNameNr_Text 17754
#define sipName_Text &sipStrings_Qsci[17754]
#define sipNameNr_UUID 33408
#define sipName_UUID &sipStrings_Qsci[33408]
#define sipNameNr_Undo 39740
#define sipName_Undo &sipStrings_Qsci[39740]
#define sipNameNr_apis 39745
#define sipName_apis &sipStrings_Qsci[39745]
#define sipNameNr_copy 39750
#define sipName_copy &sipStrings_Qsci[39750]
#define sipNameNr_find 39755
#define sipName_find &sipStrings_Qsci[39755]
#define sipNameNr_font 39760
#define sipName_font &sipStrings_Qsci[39760]
#define sipNameNr_from 39765
#define sipName_from &sipStrings_Qsci[39765]
#define sipNameNr_line 17914
#define sipName_line &sipStrings_Qsci[17914]
#define sipNameNr_load 39770
#define sipName_load &sipStrings_Qsci[39770]
#define sipNameNr_mode 39775
#define sipName_mode &sipStrings_Qsci[39775]
#define sipNameNr_play 1296
#define sipName_play &sipStrings_Qsci[1296]
#define sipNameNr_pool 39780
#define sipName_pool &sipStrings_Qsci[39780]
#define sipNameNr_read 39785
#define sipName_read &sipStrings_Qsci[39785]
#define sipNameNr_redo 39790
#define sipName_redo &sipStrings_Qsci[39790]
#define sipNameNr_save 39795
#define sipName_save &sipStrings_Qsci[39795]
#define sipNameNr_show 39800
#define sipName_show &sipStrings_Qsci[39800]
#define sipNameNr_text 1722
#define sipName_text &sipStrings_Qsci[1722]
#define sipNameNr_undo 39805
#define sipName_undo &sipStrings_Qsci[39805]
#define sipNameNr_Asm 33539
#define sipName_Asm &sipStrings_Qsci[33539]
#define sipNameNr_IRI 39810
#define sipName_IRI &sipStrings_Qsci[39810]
#define sipNameNr_Key 28778
#define sipName_Key &sipStrings_Qsci[28778]
#define sipNameNr_POD 39814
#define sipName_POD &sipStrings_Qsci[39814]
#define sipNameNr_Tab 39818
#define sipName_Tab &sipStrings_Qsci[39818]
#define sipNameNr_Tag 36532
#define sipName_Tag &sipStrings_Qsci[36532]
#define sipNameNr_add 39822
#define sipName_add &sipStrings_Qsci[39822]
#define sipNameNr_cut 39826
#define sipName_cut &sipStrings_Qsci[39826]
#define sipNameNr_end 9083
#define sipName_end &sipStrings_Qsci[9083]
#define sipNameNr_key 39830
#define sipName_key &sipStrings_Qsci[39830]
#define sipNameNr_to 39834
#define sipName_to &sipStrings_Qsci[39834]

#define sipMalloc                   sipAPI_Qsci->api_malloc
#define sipFree                     sipAPI_Qsci->api_free
#define sipBuildResult              sipAPI_Qsci->api_build_result
#define sipCallMethod               sipAPI_Qsci->api_call_method
#define sipCallProcedureMethod      sipAPI_Qsci->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_Qsci->api_call_error_handler
#define sipParseResultEx            sipAPI_Qsci->api_parse_result_ex
#define sipParseResult              sipAPI_Qsci->api_parse_result
#define sipParseArgs                sipAPI_Qsci->api_parse_args
#define sipParseKwdArgs             sipAPI_Qsci->api_parse_kwd_args
#define sipParsePair                sipAPI_Qsci->api_parse_pair
#define sipInstanceDestroyed        sipAPI_Qsci->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_Qsci->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_Qsci->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_Qsci->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_Qsci->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_Qsci->api_convert_to_void_ptr
#define sipAddException             sipAPI_Qsci->api_add_exception
#define sipNoFunction               sipAPI_Qsci->api_no_function
#define sipNoMethod                 sipAPI_Qsci->api_no_method
#define sipAbstractMethod           sipAPI_Qsci->api_abstract_method
#define sipBadClass                 sipAPI_Qsci->api_bad_class
#define sipBadCatcherResult         sipAPI_Qsci->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_Qsci->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_Qsci->api_bad_operator_arg
#define sipTrace                    sipAPI_Qsci->api_trace
#define sipTransferBack             sipAPI_Qsci->api_transfer_back
#define sipTransferTo               sipAPI_Qsci->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_Qsci->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_Qsci->api_wrapper_type
#define sipWrapperType_Type         sipAPI_Qsci->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_Qsci->api_voidptr_type
#define sipGetPyObject              sipAPI_Qsci->api_get_pyobject
#define sipGetAddress               sipAPI_Qsci->api_get_address
#define sipGetMixinAddress          sipAPI_Qsci->api_get_mixin_address
#define sipGetCppPtr                sipAPI_Qsci->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_Qsci->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_Qsci->api_call_hook
#define sipEndThread                sipAPI_Qsci->api_end_thread
#define sipRaiseUnknownException    sipAPI_Qsci->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_Qsci->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_Qsci->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_Qsci->api_add_type_instance
#define sipPySlotExtend             sipAPI_Qsci->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_Qsci->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_Qsci->api_can_convert_to_type
#define sipConvertToType            sipAPI_Qsci->api_convert_to_type
#define sipForceConvertToType       sipAPI_Qsci->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_Qsci->api_convert_to_enum
#define sipConvertToBool            sipAPI_Qsci->api_convert_to_bool
#define sipReleaseType              sipAPI_Qsci->api_release_type
#define sipConvertFromType          sipAPI_Qsci->api_convert_from_type
#define sipConvertFromNewType       sipAPI_Qsci->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_Qsci->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_Qsci->api_convert_from_enum
#define sipGetState                 sipAPI_Qsci->api_get_state
#define sipExportSymbol             sipAPI_Qsci->api_export_symbol
#define sipImportSymbol             sipAPI_Qsci->api_import_symbol
#define sipFindType                 sipAPI_Qsci->api_find_type
#define sipBytes_AsChar             sipAPI_Qsci->api_bytes_as_char
#define sipBytes_AsString           sipAPI_Qsci->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_Qsci->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_Qsci->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_Qsci->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_Qsci->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_Qsci->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_Qsci->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_Qsci->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_Qsci->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_Qsci->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_Qsci->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_Qsci->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipGetReference             sipAPI_Qsci->api_get_reference
#define sipKeepReference            sipAPI_Qsci->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_Qsci->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_Qsci->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_Qsci->api_type_from_py_type_object
#define sipTypeScope                sipAPI_Qsci->api_type_scope
#define sipResolveTypedef           sipAPI_Qsci->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_Qsci->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_Qsci->api_enable_autoconversion
#define sipInitMixin                sipAPI_Qsci->api_init_mixin
#define sipExportModule             sipAPI_Qsci->api_export_module
#define sipInitModule               sipAPI_Qsci->api_init_module
#define sipGetInterpreter           sipAPI_Qsci->api_get_interpreter
#define sipSetTypeUserData          sipAPI_Qsci->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_Qsci->api_get_type_user_data
#define sipPyTypeDict               sipAPI_Qsci->api_py_type_dict
#define sipPyTypeName               sipAPI_Qsci->api_py_type_name
#define sipGetCFunction             sipAPI_Qsci->api_get_c_function
#define sipGetMethod                sipAPI_Qsci->api_get_method
#define sipFromMethod               sipAPI_Qsci->api_from_method
#define sipGetDate                  sipAPI_Qsci->api_get_date
#define sipFromDate                 sipAPI_Qsci->api_from_date
#define sipGetDateTime              sipAPI_Qsci->api_get_datetime
#define sipFromDateTime             sipAPI_Qsci->api_from_datetime
#define sipGetTime                  sipAPI_Qsci->api_get_time
#define sipFromTime                 sipAPI_Qsci->api_from_time
#define sipIsUserType               sipAPI_Qsci->api_is_user_type
#define sipCheckPluginForType       sipAPI_Qsci->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_Qsci->api_unicode_new
#define sipUnicodeWrite             sipAPI_Qsci->api_unicode_write
#define sipUnicodeData              sipAPI_Qsci->api_unicode_data
#define sipGetBufferInfo            sipAPI_Qsci->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_Qsci->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_Qsci->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_Qsci->api_is_derived_class
#define sipGetUserObject            sipAPI_Qsci->api_get_user_object
#define sipSetUserObject            sipAPI_Qsci->api_set_user_object
#define sipRegisterEventHandler     sipAPI_Qsci->api_register_event_handler
#define sipConvertToArray           sipAPI_Qsci->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_Qsci->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_Qsci->api_enable_gc
#define sipPrintObject              sipAPI_Qsci->api_print_object
#define sipLong_AsChar              sipAPI_Qsci->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_Qsci->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_Qsci->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_Qsci->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_Qsci->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_Qsci->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_Qsci->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_Qsci->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_Qsci->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_Qsci->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_Qsci->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_Qsci->api_long_as_size_t
#define sipVisitWrappers            sipAPI_Qsci->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_Qsci->api_register_exit_notifier
#define sipDeprecated               sipAPI_Qsci->api_deprecated
#define sipPyTypeDictRef            sipAPI_Qsci->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_Qsci->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_Qsci->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_Qsci->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_Qsci->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_Qsci->api_release_type_us
#define sipIsPyMethod               sipAPI_Qsci->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_Qsci[];

#define sipType_QsciScintillaBase sipExportedTypes_Qsci[76]

extern sipClassTypeDef sipTypeDef_Qsci_QsciScintillaBase;

#define sipType_QsciScintilla sipExportedTypes_Qsci[58]

#define sipType_QsciScintilla_WrapIndentMode sipExportedTypes_Qsci[73]

#define sipType_QsciScintilla_WrapVisualFlag sipExportedTypes_Qsci[75]

#define sipType_QsciScintilla_WrapMode sipExportedTypes_Qsci[74]

#define sipType_QsciScintilla_WhitespaceVisibility sipExportedTypes_Qsci[72]

#define sipType_QsciScintilla_TabDrawMode sipExportedTypes_Qsci[71]

#define sipType_QsciScintilla_MarkerSymbol sipExportedTypes_Qsci[70]

#define sipType_QsciScintilla_MarginType sipExportedTypes_Qsci[69]

#define sipType_QsciScintilla_IndicatorStyle sipExportedTypes_Qsci[68]

#define sipType_QsciScintilla_FoldStyle sipExportedTypes_Qsci[67]

#define sipType_QsciScintilla_EolMode sipExportedTypes_Qsci[66]

#define sipType_QsciScintilla_EdgeMode sipExportedTypes_Qsci[65]

#define sipType_QsciScintilla_CallTipsStyle sipExportedTypes_Qsci[64]

#define sipType_QsciScintilla_CallTipsPosition sipExportedTypes_Qsci[63]

#define sipType_QsciScintilla_BraceMatch sipExportedTypes_Qsci[62]

#define sipType_QsciScintilla_AutoCompletionUseSingle sipExportedTypes_Qsci[61]

#define sipType_QsciScintilla_AutoCompletionSource sipExportedTypes_Qsci[60]

#define sipType_QsciScintilla_AnnotationDisplay sipExportedTypes_Qsci[59]

extern sipClassTypeDef sipTypeDef_Qsci_QsciScintilla;

#define sipType_QsciAbstractAPIs sipExportedTypes_Qsci[3]

extern sipClassTypeDef sipTypeDef_Qsci_QsciAbstractAPIs;

#define sipType_QsciAPIs sipExportedTypes_Qsci[2]

extern sipClassTypeDef sipTypeDef_Qsci_QsciAPIs;

#define sipType_QsciCommand sipExportedTypes_Qsci[4]

#define sipType_QsciCommand_Command sipExportedTypes_Qsci[5]

extern sipClassTypeDef sipTypeDef_Qsci_QsciCommand;

#define sipType_QsciCommandSet sipExportedTypes_Qsci[6]

extern sipClassTypeDef sipTypeDef_Qsci_QsciCommandSet;

#define sipType_QsciDocument sipExportedTypes_Qsci[7]

extern sipClassTypeDef sipTypeDef_Qsci_QsciDocument;

#define sipType_QsciLexer sipExportedTypes_Qsci[8]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexer;

#define sipType_QsciLexerAsm sipExportedTypes_Qsci[10]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerAsm;

#define sipType_QsciLexerAVS sipExportedTypes_Qsci[9]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerAVS;

#define sipType_QsciLexerBash sipExportedTypes_Qsci[11]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerBash;

#define sipType_QsciLexerBatch sipExportedTypes_Qsci[12]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerBatch;

#define sipType_QsciLexerCMake sipExportedTypes_Qsci[13]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCMake;

#define sipType_QsciLexerCoffeeScript sipExportedTypes_Qsci[17]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCoffeeScript;

#define sipType_QsciLexerCPP sipExportedTypes_Qsci[14]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCPP;

#define sipType_QsciLexerCSharp sipExportedTypes_Qsci[16]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCSharp;

#define sipType_QsciLexerCSS sipExportedTypes_Qsci[15]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCSS;

#define sipType_QsciLexerCustom sipExportedTypes_Qsci[18]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerCustom;

#define sipType_QsciLexerD sipExportedTypes_Qsci[19]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerD;

#define sipType_QsciLexerDiff sipExportedTypes_Qsci[20]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerDiff;

#define sipType_QsciLexerFortran77 sipExportedTypes_Qsci[22]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerFortran77;

#define sipType_QsciLexerFortran sipExportedTypes_Qsci[21]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerFortran;

#define sipType_QsciLexerHex sipExportedTypes_Qsci[24]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerHex;

#define sipType_QsciLexerHTML sipExportedTypes_Qsci[23]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerHTML;

#define sipType_QsciLexerIDL sipExportedTypes_Qsci[25]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerIDL;

#define sipType_QsciLexerIntelHex sipExportedTypes_Qsci[26]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerIntelHex;

#define sipType_QsciLexerJava sipExportedTypes_Qsci[28]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJava;

#define sipType_QsciLexerJavaScript sipExportedTypes_Qsci[29]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJavaScript;

#define sipType_QsciLexerJSON sipExportedTypes_Qsci[27]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerJSON;

#define sipType_QsciLexerLua sipExportedTypes_Qsci[30]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerLua;

#define sipType_QsciLexerMakefile sipExportedTypes_Qsci[32]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMakefile;

#define sipType_QsciLexerMarkdown sipExportedTypes_Qsci[33]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMarkdown;

#define sipType_QsciLexerMASM sipExportedTypes_Qsci[31]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMASM;

#define sipType_QsciLexerMatlab sipExportedTypes_Qsci[34]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerMatlab;

#define sipType_QsciLexerNASM sipExportedTypes_Qsci[35]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerNASM;

#define sipType_QsciLexerOctave sipExportedTypes_Qsci[36]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerOctave;

#define sipType_QsciLexerPascal sipExportedTypes_Qsci[39]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPascal;

#define sipType_QsciLexerPerl sipExportedTypes_Qsci[40]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPerl;

#define sipType_QsciLexerPostScript sipExportedTypes_Qsci[41]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPostScript;

#define sipType_QsciLexerPO sipExportedTypes_Qsci[37]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPO;

#define sipType_QsciLexerPOV sipExportedTypes_Qsci[38]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPOV;

#define sipType_QsciLexerProperties sipExportedTypes_Qsci[42]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerProperties;

#define sipType_QsciLexerPython sipExportedTypes_Qsci[43]

#define sipType_QsciLexerPython_IndentationWarning sipExportedTypes_Qsci[44]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerPython;

#define sipType_QsciLexerRuby sipExportedTypes_Qsci[45]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerRuby;

#define sipType_QsciLexerSpice sipExportedTypes_Qsci[48]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerSpice;

#define sipType_QsciLexerSQL sipExportedTypes_Qsci[46]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerSQL;

#define sipType_QsciLexerSRec sipExportedTypes_Qsci[47]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerSRec;

#define sipType_QsciLexerTCL sipExportedTypes_Qsci[49]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerTCL;

#define sipType_QsciLexerTekHex sipExportedTypes_Qsci[51]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerTekHex;

#define sipType_QsciLexerTeX sipExportedTypes_Qsci[50]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerTeX;

#define sipType_QsciLexerVerilog sipExportedTypes_Qsci[53]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerVerilog;

#define sipType_QsciLexerVHDL sipExportedTypes_Qsci[52]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerVHDL;

#define sipType_QsciLexerXML sipExportedTypes_Qsci[54]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerXML;

#define sipType_QsciLexerYAML sipExportedTypes_Qsci[55]

extern sipClassTypeDef sipTypeDef_Qsci_QsciLexerYAML;

#define sipType_QsciMacro sipExportedTypes_Qsci[56]

extern sipClassTypeDef sipTypeDef_Qsci_QsciMacro;

#define sipType_QsciPrinter sipExportedTypes_Qsci[57]

extern sipClassTypeDef sipTypeDef_Qsci_QsciPrinter;

#define sipType_QsciStyle sipExportedTypes_Qsci[77]

#define sipType_QsciStyle_TextCase sipExportedTypes_Qsci[78]

extern sipClassTypeDef sipTypeDef_Qsci_QsciStyle;

#define sipType_QsciStyledText sipExportedTypes_Qsci[79]

extern sipClassTypeDef sipTypeDef_Qsci_QsciStyledText;

#define sipType_QList_0101QsciCommand sipExportedTypes_Qsci[0]

extern sipMappedTypeDef sipTypeDef_Qsci_QList_0101QsciCommand;

#define sipType_QList_0100QsciStyledText sipExportedTypes_Qsci[1]

extern sipMappedTypeDef sipTypeDef_Qsci_QList_0100QsciStyledText;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_Qsci;
extern sipExportedModuleDef sipModuleAPI_Qsci;
extern sipTypeDef *sipExportedTypes_Qsci[];

#define sipType_Qt_InputMethodQuery sipImportedTypes_Qsci_QtCore[20].it_td

#define sipType_QObject sipImportedTypes_Qsci_QtCore[10].it_td

#define sipType_QIODevice sipImportedTypes_Qsci_QtCore[5].it_td

#define sipType_QByteArray sipImportedTypes_Qsci_QtCore[0].it_td

#define sipType_QChar sipImportedTypes_Qsci_QtCore[1].it_td

#define sipType_QEvent sipImportedTypes_Qsci_QtCore[3].it_td

#define sipType_QTimerEvent sipImportedTypes_Qsci_QtCore[17].it_td

#define sipType_QChildEvent sipImportedTypes_Qsci_QtCore[2].it_td

#define sipType_QMarginsF sipImportedTypes_Qsci_QtCore[7].it_td

#define sipType_QMetaMethod sipImportedTypes_Qsci_QtCore[8].it_td

#define sipType_QMimeData sipImportedTypes_Qsci_QtCore[9].it_td

#define sipType_QPoint sipImportedTypes_Qsci_QtCore[11].it_td

#define sipType_QRect sipImportedTypes_Qsci_QtCore[12].it_td

#define sipType_QSettings sipImportedTypes_Qsci_QtCore[13].it_td

#define sipType_QSize sipImportedTypes_Qsci_QtCore[14].it_td

#define sipType_QUrl sipImportedTypes_Qsci_QtCore[18].it_td

#define sipType_QVariant sipImportedTypes_Qsci_QtCore[19].it_td

#define sipType_QFlags_0100Qt_KeyboardModifier sipImportedTypes_Qsci_QtCore[4].it_td

#define sipType_QStringList sipImportedTypes_Qsci_QtCore[16].it_td

#define sipType_QList_1800 sipImportedTypes_Qsci_QtCore[6].it_td

#define sipType_QString sipImportedTypes_Qsci_QtCore[15].it_td

#define sipType_qintptr sipImportedTypes_Qsci_QtCore[21].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_Qsci_QtCore[];

#define sipType_QPaintDevice sipImportedTypes_Qsci_QtGui[23].it_td

#define sipType_QPaintDevice_PaintDeviceMetric sipImportedTypes_Qsci_QtGui[24].it_td

#define sipType_QPixmap sipImportedTypes_Qsci_QtGui[28].it_td

#define sipType_QColor sipImportedTypes_Qsci_QtGui[2].it_td

#define sipType_QKeyEvent sipImportedTypes_Qsci_QtGui[14].it_td

#define sipType_QFocusEvent sipImportedTypes_Qsci_QtGui[9].it_td

#define sipType_QPaintEvent sipImportedTypes_Qsci_QtGui[26].it_td

#define sipType_QMoveEvent sipImportedTypes_Qsci_QtGui[16].it_td

#define sipType_QResizeEvent sipImportedTypes_Qsci_QtGui[29].it_td

#define sipType_QCloseEvent sipImportedTypes_Qsci_QtGui[1].it_td

#define sipType_QShowEvent sipImportedTypes_Qsci_QtGui[30].it_td

#define sipType_QHideEvent sipImportedTypes_Qsci_QtGui[11].it_td

#define sipType_QContextMenuEvent sipImportedTypes_Qsci_QtGui[3].it_td

#define sipType_QInputMethodEvent sipImportedTypes_Qsci_QtGui[13].it_td

#define sipType_QDropEvent sipImportedTypes_Qsci_QtGui[7].it_td

#define sipType_QDragMoveEvent sipImportedTypes_Qsci_QtGui[6].it_td

#define sipType_QDragEnterEvent sipImportedTypes_Qsci_QtGui[4].it_td

#define sipType_QDragLeaveEvent sipImportedTypes_Qsci_QtGui[5].it_td

#define sipType_QActionEvent sipImportedTypes_Qsci_QtGui[0].it_td

#define sipType_QEnterEvent sipImportedTypes_Qsci_QtGui[8].it_td

#define sipType_QMouseEvent sipImportedTypes_Qsci_QtGui[15].it_td

#define sipType_QWheelEvent sipImportedTypes_Qsci_QtGui[32].it_td

#define sipType_QTabletEvent sipImportedTypes_Qsci_QtGui[31].it_td

#define sipType_QFont sipImportedTypes_Qsci_QtGui[10].it_td

#define sipType_QImage sipImportedTypes_Qsci_QtGui[12].it_td

#define sipType_QPagedPaintDevice sipImportedTypes_Qsci_QtGui[22].it_td

#define sipType_QPageLayout sipImportedTypes_Qsci_QtGui[17].it_td

#define sipType_QPageLayout_Orientation sipImportedTypes_Qsci_QtGui[18].it_td

#define sipType_QPageLayout_Unit sipImportedTypes_Qsci_QtGui[19].it_td

#define sipType_QPageRanges sipImportedTypes_Qsci_QtGui[20].it_td

#define sipType_QPageSize sipImportedTypes_Qsci_QtGui[21].it_td

#define sipType_QPaintEngine sipImportedTypes_Qsci_QtGui[25].it_td

#define sipType_QPainter sipImportedTypes_Qsci_QtGui[27].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtGui[];

#define sipType_QWidget sipImportedTypes_Qsci_QtWidgets[5].it_td

#define sipType_QFrame sipImportedTypes_Qsci_QtWidgets[1].it_td

#define sipType_QAbstractScrollArea sipImportedTypes_Qsci_QtWidgets[0].it_td

#define sipType_QMenu sipImportedTypes_Qsci_QtWidgets[2].it_td

#define sipType_QScrollBar sipImportedTypes_Qsci_QtWidgets[3].it_td

#define sipType_QStyleOptionFrame sipImportedTypes_Qsci_QtWidgets[4].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtWidgets[];

#define sipType_QPrinter sipImportedTypes_Qsci_QtPrintSupport[0].it_td

#define sipType_QPrinter_PrinterMode sipImportedTypes_Qsci_QtPrintSupport[1].it_td
extern sipImportedTypeDef sipImportedTypes_Qsci_QtPrintSupport[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_Qsci_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_Qsci_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_Qsci_qt_metacast;

#endif
